Boris Chigarev	ORCID 0000-0001-9903-2800	https://figshare.com/authors/Boris_Chigarev/6474086

# Concept "Foreland basin" in context of SPE OnePetro database

Start date of this research: 25 May 2019

**The motivation to use SPE Enriched Search:**

> The SPE is working with [i2k Connect](http://i2kconnect.com/spe-enriched-search.html) to deliver a new experience for finding and analyzing information on [SPE.org](http://www.spe.org/), [PetroWiki](http://petrowiki.org/PetroWiki), and [OnePetro](https://www.onepetro.org/). This new AI-based technology combines machine learning with subject matter expert knowledge to automatically tag documents with unique, accurate and consistent metadata. Building on the familiar online shopping experience, you can focus on just the information you need.

**The query to  SPE Enriched Search are given as the title for the appropriated table**

See more data in separate files at: 

<https://figshare.com/s/90f4161d708b06887da4>

#### Query: Foreland basin; taxnodes:Geologic Time|Phanerozoic|Mesozoic|Cretaceous && taxnodes:SPE Disciplines|Reservoir Description and Dynamics; (Rows Total 125, limit 200)

| Title                                                        | Download Link                                                | Country                                                      | Geologic Time                                                | Oilfield Places                                              |
| ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ |
| Subsidence Evolution of the Musandam Peninsula & Subsurface Architecture of the Pabdeh Foreland Basin | https://www.onepetro.org/conference-paper/SPE-171885-MS      | Country > Asia > Middle East (0.5) Country > Asia (0.5)      | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.6) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Diyab Formation (1.0) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > Asia > Middle East > Arab Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Characteristics and Origin of Microfracture in Lower Cretaceous Tight Sandstone from Kuqa Foreland Basin, NW China | https://www.onepetro.org/conference-paper/IPTC-16738-MS      | Country > North America > United States (0.9) Country > Asia (1.0) Country > North America (0.9) Country > Asia > China (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.6) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin (1.0) |
| Sequence Stratigraphy in Foreland Basins: Inferences From the Cretaceous Western Interior | https://www.onepetro.org/conference-paper/OTC-4846-MS        | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > Dakota Formation (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 110 > Rocky Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Lewis Field (0.9) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin > Shannon Formation (0.9) Oilfield Places > North America > United States > Pennsylvania > Meade Field (0.9) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Dakota Formation (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Oil Sands Gathering Conditions And Models In Compressional Basin | https://www.onepetro.org/conference-paper/ISOPE-I-08-437     | Country > North America > Canada (0.7) Country > North America (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Greater Peace River High Basin > Dunvegan Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Fengcheng Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Qigu Field (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Hongshanzui Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Wuerhe Field (1.0) |
| Malvinas Basin - Offshore Argentina                          | https://www.onepetro.org/conference-paper/OTC-3912-MS        | Country > South America > Argentina (0.6) Country > South America (0.9) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Chile > Fell Block > Springhill Formation (1.0) Oilfield Places > South America > Argentina > San Sebastian Field (1.0) Oilfield Places > South America > Chile > Tierra del Fuego (1.0) Oilfield Places > South America > Argentina > Malvinas Basin (1.0) Oilfield Places > South America > Chile > Magallanes Basin (1.0) |
| Thin-skinned thrust-fault complex in the Phu Quoc Basin, SW Vietnam | https://www.onepetro.org/conference-paper/IPTC-14624-MS      | Country > Asia > Viet Nam (0.5) Country > Asia (1.0)         | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Tena Sandstone: A New Productive Reservoir in the Oriente Basin | https://www.onepetro.org/conference-paper/SPE-177080-MS      | Country > South America (1.0)                                | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Texas > La Blanca Field > Vicksburg Formation (1.0) Oilfield Places > North America > United States > Texas > La Blanca Field > Frio Formation (1.0) Oilfield Places > South America > Peru > Napo Basin (0.9) Oilfield Places > South America > Ecuador > Amazon > Orellana Province > Amazon Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > South America > Ecuador > Napo Basin (0.9) Oilfield Places > South America > Ecuador > Hollin Formation (0.9) Oilfield Places > South America > Ecuador > Oriente Basin > Napo U Formation (0.9) Oilfield Places > South America > Ecuador > Nueva Loja Province > Napo Formation (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > South America > Ecuador > Tena Formation (1.0) |
| Model Experiments to Simulate Compressional-Strike Fault Pattern in Oriente Basin, Ecuador | https://www.onepetro.org/conference-paper/SPE-177175-MS      | Country > South America (1.0) Country > South America > Ecuador (0.5) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) | Oilfield Places > South America > Ecuador > Sacha Field (1.0) Oilfield Places > South America > Ecuador > Nueva Loja Province > Napo Formation (1.0) Oilfield Places > North America > United States > Illinois > Orient Field (1.0) Oilfield Places > South America > Ecuador > Oriente Basin > Bermejo Field > Tena Formation (1.0) Oilfield Places > South America > Ecuador > Shushufindi Field (1.0) Oilfield Places > Europe > Germany > Molasse Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin > Bermejo Field > Hollin Formation (1.0) Oilfield Places > Europe > Austria > Molasse Basin (1.0) Oilfield Places > Europe > France > Molasse Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Europe > Switzerland > Molasse Basin (1.0) Oilfield Places > South America > Ecuador > Napo Province > Oriente Basin > Block 20 > Pungarayacu Field > T-Sand Formation (0.9) |
| Potential of Steam Solvent Hybrid Processes in Llanos Basin, Colombia | https://www.onepetro.org/conference-paper/SPE-171049-MS      | Country > South America > Colombia (0.7) Country > South America (0.9) Country > North America > Canada (0.5) Country > North America (0.5) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Cano Sur Block > Carbonera Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Unconventional Reservoir Geology of the Neuquén Basin Argentina | https://www.onepetro.org/conference-paper/SPE-170905-MS      | Country > South America > Argentina (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Neuquen Province > Los Molles Formation (1.0) Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Argentina > Cuyana Basin (1.0) Oilfield Places > South America > Argentina > Mendoza Province > Lotena Formation (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (0.9) |
| Seismic Stratigraphy of the Mid-Cretaceous Unconformity (MCU) In the Central Gulf of Mexico Basin | https://www.onepetro.org/conference-paper/SEG-1985-0405      | Country > North America > Canada (0.3) Country > North America (1.0) Country > North America > United States (0.5) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.8) | Oilfield Places > North America > Canada > Alberta > Keg River Formation (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Campeche Basin (0.9) Oilfield Places > North America > United States > Florida (0.9) |
| Oil Sands Forming Model And Character In the Northwest Edge of the Junggar Basin, China | https://www.onepetro.org/conference-paper/ISOPE-I-09-446     | Country > Asia (1.0) Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Greater Peace River High Basin > Dunvegan Field (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Triassic Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Fengcheng Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Qigu Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Xiazijie Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Kelamayi Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Hongshanzui Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Wuerhe Field (1.0) |
| Vaca Muerta Stratigraphy in Central Neuquén Basin: Impact on Emergent Unconventional Project | https://www.onepetro.org/conference-paper/SPE-2014-1923793-MS | Country > South America > Argentina (0.6) Country > South America (0.9) Country > North America (0.9) Country > North America > United States (0.7) | Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Los Molles Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > El Trapial Field > Avil_ Sandstone (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Lower Agrio Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > El Trapial Field > Lower Troncoso Sandstone (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (0.9) Oilfield Places > North America > Canada > Nunavut > Sverdrup Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Mulichinco Formation (0.9) |
| [2]5 Source-Rocks and Oil Generation in the Austral Basin    | https://www.onepetro.org/conference-paper/WPC-24114          | Country > South America > Argentina (0.7) Country > South America (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.6) | Oilfield Places > Europe > United Kingdom > North Sea Basin (1.0) Oilfield Places > South America > Argentina > Austral Basin (1.0) Oilfield Places > North America > Canada > Nova Scotia > Springhill Field (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > South America > Chile > Fell Block > Springhill Formation (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Moray Firth > Moray Firth Basin > Block 14/26a > Atlantic Field > Captain Sandstone Formation (1.0) Oilfield Places > Europe > Netherlands > North Sea Basin (1.0) Oilfield Places > South America > Chile > Magallanes Basin (1.0) Oilfield Places > Europe > Denmark > North Sea Basin (1.0) Oilfield Places > Europe > Norway > North Sea Basin (1.0) |
| "On the Fly" Stratigraphic Basin Modelling From Seismic Interpretation Workstations | https://www.onepetro.org/conference-paper/IPTC-10580-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Texas > East Texas Basin > Colville Field (0.9) Oilfield Places > North America > Canada > Yukon > Old Crow Basin (1.0) Oilfield Places > North America > Greenland > North Greenland > Franklinian Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Prudhoe Bay Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Western North Slope > Alpine Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > West Sak Field (0.9) |
| Keys to Niobrara and Codell Production, East Pony/Redtail Area, Denver Basin, Colorado | https://www.onepetro.org/conference-paper/URTEC-2666237-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 110 > Rocky Field (1.0) Oilfield Places > North America > United States > Wyoming > Silo Field (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 468 > Pony Field (0.9) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Codell Formation (0.9) |
| Drill Cuttings and Characterization of Tight Gas Reservoirs - an Example from the Nikanassin Fm. in the Deep Basin of Alberta | https://www.onepetro.org/conference-paper/SPE-162706-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic (0.9) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Wapiti Field (0.9) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Louisiana > Hunter Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Louisiana > Red Rock Field (0.9) Oilfield Places > North America > United States > Texas > Barnett Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Elmworth Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Fernie Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Integration of Seismic Data and a Triple Porosity Model for Interpretation of Tight Gas Formations in the Western Canada Sedimentary Basin | https://www.onepetro.org/conference-paper/SPE-149496-MS      | Country > North America (1.0) Country > North America > Canada (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Success Field > Vanguard Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Geologic Controls of Gas Production from Tight-Gas Sandstones of the Late Jurassic Monteith Formation, Deep Basin, Alberta, Canada. | https://www.onepetro.org/conference-paper/SPE-167177-MS      | Country > North America (1.0) Country > North America > Canada (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Peace River Canyon > Western Canada Sedimentary Basin > Alberta Basin > Gething Formation (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Sabine Uplift (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Wapiti Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Elmworth Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > North America > United States > Louisiana > Red Rock Field (1.0) Oilfield Places > North America > United States > Colorado > Spindle Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Fernie Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Methodology for Petrophysical and Geomechanical Analysis of Shale Plays. Case Study: La Luna and Capacho Formations, Maracaibo Basin. | https://www.onepetro.org/conference-paper/SPE-185606-MS      | Country > North America (1.0) Country > North America > United States (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Venezuela > Tachira State > Tarra Field (1.0) Oilfield Places > South America > Colombia > Mirador Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > South America > Venezuela > La Rosa Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Ayacucho Blocks > Lagunillas Field (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Lagomar Field (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > South America > Colombia > Aguardiente Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Sierra Field (1.0) Oilfield Places > South America > Venezuela > Paraguana Basin (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Lake Maracaibo Basin > Concepcion Field (1.0) Oilfield Places > South America > Venezuela > Zulia State > Maracaibo Basin > Ayacucho Blocks > Boscan Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Maracaibo Basin > Lago Field (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Marcelina Field (0.9) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Mara Field (1.0) Oilfield Places > South America > Peru > Trujillo Basin (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin > New Albany Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| New Reserves in an Old Field, the Niobrara Resource Play in the Wattenberg Field, Denver Basin, Colorado | https://www.onepetro.org/conference-paper/SPE-168682-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > East Gulf Coast Tertiary Basin > Block 110 > Rocky Field (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > North America > United States > Wyoming > Hanna Basin (0.9) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Wyoming > Silo Field (1.0) Oilfield Places > North America > United States > Wyoming > Laramie Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Codell Formation (0.9) Oilfield Places > North America > United States > Colorado > Greater Green River Basin > Sand Wash Basin > Niobrara Formation (0.9) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > North America > United States > Wyoming > Greater Green River Basin > Sand Wash Basin > Niobrara Formation (0.9) Oilfield Places > North America > United States > Colorado > South Park Basin (0.9) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (0.9) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Colorado > Hanna Basin (0.9) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Niobrara Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Colorado > North Park Basin > Niobrara Formation (0.9) |
| Aptian 'Shale Gas' Prospectivity in the Downdip Mississippi Interior Salt Basin, Gulf Coast, USA | https://www.onepetro.org/conference-paper/SPE-2014-1922696-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Aptian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Boulder Field (0.9) Oilfield Places > North America > United States > Louisiana > Mississippi Field (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > James Field (0.9) Oilfield Places > North America > United States > Arkansas > Sligo Field > Sligo Formation (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Field > Haynesville Shale (0.9) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Rodessa Field (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Texas > Rodessa Formation (1.0) Oilfield Places > North America > United States > Mississippi > Mississippi Salt Basin (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (1.0) Oilfield Places > North America > United States > Louisiana > Sligo Field > Sligo Formation (1.0) Oilfield Places > North America > United States > Texas > Paluxy Formation (1.0) Oilfield Places > North America > United States > Louisiana > Pine Island Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Pearsall Field > Austin Chalk (1.0) Oilfield Places > North America > United States > Texas > Sligo Field > Sligo Formation (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Reservoir Characterization and Geological Model for the Lower T Sandstone and Lower U Sandstone, Tapi – TTT Oilfield, Oriente Basin, Ecuador: A Core- and Log-Based Study | https://www.onepetro.org/conference-paper/SPE-177178-MS      | Country > South America > Ecuador (0.9) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Cenomanian (0.3) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Albian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) | Oilfield Places > South America > Ecuador > Sacha Field (1.0) Oilfield Places > South America > Peru > Napo Basin (1.0) Oilfield Places > North America > United States > Illinois > Orient Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > South America > Ecuador > Napo Basin (1.0) Oilfield Places > South America > Peru > Santiago Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > North America > United States > Kentucky > Quality Field (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (0.9) Oilfield Places > South America > Ecuador > Oriente Basin > Sakessar formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geologic Controls on Gas Production and Hydraulic-Fracturing Flowback in Tight Gas Sandstones of the Late Jurassic Monteith Formation, Deep Basin, Alberta, Canada | https://www.onepetro.org/journal-paper/SPE-167177-PA         | Country > North America (1.0) Country > North America > Canada (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Wapiti Field (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Montana > Red Rock Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > North America > Canada > Alberta > Peace River Canyon > Alberta Deep Basin > Gething Formation (0.9) Oilfield Places > North America > United States > Colorado > Spindle Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Elmworth Field (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Fernie Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Discrete Fracture Network Model Developed from a High Resolution LIDAR Outcrop Survey of a Naturally Fractured Unconventional Niobrara Reservoir, Denver Basin | https://www.onepetro.org/conference-paper/URTEC-2430655-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > Hambert Field (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin > Greeley Field (1.0) Oilfield Places > North America > United States > Louisiana > Many Field (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Niobrara Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A Geomechanical Model for High-Volume, Proppantless, Slickwater Hydraulic Fracturing Operations in the Tight-Gas Sands of the Williams Fork Formation, Piceance Basin, Colorado | https://www.onepetro.org/conference-paper/SPE-171625-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.5) Geologic Time > Phanerozoic > Cenozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) | Oilfield Places > North America > United States > Colorado > Axial Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (0.9) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (0.9) Oilfield Places > North America > United States > Texas > Sabine Uplift > Carthage Cotton Valley Field > Cotton Valley Sand (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (0.9) Oilfield Places > North America > United States > Utah > Mesaverde Formation (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (0.9) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Cole Field (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (0.9) Oilfield Places > North America > United States > Ohio (0.9) Oilfield Places > North America > United States > Wyoming > Green River Basin (0.9) Oilfield Places > North America > United States > Colorado > Piceance Basin > Piceance Creek Field (1.0) Oilfield Places > North America > United States > Colorado > Mamm Creek Field (1.0) Oilfield Places > North America > United States > Colorado > Grand Valley Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| [3]4 Use of a Quantitative Basin Analysis System in the Evaluation of Hydrocarbon Generation, Migration and Accumulation | https://www.onepetro.org/conference-paper/WPC-24122          | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Arch Field (1.0) |
| Geologic Interpretation and Assessment of Early Cretaceous Shale Oil and Gas Potential in Austral Basin, Santa Cruz, Argentina | https://www.onepetro.org/conference-paper/SPE-168752-MS      | Country > South America (1.0) Country > South America > Argentina (0.7) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Aptian (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Santa Cruz Province > Austral Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Usa Field (1.0) |
| Tectonic History Validation in a Multi-Phase Deformation Basin Using Natural Fracture System, Vaca Muerta Fm., Argentina | https://www.onepetro.org/conference-paper/ARMA-DFNE-18-0855  | Country > South America (0.9) Country > South America > Argentina (0.5) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.3) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) |
| Stratigraphic Expression of Upper Cretaceous Tectonics in the Balambo- Garau Sub-Basin of the Zagros Foldbelt: Implications for Reservoir Presence | https://www.onepetro.org/conference-paper/IPTC-18384-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Iraq (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Turonian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) | Oilfield Places > Asia > Middle East > Iraq > Zagros Basin > Kirkuk Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Kurdistan > Zagros Basin > Shiranish Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (0.9) Oilfield Places > North America > Canada > Alberta > Reef Formation (0.9) Oilfield Places > Asia > Middle East > Iraq > Kurdistan > Zagros Basin > Kometan Reservoir (1.0) Oilfield Places > Asia > Middle East > Iran > Sarvak Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin > Kometan Reservoir (1.0) Oilfield Places > Asia > Middle East > Iran > Sassan Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Kurdistan > Zagros Basin > Bai Hassan Field > Kometan Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Ain Zalah Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Butmah Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Avanah Field (1.0) |
| The Niobrara Formation in the Southern Powder River Basin, Wyoming: An Emerging Giant Continuous Petroleum Accumulation | https://www.onepetro.org/conference-paper/URTEC-2901558-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Saskatchewan > Parkman Field (1.0) Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Utah > Wasatch formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin > Sussex Formation (0.9) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 110 > Rocky Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin > Shannon Formation (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Wyoming > Hilight Field (0.9) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > North America > United States > North Dakota > East Fork Field > Bakken Shale (0.9) |
| The Role of Stratigraphic Architecture in Resource Distribution: An Example from the Niobrara Formation of the Denver-Julesburg Basin | https://www.onepetro.org/conference-paper/SPE-168821-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field (1.0) |
| Integrated Stratigraphic Controls for Flow Simulation of the Wall Creek Member in the Frontier Formation: Western Powder River Basin, Wyoming | https://www.onepetro.org/conference-paper/SPE-190095-MS      | Country > North America > United States (0.8) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic (0.5) | Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Kentucky > Quality Field (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) |
| Recognition And Causes Of Low Resistivity Pay Zones In Cretaceous Clastic Reservoirs: A Case Study From An Oilfield In Northern Llanos Basin, Colombia. | https://www.onepetro.org/conference-paper/SPWLA-2012-129     | Country > South America > Colombia (0.6) Country > North America (0.7) Country > South America (1.0) Country > North America > United States (0.7) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > United States > California > Sacramento Basin (1.0) Oilfield Places > South America > Uruguay > Norte Basin (1.0) Oilfield Places > South America > Colombia > Arauca Department > Llanos Basin > Cano Limon Field (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Lower Congo Basin > Block 17 > Cravo Field (0.9) Oilfield Places > Europe > France > Arcachon Basin (1.0) Oilfield Places > South America > Colombia > Llanos Basin > Gacheta Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > Kansas > Llanos Field (1.0) |
| 3-D Seismic Interpretation of Late Tertiary Structural Heterogeneities In the Mature Giant Oil Field La Cira-Infantas, Middle Magdalena Valley Basin (Colombia). | https://www.onepetro.org/conference-paper/SEG-2000-0664      |                                                              | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (0.5) Geologic Time > Phanerozoic > Cenozoic > Quaternary (0.8) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > South America > Colombia > Antioquia Department > Middle Magdalena Basin > Casabe Field (1.0) Oilfield Places > South America > Colombia > Santander Department > Middle Magdalena Basin > La Cira Infantas Field (1.0) |
| Maximizing Recoverable Reserves in Tight Reservoirs Using Geostatistical Inversion from 3-D Seismic: A Case Study From The Powder River Basin, USA | https://www.onepetro.org/conference-paper/SPE-178559-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) | Oilfield Places > North America > United States > Montana > Frontier Formation (1.0) Oilfield Places > South America > Argentina > Patagonia > Golfo San Jorge Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) |
| [1]4 Integrated Use of Hydrodynamic, Geochemical and Geothermal Data for the Basin-Scale Identification of Hydrocarbon Generation, Migration Paths and Major Accumulations, with Examples from the Alberta, Williston and Llanos Basins | https://www.onepetro.org/conference-paper/WPC-29104          | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Cold Lake Oil Sands Project > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin > Big Valley Formation (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) |
| HYDROCARBON POTENTIAL OF THE CUBAN EXCLUSIVE ZONE IN THE GULF OF MEXICO. | https://www.onepetro.org/conference-paper/WPC-30182          | Country > North America > Cuba (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.6) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Depositional, Diagenetic, And Tectonic Controls On Frontier Formation Reservoir Characteristics: Moxa Arch, Southwestern Wyoming | https://www.onepetro.org/conference-paper/SPE-29556-MS       | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) | Oilfield Places > North America > United States > Wyoming > Table Rock Field (1.0) Oilfield Places > North America > United States > Colorado > Washakie Basin (0.9) Oilfield Places > North America > United States > Wyoming > Washakie Basin (0.9) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Wyoming > La Barge Field (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Arch Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Innovative Reservoir Classification with Natural Fracture Geometry to Guide Well Stimulation for Unconventional Tight Gas Field | https://www.onepetro.org/conference-paper/IPTC-19282-MS      | Country > Asia > China (0.9) Country > Asia (1.0)            | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dawanqi Field (0.9) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kuche Basin > Kela Field (1.0) Oilfield Places > Asia > China > Qinghai Province > Guide Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Predicting the Fracture System in Shah Structure in Onshore Abu Dhabi Using Analogue Modeling Approach | https://www.onepetro.org/conference-paper/SPE-177420-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.7) | Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Asab Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Sahil Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Arctic Basin > Nordkapp Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Resistivity and Density Estimation From Multicomponent Seismic Data: Case study from the Lower Cretaceous McMurray Formation, Athabasca Oil Sands | https://www.onepetro.org/conference-paper/SEG-2014-1386      |                                                              | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.4) Geologic Time > Phanerozoic > Mesozoic (0.5) | Oilfield Places > North America > Canada > Alberta > Athabasca Basin (1.0) Oilfield Places > North America > Canada > Alberta > McMurray Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Athabasca Basin (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Conceptual Structural Model of an Onshore Carbonate Hydrocarbon Field in Abu Dhabi: Constraints and Implications | https://www.onepetro.org/conference-paper/SPE-161544-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Europe > Czech Republic > Most Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Characterisation and Modeling of Fractures in Large Onshore Abu Dhabi Carbonate Field | https://www.onepetro.org/conference-paper/SPE-162342-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Asab Field > Thamama Group (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Chemostratigraphy of the Lower Cretaceous Basal Quartz in Southern Alberta | https://www.onepetro.org/conference-paper/PETSOC-2002-042    | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > North America > Canada > Alberta > Horsefly Field (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Ellerslie Formation (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integrated 3D Static Modeling of a Complex Carbonate Upper Shuaiba Reservoir, Block 9, Oman North | https://www.onepetro.org/conference-paper/SPE-193087-MS      | Country > Asia (0.7) Country > Asia > Middle East > Oman (0.4) Country > Asia > Middle East (0.7) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic (0.9) | Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Bab Field > Thamama Group (1.0) Oilfield Places > Asia > Middle East > Oman > Ad Dakhiliyah Governorate > Fahud Salt Basin > Al Huwaisah Field > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| NE Abu Dhabi - New Evidences of Wrench Tectonics Associated with the Development of the Oman Mountains Foredeep | https://www.onepetro.org/conference-paper/SPE-36276-MS       | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Turonian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin > Asab Field (0.9) Oilfield Places > Asia > Middle East > Oman > Fahud Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Shah Field (0.9) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Sahil Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Twisting Slip and Rotation of UAE Fault System               | https://www.onepetro.org/conference-paper/SPE-188666-MS      | Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) Country > Asia (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Estimates of In Situ Stress and Faults/Fractures in Carbonate Reservoirs in Onshore Abu Dhabi Using Geomechanical Forward Modeling | https://www.onepetro.org/conference-paper/SPE-177520-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Abu Dhabi Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Regional Stress Rotation in Arabia; Implications for Hydrocarbon E&P in Abu Dhabi, UAE | https://www.onepetro.org/conference-paper/SPE-175604-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (0.5) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Mender Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Abu Dhabi Field (1.0) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Applications and Developments of Sequence Stratigraphy in Latin America: Synthesis of Exploration and Development Experiences in the Sub-Andean basins | https://www.onepetro.org/conference-paper/SPE-69446-MS       | Country > South America (1.0)                                | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Triassic Basin (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Peru > Madre De Dios Basin (1.0) Oilfield Places > South America > Peru > Santiago Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > South America > Peru > Cusco Department > Ucayali Basin > Camisea Field (1.0) Oilfield Places > South America > Peru > Progreso Basin (1.0) Oilfield Places > South America > Peru > Talara Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Llanos Basin > Cupiagua Field (0.9) Oilfield Places > South America > Venezuela > Anzoategui state > Eastern Venezuela Basin > Tacata Field (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Cusiana Field (0.9) Oilfield Places > South America > Peru > Block 31-C > Aguaytia Field > Cushabatay formation (1.0) Oilfield Places > South America > Colombia > Arauca Department > Cano Limon Field (0.9) Oilfield Places > South America > Ecuador > Progreso Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > South America > Venezuela > Monagas State > Carapita Formation (1.0) |
| SAGD Well Placement in Ultra-Defined Point Bar Deposit       | https://www.onepetro.org/conference-paper/SPE-157857-MS      | Country > North America > Canada (0.8) Country > North America (0.8) | Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands > Western Canada Sedimentary Basin > Alberta Basin > Long Lake Oil Sands Project (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > McMurray Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Peace River Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Geological Characteristics and Hydrocarbon Accumulation Models of the Tight-Sand Gas Reservoirs in Upper Triassic Xujiahe Formation in Western Sichuan Depression of China | https://www.onepetro.org/conference-paper/SPE-168911-MS      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.8) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.6) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.6) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (0.9) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tuha Field (0.9) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Stratigraphic Architecture of the Niobrara Formation, Wattenberg Field Area, Colorado | https://www.onepetro.org/conference-paper/URTEC-2435024-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > East Gulf Coast Tertiary Basin > Block 110 > Rocky Field (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Wyoming > Silo Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Codell Formation (0.9) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Unconventional Shale and Tight Reservoirs of Argentina. Opportunities and Challenges | https://www.onepetro.org/conference-paper/WPC-22-0761        | Country > South America (0.9) Country > South America > Argentina (0.7) Country > North America > United States (0.5) Country > North America (0.5) | Geologic Time > Phanerozoic > Paleozoic (0.3) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) Geologic Time > Phanerozoic > Paleozoic > Devonian > Upper Devonian (0.3) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Puesto Morales Block > Lomo Montosa Reservoir (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Mulichinco Formation (1.0) Oilfield Places > South America > Argentina > Austral Basin (1.0) Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Los Molles Formation (1.0) Oilfield Places > South America > Argentina > Cuyana Basin (1.0) Oilfield Places > South America > Argentina > Northwest Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Salta Field (1.0) Oilfield Places > South America > Argentina > Cacheuta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Passive Seismic Monitoring and Integrated Geomechanical Analysis of a Tight-Sand Reservoir during Hydraulic-Fracture Treatment, Flowback and Production | https://www.onepetro.org/conference-paper/SEG-2015-5852414   | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.3) Geologic Time > Phanerozoic > Mesozoic (0.3) Geologic Time > Phanerozoic (0.3) | Oilfield Places > North America > Canada > Alberta > Medicine River Field (1.0) Oilfield Places > North America > Canada > Alberta > Hoadley Field (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Plains Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Chemostratigraphy of the Lower Cretaceous Basal Quartz in Southern Alberta | https://www.onepetro.org/journal-paper/PETSOC-02-12-TN       | Country > Europe (0.7) Country > North America > Canada (0.9) Country > Europe > United Kingdom (0.7) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) | Oilfield Places > North America > Canada > Alberta > Horsefly Field (0.9) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Ellerslie Formation (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Importance of Core and Outcrop Investigations for Evaluating TOC Distribution in Unconventional Systems: An Example From the Mowry Shale | https://www.onepetro.org/conference-paper/SPE-178703-MS      | Country > North America (0.9) Country > North America > United States (0.9) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.3) Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Montana > Frontier Formation (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Tectonics, Stratigraphy, and Hydrocarbon Exploration in the Strait of Hormuz | https://www.onepetro.org/conference-paper/SPE-21380-MS       | Country > Asia (1.0) Country > Asia > Middle East (1.0)      | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.6) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Agha Jari Field (0.9) Oilfield Places > Asia > Middle East > Oman > Strait of Hormuz (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf (1.0) Oilfield Places > Asia > Middle East > Iran > Gachsaran Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Outcrop Characterisation of Fractured Cretaceous Carbonate Reservoirs, Zagros Mts, Iran | https://www.onepetro.org/conference-paper/SPE-104001-MS      | Country > North America (1.0) Country > Asia > Middle East (0.7) Country > Asia > Middle East > Iran (0.6) Country > Asia (0.7) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Cenomanian (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Albian (0.5) | Oilfield Places > Asia > Middle East > Kuwait > North Kuwait > Mauddud Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Sarvak Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Persian Gulf > Dehloran Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Tectonic and Eustatic Control on Mishrif Regional Reservoir Distribution | https://www.onepetro.org/conference-paper/SPE-183192-MS      | Country > Asia > Middle East (1.0) Country > Asia (1.0)      | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Turonian (0.5) | Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Rub al Khali Basin > Al Shaheen Field > Kharaib Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Maysan Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Halfaya Field (0.9) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > Block 6 > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Zubair Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Tuba Field (1.0) Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Arabian Basin > Widyan Basin > Mesopotamian Basin > Azadegan Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > West Qurna Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > West Quma Field > Yamama Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Rumaila Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Majnoon Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Block 10 > West Qurna-2 Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geomechanical Controls on Productivity of Low-Permeability Shallow Reservoirs of the Milk River Formation | https://www.onepetro.org/conference-paper/ARMA-2013-210      | Country > North America > Canada (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.3) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Abbey Field (0.9) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area (0.9) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin (1.0) Oilfield Places > North America > Canada > Ontario > Michigan Basin (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Plains Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin > Hatton Field > Medicine Hat Sandstone (0.9) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Block 210/24a > Lewis Field > Brent Group (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Hatton Field > Medicine Hat Sandstone (0.9) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Source Rocks of the Thamama Hydrocarbon in Abu Dhabi         | https://www.onepetro.org/conference-paper/SPE-192957-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic > Kimmeridgian (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Rub al Khali Basin > Zakum Field > Thamama Group (0.9) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Habshan Field > Thamama Group > Habshan Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Asab Field > Thamama Group (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Araej Formation (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Habshan Formation (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Rub al Khali Basin > Nasr Field > Arab Formation (1.0) Oilfield Places > Asia > Middle East > Arab Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Facies Analysis and Architectural Elements Within a Fluvio-Estuarine Sedimentary System: The Lower Cretaceous Bituminous Sandstones of the MacMurray Formation, Alberta (Canada) | https://www.onepetro.org/conference-paper/SPE-103000-MS      | Country > North America (1.0) Country > North America > Canada (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Alberta > Green Canyon Basin > Vermilion Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Pelican Lake Field (Wabasca Field) > Wabiskaw Sandstone (1.0) |
| Anoxic, Storm Dominated Inner Carbonate Ramp Deposition of Lower Eagle Ford Formation, West Texas | https://www.onepetro.org/conference-paper/SPE-178607-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico (1.0) Oilfield Places > North America > Canada > Alberta > Kaskapau Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > South America > Brazil > Alagoas State Offshore > Sergipe-Alagoas Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Buda Formation (1.0) Oilfield Places > North America > United States > Texas > East Gulf Coast Tertiary Basin > Midway Field (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > South America > Brazil > Sergipe State Offshore > Sergipe-Alagoas Basin (1.0) Oilfield Places > Europe > France > Southeast Basin (1.0) |
| Controls on Hydrocarbon Distribution in the Subandean Foldbelt, Colombia to Argentina | https://www.onepetro.org/conference-paper/IPTC-17020-MS      | Country > North America (1.0) Country > South America > Argentina (1.0) Country > South America > Colombia (0.8) Country > North America > United States (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Bolivia > Santa Cruz Department > Santa Cruz Field (0.9) Oilfield Places > South America > Peru > Madre De Dios Basin (1.0) Oilfield Places > South America > Peru > Santiago Basin (1.0) Oilfield Places > South America > Argentina > Mendoza Province > Cacheuta Basin (1.0) Oilfield Places > South America > Argentina > Salta Province > Huamampampa Formation (0.9) Oilfield Places > South America > Colombia > Llanos Basin > Gacheta Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Los Molles Formation (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Vivian Field (1.0) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > South America > Peru > Cusco Department > Ucayali Basin > Camisea Field (1.0) Oilfield Places > South America > Argentina > Sierras Pampeanas (0.9) Oilfield Places > South America > Argentina > Paganzo Basin (1.0) Oilfield Places > South America > Argentina > Jujuy Province > Salta Basin (1.0) Oilfield Places > South America > Parana Basin (0.9) Oilfield Places > South America > Peru > Arequipa Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > South America > Peru > Maranon Basin (1.0) Oilfield Places > South America > Argentina > Salta Province > Salta Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Llanos Basin > Cusiana Field (1.0) |
| Evaluation of Mexico&#39;s Shale Oil and Gas Potential       | https://www.onepetro.org/conference-paper/SPE-177139-MS      | Country > North America > Mexico (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.7) | Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Sierra Field (1.0) Oilfield Places > North America > Mexico > Coahuila > Sabinas Basin (1.0) Oilfield Places > North America > Mexico > Tabasco > Macuspana Basin (0.9) Oilfield Places > Europe > Russia > Northwestern Federal District > Timan-Pechora Basin > Usa Field (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Mississippi Canyon > Block 519 > Santiago Field (0.9) Oilfield Places > North America > United States > Gulf of Mexico > Veracruz Basin (0.9) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > San Andres Formation (0.9) |
| Tectonic Map of Abu Dhabi, UAE                               | https://www.onepetro.org/conference-paper/SPE-183108-MS      | Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) Country > Asia (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Zarrarah Field > Thamama Group (0.9) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Nahr Umr Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Mushash Field (0.9) Oilfield Places > Asia > Middle East > Kuwait > Jahra Governorate > Mauddud Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Tabuk Province > Arabian Basin > Tabuk Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Arabian Basin > Widyan Basin > Jauf Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Arabian Basin > Widyan Basin > Dammam Field (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Shah Field > Thamama Group (0.9) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Huff Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Petroleum Exploration Opportunities On the U.S.-Russia Chukchi Sea Continental Shelf | https://www.onepetro.org/conference-paper/ISOPE-I-95-171     | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Alaska > North Slope > Prudhoe Bay Field > Ivishak Reservoir (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Umiat Field (1.0) Oilfield Places > North America > United States > Alaska > Chukchi Sea > Hope Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Beaufort Sea > Endicott Field > Kekiktuk Formation (1.0) Oilfield Places > North America > Canada (1.0) Oilfield Places > North America > United States > Alaska > Norton Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Lisburne Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > East Texas Basin > Colville Field (1.0) |
| Mexican Unconventional Plays: Geoscience, Endowment and Economic Considerations | https://www.onepetro.org/conference-paper/URTEC-2460927-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Mexico > Tamaulipas > Tampico-Misantla Basin > Tuxpan Field (1.0) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Sabinas Basin (1.0) Oilfield Places > North America > United States > Texas > Edwards Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (1.0) Oilfield Places > North America > Mexico > Coahuila > Subinas Basin > La Virgen Formation (1.0) Oilfield Places > North America > United States > Gulf of Mexico (1.0) Oilfield Places > North America > Mexico > Gulf of Mexico > Bay of Campeche > Sureste Basin > Campeche Basin > Mision Field (1.0) Oilfield Places > North America > Mexico > Gulf of Mexico > Veracruz Basin (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Tampico Field (1.0) Oilfield Places > North America > Mexico > Gulf of Mexico > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Mexico > Chihuahua (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Mexico > Veracruz > Veracruz Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Tampico-Misantla Basin (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin > Abra Field (1.0) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin > La Virgen Formation (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Montana > Eagle Field (0.9) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Mexican Unconventional Plays: Geoscience, Endowment, and Economic Considerations | https://www.onepetro.org/journal-paper/SPE-189438-PA         | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Veracruz Basin (1.0) Oilfield Places > North America > Mexico > Chihuahua (1.0) Oilfield Places > North America > Mexico > Coahuila > Sabinas Basin > La Virgen Formation (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > Mexico > Gulf of Mexico > Campeche Basin > Mision Field (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin > Abra Field (1.0) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Veracruz > Veracruz Basin > Tuxpan Field (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Edwards Field (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Tampico Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Maverick Basin > Pearsall Shale (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Back-to-Basics Gives New Lease on Life to a Reservoir        | https://www.onepetro.org/conference-paper/SPE-195012-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Bahrain (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Rub al Khali Basin > Al Shaheen Field > Kharaib Formation (1.0) Oilfield Places > Asia > Middle East > Bahrain > Awali Field (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Kharaib Formation (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Asia > Middle East > Bahrain > Bahrain Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Tectonic History and Petroleum Geology of the Russian Arctic Shelves | https://www.onepetro.org/conference-paper/OTC-22063-MS       |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > South Kara Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > More Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > East Barents Basin (0.9) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Rusanovskoye Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Oceanic Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Alaska > Chukchi Sea > Hope Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Garden Banks > Block 200 > Northwestern Field (0.9) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Khanty-Mansi Autonomous Okrug > West Siberian Basin > Tyumen Field (1.0) Oilfield Places > Europe > Russia > Barents Sea > East Barents Basin (0.9) Oilfield Places > Europe > Russia > Barents Sea > Pechora Sea > Dolginskoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Leningrad Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Asia > Russia > West Siberian Basin > Bazhenov Formation (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Hammerfest Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Ledovoye Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Tromso Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Lisburne Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > East Texas Basin > Colville Field (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Taymyrsky Dolgano-Nenetsky District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) |
| Predictability, Distribution and Characteristics of the Unconventional Resources in Latin America | https://www.onepetro.org/conference-paper/SPE-177133-MS      | Country > North America (1.0) Country > North America > United States (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > 037 > Navarro Field (0.9) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin (1.0) Oilfield Places > North America > United States > Texas > Hill Field (1.0) Oilfield Places > South America > Paraguay > Tarija Basin (1.0) Oilfield Places > South America > Argentina > Andina Basin (1.0) Oilfield Places > South America > Brazil > Bahia State > Tucano Basin > Candeias Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Sabinas Basin (1.0) Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Veracruz Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Apure State > Navay Formation (1.0) Oilfield Places > South America > Bolivia > Tarija Basin (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin (1.0) Oilfield Places > South America > Peru > Napo Basin (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > South America > Brazil > Amazonas State > Solimoes Basin (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > South America > Peru > Talara Basin (1.0) Oilfield Places > South America > Colombia > Norte de Santander Department > Catatumbo Basin (0.9) Oilfield Places > South America > Colombia > Llanos Basin > Gacheta Formation (1.0) Oilfield Places > South America > Brazil > Alagoas State Offshore > Sergipe-Alagoas Basin (1.0) Oilfield Places > South America > Brazil > Rio Grande do Norte State Offshore > Potiguar Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 37 > Navarro Field (0.9) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > North America > Mexico > Tabasco > Luna Field (1.0) Oilfield Places > South America > Brazil > Bahia State > Reconcavo Basin (1.0) Oilfield Places > South America > Ecuador > Hollin Formation (0.9) Oilfield Places > South America > Argentina > Northwest Basin (1.0) Oilfield Places > South America > Venezuela > Temblador Field (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > South America > Ecuador > Napo Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin (1.0) Oilfield Places > South America > Ecuador > Nueva Loja Province > Napo Formation (0.9) Oilfield Places > South America > Brazil > Sergipe State Offshore > Sergipe-Alagoas Basin (1.0) |
| PD 7(3) Exploration Results and Future Prospects in the Northern Australasian Region | https://www.onepetro.org/conference-paper/WPC-16207          | Country > Oceania > Australia (1.0) Country > Oceania (1.0)  | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.7) Geologic Time > Phanerozoic > Cenozoic > Quaternary (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Oceania > Australia > Northern Territory > Georgina Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Rankin Field (1.0) Oilfield Places > Oceania > Australia > Northern Territory > Arafura Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Barrow Basin (0.9) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Browse Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Georgina Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > Carnarvon Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Carpentaria Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Dampier Basin (1.0) Oilfield Places > Oceania > Australia > Timor Sea > Bonaparte Basin > Vulcan Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Northern Carnarvon Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Goodwyn A Field (0.9) Oilfield Places > Oceania > Australia > Northern Territory > Carpentaria Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Beagle Basin (0.9) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Legendre Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > North Rankin and Perseus Fields (0.9) Oilfield Places > Oceania > Australia > Western Australia > Canning Basin (1.0) |
| A Geodynamic View of Oil and Gas Resources Associated to the Unconventional Shale Reservoirs of Argentina | https://www.onepetro.org/conference-paper/SPE-168868-MS      | Country > South America > Argentina (0.9) Country > South America (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Chile > Fell Block > Springhill Formation (1.0) Oilfield Places > South America > Argentina > Formosa Province > Noroeste Basin (1.0) Oilfield Places > South America > Argentina > Cuyana Basin > Barrancas Field (1.0) Oilfield Places > South America > Argentina > Mendoza Province > Cacheuta Basin (1.0) Oilfield Places > South America > Ecuador > Sucumbíos Province > Oriente Basin > Block 11 > Bermejo Field > Hollin Formation (1.0) Oilfield Places > South America > Argentina > Salta Province > Huamampampa Formation (0.9) Oilfield Places > South America > Argentina > Salta Province > Noroeste Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Los Molles Formation (1.0) Oilfield Places > South America > Argentina > Patagonia > Golfo San Jorge Basin (1.0) Oilfield Places > South America > Ecuador > Sucumbíos Province > Oriente Basin > Block 11 > Bermejo Field > Tena Formation (1.0) Oilfield Places > South America > Argentina > Santa Cruz Province > Austral Basin (0.9) Oilfield Places > South America > Chile > Magallanes Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Jujuy Province > Noroeste Basin (1.0) Oilfield Places > South America > Argentina > Salta Province > Salta Field (1.0) Oilfield Places > South America > Venezuela > Anzoategui State > Eastern Venezuela Basin > Maturin Basin > Santa Rosa Field (0.9) |
| Regionally Connected Structural Systems: The Power of the Big (Continental-Scale) Picture | https://www.onepetro.org/conference-paper/SPE-AFRC-2571578-MS | Country > North America > United States (0.5) Country > Africa (1.0) Country > North America (0.5) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) | Oilfield Places > Africa > Nigeria > Lake Chad Basin (1.0) Oilfield Places > Africa > Botswana (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Kwanza Basin > Block 15 > Marimba Field (1.0) Oilfield Places > Africa > South Sudan > Muglad Basin (1.0) Oilfield Places > Africa > Republic of Niger > Niger Basin (1.0) Oilfield Places > Africa > Chad > Southern Chad > Bongor Basin > Baobab and Ronier-1 (1.0) Oilfield Places > Africa > Republic of Niger > Lake Chad Basin (1.0) Oilfield Places > Africa > Central African Republic (1.0) Oilfield Places > Africa > Angola > Owambo Basin (1.0) Oilfield Places > Africa > Middle East > Somalia > Somalia Offshore > Indian Ocean > Somali Basin (1.0) Oilfield Places > Africa > South Sudan > Melut Basin > Block 3 > Palogue Field (1.0) Oilfield Places > South America > Brazil > Rio Grande do Norte State Offshore > Potiguar Basin (1.0) Oilfield Places > Africa > South Sudan > Melut Basin > Block 7 > Palogue Field (1.0) Oilfield Places > Africa > Chad > Southern Chad > Doba Basin (0.9) Oilfield Places > Africa > Namibia > Owambo Basin (1.0) Oilfield Places > Africa > Republic of Niger > Termit Basin (1.0) Oilfield Places > Africa > Chad > Lake Chad Basin (1.0) Oilfield Places > Africa > Sudan > Muglad Basin (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Angola Basin (1.0) Oilfield Places > Africa > Zambia (1.0) |
| Offshore Newfoundland and Labrador - An Emerging Energy Powerhouse | https://www.onepetro.org/conference-paper/OTC-17570-MS       | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Avalon Formation (0.9) Oilfield Places > North America > Canada > Labrador Sea > Hopedale Basin (1.0) Oilfield Places > North America > Canada > Anticosti Basin (1.0) Oilfield Places > North America > Canada > Newfoundland Offshore > Flemish Pass Basin (1.0) Oilfield Places > North America > Canada > Nova Scotia Offshore > Scotian Basin (0.9) Oilfield Places > North America > Canada > Newfoundland Offshore > Jeanne d'Arc Basin > Hibernia Field > Hibernia Formation (1.0) Oilfield Places > North America > Canada > Northwest Territories > Banks Basin (1.0) Oilfield Places > Africa > Nigeria > Port Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Avalon Formation (0.9) Oilfield Places > North America > Canada > Newfoundland Offshore > Laurentian Basin (1.0) Oilfield Places > North America > Canada > Newfoundland Offshore > Orphan Basin (1.0) Oilfield Places > North America > Canada > Newfoundland Offshore > Jeanne d'Arc Basin > Ben Nevis Field (1.0) Oilfield Places > North America > Canada > Newfoundland Offshore > Jeanne d'Arc Basin > White Rose Field > Avalon Formation (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Rankin Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Catalina Field (0.9) Oilfield Places > North America > Canada > Newfoundland Offshore > Carson Basin (0.9) Oilfield Places > North America > Canada > Newfoundland Offshore > Jeanne d'Arc Basin > Terra Nova Field (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) |
| Panel Discussion: Exploration for Oil and Gas on Continental Shelves | https://www.onepetro.org/conference-paper/WPC-12177          | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Paleocene (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.5) | Oilfield Places > Europe > United Kingdom > North Sea Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > Oceania > Australia > Tasmania Offshore > Bass Strait > Bass Basin (0.9) Oilfield Places > Oceania > Australia > Victoria > Bass Strait > Bass Basin (0.9) Oilfield Places > Europe > Netherlands > North Sea Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Viosca Knoll > Block 915 > Marlin Field (1.0) Oilfield Places > Europe > Denmark > North Sea Basin (1.0) Oilfield Places > Oceania > Australia > Victoria > Gippsland Basin (0.9) Oilfield Places > Europe > Norway > North Sea Basin (1.0) |
| [2]4 The Geological Framework and Hydrocarbon Potential of Sedimentary Basins of the Arctic | https://www.onepetro.org/conference-paper/WPC-22109          | Country > North America (1.0)                                | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Europe > Poland > North Sea (1.0) Oilfield Places > North America > United States > Ohio > Baltic Field (1.0) Oilfield Places > Asia > Russia > Far Eastern Federal District > Sakha Republic (Yakutia) > Vilyuy Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Selwyn Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > Asia > Greenland > Arctic Ocean (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Northern Basin (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (0.9) Oilfield Places > North America > Canada > Yukon > Selwyn Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) Oilfield Places > Europe > Poland > Baltic Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Hammerfest Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Ledovoye Field (1.0) |
| Shale Gas Production Potential and Technical Challenges in Western Canada | https://www.onepetro.org/conference-paper/PETSOC-2006-193    | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.3) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (0.9) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Alaska > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin > Antrim Field > Antrim Shale (1.0) |
| 14. The Geology of Oman                                      | https://www.onepetro.org/conference-paper/WPC-8014           | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.8) | Oilfield Places > North America > United States > Texas > Gulf Coast Basin > May Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (0.9) Oilfield Places > Asia > Middle East > Oman (1.0) Oilfield Places > Asia > Middle East > Yemen > Qamar Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) |
| Worldwide review of petroleum exploration                    | https://www.onepetro.org/conference-paper/WPC-11807          | Country > North America (1.0) Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Europe (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) | Oilfield Places > South America > Colombia > Norte de Santander Department > Catatumbo Basin > Rio Zulia Field (1.0) Oilfield Places > Europe > Denmark > German Basin (1.0) Oilfield Places > Europe > Austria > Zwerndorf Field (1.0) Oilfield Places > Europe > Germany > Molasse Basin (1.0) Oilfield Places > Oceania > Australia > South Australia > Great Artesian Basin (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area (1.0) Oilfield Places > Oceania > Australia > New South Wales > Surat Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin (1.0) Oilfield Places > Europe > Germany > German Basin (1.0) Oilfield Places > Africa > Gabon > Gabon Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Persian Gulf (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Berkine Basin > Hassi Rmel Field (1.0) Oilfield Places > Asia > Middle East > Israel > Israel Offshore (1.0) Oilfield Places > Europe > Italy > Sicily > Gagliano Field (1.0) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > South America > Bolivia > Camiri Field (1.0) Oilfield Places > Europe > Belgium (1.0) Oilfield Places > Oceania > Australia > Northern Territory > Great Artesian Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin > Sunnybank Field (0.9) Oilfield Places > Asia > Uzbekistan > Gazli Field (1.0) Oilfield Places > Europe > Austria > Molasse Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Great Artesian Basin (1.0) Oilfield Places > Europe > Greece > Salonika Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > North America > Mexico > Veracruz > Veracruz Basin > Poza Rica Field (1.0) Oilfield Places > Europe > Netherlands > German Basin (1.0) Oilfield Places > Europe > Switzerland > Molasse Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Triassic Basin > Hassi Rmel Field (1.0) Oilfield Places > Oceania > Australia > New South Wales > Great Artesian Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) Oilfield Places > Asia > Pakistan > Potwar Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Alborz Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Swanson River Field (1.0) Oilfield Places > Oceania > New Zealand > North Island > Taranaki Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Oued Mya Basin > Hassi Rmel Field (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin > Moonie Field (1.0) Oilfield Places > Europe > Spain (0.9) Oilfield Places > North America > United States > Alaska > North Slope > Western North Slope > Alpine Field (0.9) Oilfield Places > Europe > France > Molasse Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) Oilfield Places > Africa > Middle East > Libya > Sirte Basin > Zelten Field (1.0) Oilfield Places > Europe > France > Paris Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > South Viking Graben > Block 16/28 > Cyrus Field (1.0) |
| Frontier Exploration In Oman Mountains With Innovative Field And Geophysical Techniques | https://www.onepetro.org/conference-paper/WPC-19-2603        | Country > Asia > Middle East (0.8) Country > Asia (0.8) Country > Asia > Middle East > Oman (0.8) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.6) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > Natih Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Oceanic Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > Asia > Middle East > Oman > Arabian Sea > Arabian Basin > Oman Basin > Sohar Basin (1.0) Oilfield Places > Asia > Middle East > Yemen > Arabian Sea > Arabian Basin > Oman Basin > Sohar Basin (1.0) |
| Pore Pressure Prediction in Carbonate Reservoirs             | https://www.onepetro.org/conference-paper/SPE-150835-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Limestone Field > Wabamun Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Arabian Basin > Widyan Basin > Mesopotamian Basin > Darquain Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > Asia > Middle East > Iran > Qom Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Qom Province > Central Iranian Basin > Alborz Field (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Malay Basin (1.0) |
| Distribution and Continuity of Sandstone Reservoirs          | https://www.onepetro.org/journal-paper/SPE-6137-PA           | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Medina Field (1.0) Oilfield Places > North America > United States > Wyoming > Almond Formation (1.0) Oilfield Places > North America > United States > Wyoming > Hoback Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > California > Ridge Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Canyon Formation (1.0) Oilfield Places > North America > United States > West Virginia > Dunkard Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Livingston Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Veracruz Basin (1.0) Oilfield Places > North America > United States > New Mexico > Bisti Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Lima Field (1.0) Oilfield Places > North America > United States > Colorado > Washakie Basin (1.0) Oilfield Places > North America > United States > Wyoming > Laramie Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Rhode Island > Narragansett Basin (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > West Tuscola Field (1.0) Oilfield Places > North America > United States > Wyoming > Salt Creek Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > Clyde Field (1.0) Oilfield Places > North America > United States > Oklahoma > Oklahoma Resource Basin (1.0) Oilfield Places > North America > United States > Massachusetts > Narragansett Basin (0.9) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Pennsylvania > Dunkard Basin (1.0) Oilfield Places > North America > United States > Michigan > Hamilton Field (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Oregon > Tyee Basin (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin (1.0) Oilfield Places > North America > United States > Wyoming > Washakie Basin (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin (1.0) Oilfield Places > Oceania > Timor-Leste > Timor Sea > Bonaparte Basin > Casper Field (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Dunkard Basin (1.0) Oilfield Places > Oceania > Australia > Timor Sea > Bonaparte Basin > Casper Field (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > Dakota Formation (1.0) Oilfield Places > Asia > Middle East > Kuwait > Persian Gulf > Medina Field (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin (1.0) Oilfield Places > North America > United States > Montana > Bell Creek Field (1.0) Oilfield Places > North America > United States > Utah > Ferron Field (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kansas > Morrison Field (1.0) Oilfield Places > North America > United States > Mississippi > Mallalieu Field (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > California > Sespe Formation (1.0) Oilfield Places > North America > United States > Wyoming > Wamsutter Arch Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Dakota Formation (1.0) |
| Plate Tectonic Contraints for Hydrocarbon Formation in the Niobrara Formation | https://www.onepetro.org/conference-paper/SPE-168860-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Turonian (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.9) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field (0.9) Oilfield Places > North America > United States > New Mexico > Puerto Chiquito Field (0.9) Oilfield Places > North America > United States > New Mexico > Chama Basin (1.0) |
| Petroleum Systems of the Russian Western Arctic Basins       | https://www.onepetro.org/conference-paper/OTC-22065-MS       |                                                              | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Ledovoye Field (0.9) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > Pechora Sea > Dolginskoye Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > West Siberian Basin > Novoportovskoye Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin > Varandey Field (0.9) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Leningrad Field (0.9) Oilfield Places > Europe > Russia > Barents Sea > Pechora Sea > Prirazlomnoye Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Khanty-Mansi Autonomous Okrug > West Siberian Basin > Tyumen Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > West Siberian Basin > Kharasaveyskoye Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Asia > Russia > West Siberian Basin > Bazhenov Formation (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Shtokmanovskoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > South Kara Basin (0.9) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Rusanovskoye Field (0.9) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Taymyrsky Dolgano-Nenetsky District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) |
| Hydrocarbon Habitat of the Early Permian Unayzah Formation in Abu Dhabi. | https://www.onepetro.org/conference-paper/SPE-162357-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian > Cisuralian (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) | Oilfield Places > Asia > Middle East > Oman > Dhofar Governorate > Rahab Field (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Gharif Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Widyan Basin > Ghawar Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Onshore (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Arabian Basin > Widyan Basin > Jauf Field (0.9) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Arabian Basin > Widyan Basin > Najd Fields > Hawtah Field > Unayzah Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Al Khlata Formation (1.0) |
| Vaca Muerta Formation: An Example of Shale Heterogeneities Controlling Hydrocarbon's Accumulations | https://www.onepetro.org/conference-paper/SPE-2014-1922563-MS | Country > North America > United States (0.5) Country > South America (0.4) Country > North America (0.5) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Valanginian (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic > Tithonian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Puesto Morales Block > Lomo Montosa Reservoir (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Los Molles Formation (1.0) Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Argentina > Cuyana Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Mulichinco Formation (0.9) |
| Geochemistry as a Powerful Tool in Oil Exploration: A Case Study from the Karstified Reservoirs of the Middle East: SW Iran | https://www.onepetro.org/conference-paper/IPTC-17769-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Iran (0.9) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Turonian (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (0.9) Oilfield Places > Asia > Middle East > Iran > Kohgiluyeh and Boyer-Ahmad Province > Zagros Basin > Gachsaran Field (0.9) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > Block 6 > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Zagros Basin > Ab-Teymour Field > Ilam Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Zagros Basin > Ahwaz Field > Khami Layer (0.9) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Central Iran Basin (0.9) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Zagros Basin > Ab-Teymour Field > Sarvak Formation (1.0) |
| Delineation of Organic Richness and Thermal History of the Lower Cretaceous Thamama Group, East Abu Dhabi: A Modeling Approach for Oil Exploration | https://www.onepetro.org/conference-paper/SPE-36277-MS       | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin > Asab Field (0.9) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Nasr Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Bab Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Habshan Field (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Europe > United Kingdom > North Sea > East Shetland Basin (0.9) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Zakum Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Shah Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Hanifa Reservoir (1.0) |
| The Tectonic Framework of the Far East and its Influence on the Origin and Accumulation of Petroleum | https://www.onepetro.org/conference-paper/WPC-4008           | Country > Europe (1.0) Country > Asia (1.0) Country > Europe > Netherlands (0.5) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) | Oilfield Places > Oceania > Australia > South Australia > Great Artesian Basin (1.0) Oilfield Places > Asia > Japan (0.9) Oilfield Places > Oceania > Australia > Northern Territory > Great Artesian Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Great Artesian Basin (1.0) Oilfield Places > Oceania > Australia > New South Wales > Great Artesian Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Sepik Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 640 > Tonga Field (0.9) |
| Discrete Fracture Network Modelling of Faulted and Fractured Apulian Platform Carbonates (Altamura Formation, Southern Italy) | https://www.onepetro.org/conference-paper/IPTC-18349-MS      | Country > Europe (1.0) Country > Europe > Italy (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) | Oilfield Places > Europe > Italy > Fucino Basin (1.0) Oilfield Places > Europe > Spain > Granada Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Pelican Field (1.0) |
| Stratigraphic Traps Generation in Abu Dhabi as a Consequence of Ensuing Late Cretaceous Plate Collision and Obduction at the Eastern Arabian Plate Margin | https://www.onepetro.org/conference-paper/SPE-192928-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Turonian (1.0) | Oilfield Places > Asia > Middle East > Oman > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > Block 6 > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Kuwait > Jahra Governorate > Mauddud Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Dubai Offshore > Rub al Khali Basin > Fateh Field > Thamama Group (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > North America > Canada > Northwest Territories > Onshore (0.9) |
| Assessment of the Mexican Eagle Ford Shale Oil and Gas Resources | https://www.onepetro.org/conference-paper/SPE-168983-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Sabinas Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > Austin Chalk (0.9) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) |
| Resolution of a multi-set, strike-slip dominated fault system, identified from 3D seismic, in early Cretaceous carbonate reservoir sequences of a giant offshore field in Abu Dhabi. | https://www.onepetro.org/conference-paper/SPE-93489-MS       | Country > Asia (1.0) Country > Asia > Middle East (1.0)      | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Qatar > Persian Gulf > Arabian Basin > Persian Gulf Basin > North Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Shield Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin > Asab Field (1.0) |
| Magnetotellurics In Papua New Guinea                         | https://www.onepetro.org/conference-paper/SEG-1989-0160      | Country > Oceania (0.5) Country > Oceania > Papua New Guinea (0.5) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.3) Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Oceania > Papua New Guinea (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Toro Field (1.0) |
| The General Geology of Oman                                  | https://www.onepetro.org/conference-paper/WPC-12121          | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > C Oman Ptf Basin > Yibal Field (1.0) Oilfield Places > Asia > Middle East > Oman > Buah Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Gharif Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Ghaba Salt Basin > Al Ghubar Field > Cretaceous Natih Formation (0.9) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Al Khlata Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Mahwi Formation (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Dammam Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Abu Field (0.9) |
| Strike-slip Faults In the Moroccan Rif: Their Geophysical Signatures And Hydrocarbon Potential | https://www.onepetro.org/conference-paper/SEG-1994-0450      |                                                              | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.5) Geologic Time > Phanerozoic > Mesozoic (0.3) | Oilfield Places > Africa > Middle East > Morocco > Rharb Basin (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) |
| Structural changes in the Polish sedimentary basins as a factor leading the search for oil and gas deposits | https://www.onepetro.org/conference-paper/WPC-10013          | Country > Europe (0.7)                                       | Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.7) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.9) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.7) | Oilfield Places > Europe > Poland > Upper Silesian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (0.9) |
| Uncertainty Reduction in Geomechanical Modeling Using Continuous Core Based Data in a Giant Field, Abu Dhabi, UAE | https://www.onepetro.org/conference-paper/SPE-182994-MS      | Country > Asia (0.9) Country > Asia > Middle East > UAE (0.7) Country > Asia > Middle East (0.9) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > Asia > Middle East > Oman > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Onshore (1.0) |
| Integrated Petrophysical Evaluation of Tayarat Formation for Water Disposal Purpose | https://www.onepetro.org/conference-paper/SPE-193713-MS      | Country > Asia > Middle East > Kuwait (0.4) Country > Asia > Middle East (0.9) Country > Asia (0.9) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic (0.9) | Oilfield Places > Asia > Middle East > Kuwait > Ahmadi Governorate > Arabian Basin > Widyan Basin > Greater Burgan Fields > Burgan Field (1.0) |
| Gravity, Magnetic And Seismic Data Integration For Structural Configuration And Its Hydrocarbon Evaluation In the San Juan-Tumaco Basins, Offshore Colombia | https://www.onepetro.org/conference-paper/SEG-2008-0774      | Country > North America (0.9) Country > North America > United States (0.5) Country > South America > Colombia (0.7) Country > South America (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Colorado > San Juan Basin (0.9) Oilfield Places > South America > Colombia > Choco Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (0.9) |
| Shuaiba Lagoon and Basinal Facies Exploration Potential in Abu Dhabi | https://www.onepetro.org/conference-paper/SPE-192837-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.7) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Aptian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Widyan Basin > Ghawar Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Onshore (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Bab Field > Thamama Group (1.0) Oilfield Places > Africa > Middle East > Libya > Al Wahat District > Sirte Basin > Sarir C Field (0.9) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) |
| 3D Seismic Evidence of Tertiary - Cretaceous Karsts & Collapse Disturbances from Offshore Oil Field in Abu Dhabi and Outcrop Analogs from Jebel Hafitt, United Arab Emirates | https://www.onepetro.org/conference-paper/SPE-118006-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) |
| Micro Rhombic Calcite of a Giant Barremian (Thamama B) Reservoir Onshore Abu Dhabi - Clumped Isotope Analyses fix Temperature, Water Composition and Timing of Burial Diagenesis | https://www.onepetro.org/conference-paper/SPE-172033-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Pawnee Field (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (0.9) Oilfield Places > Asia > Middle East > UAE (0.9) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > Europe > Italy > Po Basin (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Stuart City Field (1.0) |
| 12. The Ragusa Oil Field. Sicily                             | https://www.onepetro.org/conference-paper/WPC-8012           | Country > Europe (1.0) Country > Europe > Italy (0.9)        | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Colorado > Piceance Basin > Plateau Field > Williams Fork Formation (1.0) Oilfield Places > Europe > Italy > Sicily > Ragusa Field (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Plateau Field > Iles Formation (1.0) Oilfield Places > North America > Canada > Alberta > Reef Formation (1.0) |
| The Khuff Play Related Petroleum System Between The Qatar Arch And The Fars area | https://www.onepetro.org/conference-paper/IPTC-13124-MS      | Country > Asia (1.0) Country > Asia > Middle East > Qatar (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic > Silurian (0.9) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.6) | Oilfield Places > Asia > Middle East > Qatar > Persian Gulf > Arabian Basin > Persian Gulf Basin > North Field (1.0) Oilfield Places > Africa > Middle East > Libya > Tanezzuft Formation (1.0) Oilfield Places > Asia > Middle East > Iran (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) |
| Timelapse Borehole CSEM for HC-Saturation Monitoring in the Bockstedt Oilfield Onshore NW Germany | https://www.onepetro.org/conference-paper/SPE-183165-MS      | Country > Europe (1.0) Country > Europe > Germany (0.7)      | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Europe > Netherlands > North Sea > Dutch Sector > Schoonebeek Field > Bentheim Sandstone (1.0) Oilfield Places > Europe > Netherlands > North Sea > Lower Cretaceous reservoir (1.0) Oilfield Places > Europe > Germany > Lower Saxony > Lower Saxony Basin > Bockstedt Field (1.0) Oilfield Places > North America > United States > Montana > Target Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Western North Slope > North Slope Basin > Colville River Field > Kingak Formation (1.0) Oilfield Places > Africa (0.9) |
| Structure and Regional Context of Onshore Fields in Abu Dhabi, UAE | https://www.onepetro.org/conference-paper/SPE-78488-MS       | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.9) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin > Asab Field (1.0) |
| Structural Styles and Tectonic Evolution of Onshore and Offshore Abu Dhabi, UAE | https://www.onepetro.org/conference-paper/IPTC-10646-MS      | Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.9) Country > Asia (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Europe > France > Paris Basin (1.0) |
| Link Between Microporous Limestones and Elastic Properties in Tight Carbonates. A Case Study from the Lower Arab Formation Upper Jurassic, Onshore United Arab Emirates | https://www.onepetro.org/conference-paper/SPE-188944-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.6) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.4) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.4) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Bab Field (1.0) Oilfield Places > Europe > Denmark > North Sea > Danish Sector > South Arne Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Khurais Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Bul Hanine Field (1.0) |
| 18. The Geology and Development of the Gachsaran Field, Southwest Iran | https://www.onepetro.org/conference-paper/WPC-8018           | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Iran (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Haft Kel Field (1.0) Oilfield Places > Asia > Middle East > Iran > Gachsaran Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin > Kirkuk Field (1.0) Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Agha Jari Field (1.0) Oilfield Places > Asia > Middle East > Iran > Lali Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Plains Field (1.0) Oilfield Places > Asia > Middle East > Iran > Garangan Field (1.0) |
| Lacq Gas Field (France): Monitoring of Induced Subsidence and Seismicity Consequences on Gas Production and Field Operation | https://www.onepetro.org/conference-paper/SPE-20887-MS       | Country > Europe (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Goose Creek Field (1.0) Oilfield Places > Europe > France > Lacq Field (1.0) Oilfield Places > North America > United States > California > Wilmington Field (1.0) |
| Tectonic History and Basement Fault Control on Structural Development of an Offshore Field, Abu Dhabi | https://www.onepetro.org/conference-paper/SPE-101416-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.7) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Europe > Czech Republic > Most Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi (1.0) |
| Recent Exploration Activities in Eastern Onshore Abu Dhabi: Implications of the First Exploration Well in 30 Years in the Region | https://www.onepetro.org/conference-paper/SPE-188902-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Aptian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Bab Field (1.0) |
| Integration of 3D Seismic, Structural Geology and Geomechanics to Model Naturally Fractured Reservoir A Case Study in Carbonate Reservoirs, UAE. | https://www.onepetro.org/conference-paper/SPE-182938-MS      | Country > Asia (0.3) Country > Asia > Middle East (0.3)      | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.3) Geologic Time > Phanerozoic > Mesozoic (0.3) Geologic Time > Phanerozoic (0.5) | Oilfield Places > Asia > Middle East > Iran > Ilam Province > Zagros Basin > Day Field (1.0) |
| The Role Of Strike-Slip Faulting On Deep "Basement" Faults In Cretaceous Depositional History And Fiqa Channel Location, As Determined From Analysis Of 3D Seismic Over An Offshore Field, Abu Dhabi. | https://www.onepetro.org/conference-paper/SPE-93490-MS       | Country > Asia > Middle East > UAE (0.8) Country > Asia (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Shield Field (0.9) Oilfield Places > Asia > Middle East > UAE (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf (1.0) |
| 2) The Oilfields of the Middle East                          | https://www.onepetro.org/conference-paper/WPC-5805           | Country > Asia > Middle East > Iraq (0.4) Country > Asia (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) | Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Agha Jari Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Ain Zalah Field (1.0) Oilfield Places > Asia > Middle East > Iran > Haft Kel Field (0.9) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields > Burgan Field (1.0) Oilfield Places > Asia > Middle East > Iran > Lali Field (1.0) Oilfield Places > North America > United States > Texas > East Texas Basin > East Texas Field > Woodbine Formation (1.0) |
| Structural Uncertainty Analysis using 3D Seismic and Well Data to Estimate Gross Rock Volume GRV Ranges in Reservoir: A Case Study in Carbonate Reservoir, UAE | https://www.onepetro.org/conference-paper/SPE-188330-MS      |                                                              | Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic (0.5) | Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/5 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/6 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/6 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/5 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/3 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/2 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/3 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/2 > Troll Field > Fensfjord Formation (1.0) |
| Geologic Controls on Production of Shale Play Resources: Case of the Eagle Ford, Bakken and Niobrara | https://www.onepetro.org/conference-paper/SPE-2014-1922781-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Paleozoic (0.7) |                                                              |
| 3-D Seismic Acquisition And Processing On a Complex Subsurface Area: Case History In Northern Monagas, Venezuela | https://www.onepetro.org/conference-paper/SEG-1992-0690      | Country > South America > Venezuela (0.4) Country > South America (0.4) | Geologic Time > Phanerozoic > Cenozoic > Neogene (0.5) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic > Cenozoic (1.0) |                                                              |
| Seismic Attribute Utilization for FFDP Well Placement Optimization, Upper Cretaceous Fractured Complex Carbonate Reservoir, Onshore Oil Field, U.A.E. | https://www.onepetro.org/conference-paper/SPE-166015-MS      | Country > Asia > Middle East > UAE (0.5) Country > Asia (0.7) Country > Asia > Middle East (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.8) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Northwest Territories > Onshore (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) |
| Optimize Development Strategy of Upper Burgan Reservoir Through Multilateral Well with Inflow Control Device in Raudhatain Field, North Kuwait | https://www.onepetro.org/conference-paper/SPE-175227-MS      | Country > Asia (1.0) Country > Asia > Middle East > Kuwait (0.8) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > Asia > Middle East > Kuwait > North Kuwait > Raudhatain Field > Upper Burgan Formation (1.0) Oilfield Places > Asia > Middle East > Kuwait > North Kuwait > Raudhatain Field > Mauddud Formation (1.0) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields > Burgan Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Zubair Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > North Kuwait > Sabriya Field (0.9) Oilfield Places > Asia > Middle East > Kuwait > West Kuwait > Minagish Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf (1.0) Oilfield Places > Asia > Middle East > Kuwait > North Kuwait > Raudhatain Field > Lower Burgan Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Shuaiba Formation (1.0) |

#### Query: Foreland basin; taxnodes:SPE Disciplines|Reservoir Description and Dynamics && taxnodes:Geologic Time|Phanerozoic|Cenozoic|Neogene; (Rows Total 56, limit 200)

| Title                                                        | Download Link                                               | Country                                                      | Geologic Time                                                | Oilfield Places                                              |
| ------------------------------------------------------------ | ----------------------------------------------------------- | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ |
| Characteristics and Origin of Microfracture in Lower Cretaceous Tight Sandstone from Kuqa Foreland Basin, NW China | https://www.onepetro.org/conference-paper/IPTC-16738-MS     | Country > North America > United States (0.9) Country > Asia (1.0) Country > North America (0.9) Country > Asia > China (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.6) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin (1.0) |
| [2]P1 Geodynamic and Sedimentary Evolution of the Northern Adriatic Sea&endash;Adria Project: New Sequence-Stratigraphic Models for Stratigraphie Plays of Foreland Basins | https://www.onepetro.org/conference-paper/WPC-26118         | Country > Europe > Italy (0.8) Country > Europe (0.8)        | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Pliocene (0.5) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| 48. The Oil Fields of the Vienna Basin                       | https://www.onepetro.org/conference-paper/WPC-8045          | Country > Europe (0.5) Country > Europe > Austria (0.3)      | Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Tortonian (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Europe > Austria > Zistersdorf Field (1.0) Oilfield Places > Europe > Austria > Zwerndorf Field (1.0) Oilfield Places > Europe > Austria > Vienna Basin (1.0) Oilfield Places > Europe > Slovakia > Vienna Basin (1.0) Oilfield Places > Europe > Austria > Korneuburg Basin (0.9) Oilfield Places > Europe > Czech Republic > Vienna Basin (1.0) |
| 47. Oil Exploration in the Molasse Basin of Western Austria  | https://www.onepetro.org/conference-paper/WPC-8044          | Country > Europe (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Aquitanian (0.7) |                                                              |
| Regional Velocity Trend In Upper Assam Basin And Its Relations With Basinal Depositional History | https://www.onepetro.org/conference-paper/SEG-2011-1222     |                                                              | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.3) | Oilfield Places > Asia > Bangladesh > Sylhet Field (1.0) Oilfield Places > Asia > India > Assam > Upper Assam Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Developing a mechanical earth model using tectonic deformation coefficients in Ceuta VLG-3676 field, Maracaibo basin, Venezuela | https://www.onepetro.org/conference-paper/OTC-25240-MS      | Country > South America (0.9) Country > South America > Venezuela (0.7) Country > North America (0.5) Country > North America > United States (0.5) | Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.7) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > South America > Venezuela > Lake Maracaibo > La Rosa Field (1.0) Oilfield Places > South America > Venezuela > Trujillo State > Maracaibo Basin > Ayacucho Blocks > Ceuta-Tomoporo Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > South America > Venezuela > Zulia State > Maracaibo Basin > Ayacucho Blocks > Lagunillas Field (1.0) |
| Seismic geomorphological analysis of late Miocene sequences, offshore Sabah Basin | https://www.onepetro.org/conference-paper/SEG-2018-2996559  |                                                              | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian (0.4) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Tortonian (0.4) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Malaysia > Sabah Offshore > Sabah Basin (1.0) |
| A New Insight on the Geometry of Hydrocarbon Reservoir Bodies Based on Multi-Source Sediment Supply Model from the Deep Water Fields Northwest Sabah Basin | https://www.onepetro.org/conference-paper/OTC-28573-MS      | Country > Asia (1.0)                                         | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Tortonian (0.3) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) | Oilfield Places > Asia > Brunei (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Sabah Basin (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak Basin > Baram Field (1.0) Oilfield Places > Asia > China > South China Sea > Sabah Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integrated Geochemical, Geomechanical and Geological (3G) Study of Lower Baong Shale Formation for Preliminary Shale Gas Prospectivity in the North Sumatra Basin | https://www.onepetro.org/conference-paper/SPE-167027-MS     | Country > North America (1.0) Country > North America > United States (1.0) Country > Asia (0.9) | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.7) Geologic Time > Phanerozoic > Cenozoic (0.7) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.7) Geologic Time > Phanerozoic (0.7) | Oilfield Places > Asia > Indonesia > North Sumatra (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > Indonesia > Straits of Malacca > North Sumatra Basin > Langsa Field (1.0) Oilfield Places > Asia > Indonesia > Sumatra > Baong shale (1.0) Oilfield Places > North America > United States > Texas > Ardmore - Marieta Basin > Newark East Field > Barnett Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geochemical Evaluation And Thermal Modeling Of The Tertiary Formations Of Cheliff Basin And Western Algerian Offshore. | https://www.onepetro.org/conference-paper/OMC-2009-091      |                                                              | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Tortonian (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) | Oilfield Places > Africa > Middle East > Algeria > Northern Algeria > Chelif Basin > Tliouanet Field (1.0) |
| First Application of New Conveyance Technique to Acquire Electric Log Data in Complex Hole Conditions in Margala North and Tal Blocks of Northern Potwar Deform Zone and Kohat Basin, Pakistan | https://www.onepetro.org/conference-paper/SPE-181134-MS     | Country > Asia (1.0) Country > Asia > Pakistan (1.0)         | Geologic Time > Phanerozoic (0.3) Geologic Time > Phanerozoic > Cenozoic (0.3) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.3) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.3) | Oilfield Places > Asia > Pakistan > Khyber Pakhtunkhwa Province > Tal Block (1.0) |
| Structural Styles and Tectonic Framework of the Fold and Thrust Belt in Tierra del Fuego and Offshore Austral-Malvinas Basins, Argentina | https://www.onepetro.org/conference-paper/SPE-108037-MS     | Country > South America > Argentina (0.7) Country > South America (0.9) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) | Oilfield Places > South America > Argentina > Austral Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Bowen Basin > Scotia Field (1.0) Oilfield Places > South America > Argentina > Malvinas Basin (1.0) Oilfield Places > South America > Chile > Tierra del Fuego (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Formation Micro Images and Seismic Inversion are Powerful Tool for Reservoir Characterization in the Senoro Field | https://www.onepetro.org/conference-paper/SPWLA-JFES-2013-T | Country > Asia (0.8) Country > Asia > Indonesia (0.4)        | Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Pliocene (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Indonesia > Sulawesi > Sulawesi Basin (1.0) Oilfield Places > Asia > Indonesia > Sulawesi > Tomori Basin > Senoro Field (1.0) Oilfield Places > Asia > Indonesia > Sulawesi > Tiaka Field (1.0) Oilfield Places > Asia > Thailand > Suphan Buri Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Indonesia > Sulawesi > Matindok Field (1.0) |
| Shallow Horizontal Well Cyclic Steam Stimulation in Clastic Unconsolidated Unconventional Reservoir in Kuwait - A Case Study | https://www.onepetro.org/conference-paper/SPE-189716-MS     | Country > Asia > Middle East > Kuwait (0.8) Country > Asia (0.8) Country > Asia > Middle East (0.8) | Geologic Time > Phanerozoic > Cenozoic (0.8) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.8) Geologic Time > Phanerozoic (0.8) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.8) | Oilfield Places > Asia > Middle East > Kuwait > North Kuwait > Ratqa Field > Lower Fars Reservoir (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Restoration of Paleo-Shorelines Through Lithospheric 3D Modeling and Backstripping Analysis: The Example of the Po Plain-Northern Adriatic Region During Late Messinian Sea-Level Drop | https://www.onepetro.org/conference-paper/OMC-2017-775      | Country > Europe (0.5)                                       | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian > Late Messinian (0.4) | Oilfield Places > Europe > Italy > Adriatic Sea (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea Basin (1.0) Oilfield Places > Europe > Italy > Po Valley Basin (1.0) Oilfield Places > Europe > Italy > Po Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| From Outcrop to Producing Reservoirs: Applying Jal Az Zor Outcrop Studies to A Multi-Disciplinary Development Approach In Kuwait Heavy Oil Fields | https://www.onepetro.org/conference-paper/SPE-193686-MS     | Country > Asia > Middle East > Kuwait (1.0) Country > Asia > Middle East (1.0) Country > Asia (1.0) | Geologic Time > Phanerozoic > Cenozoic > Neogene (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.5) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Middle East > Kuwait > North Kuwait (1.0) Oilfield Places > North America > United States > Colorado > Young Field (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Shield Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Columbus Basin (1.0) |
| Twisting Slip and Rotation of UAE Fault System               | https://www.onepetro.org/conference-paper/SPE-188666-MS     | Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) Country > Asia (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Architecture, Sedimentary Infill And Petroleum Potential Of The Algerian Offshore | https://www.onepetro.org/conference-paper/OMC-2009-037      |                                                              | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Tortonian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Europe > France > Parentis Basin (1.0) Oilfield Places > Europe > France > Mediterranean Sea > Mediterranean Basin > Balearic Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Northern Algeria > Chelif Basin > Tliouanet Field (0.9) Oilfield Places > North America > United States > Alaska > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (0.9) Oilfield Places > Europe > Czech Republic > Most Basin (0.9) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > Europe > Italy > Mediterranean Sea > Tyrrhenian Sea > Vavilov Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Northern Algeria > Hodna Basin > Oued Gueterini Field (1.0) Oilfield Places > Europe > France > Aquitaine Basin (1.0) Oilfield Places > Europe > Italy > Mediterranean Sea > Tyrrhenian Sea > Marsili Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| The Sarawak Bunguran Fold Belt: Structural Development in the Context of South China Sea Tectonics | https://www.onepetro.org/conference-paper/IPTC-18197-MS     | Country > Asia > Viet Nam (0.5) Country > Asia > China (0.4) Country > Asia > Malaysia (0.4) Country > Asia > Indonesia (0.4) Country > Asia (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) | Oilfield Places > Asia > Brunei > Miri Field (1.0) Oilfield Places > Asia > Indonesia > South Natuna Sea > Block B > Belida Field (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak - East Natuna Basin > Block SK8 > Jintan Field (1.0) Oilfield Places > Asia > Indonesia > Natuna Sea > Sarawak - East Natuna Basin > Natuna Field (1.0) Oilfield Places > Asia > Malaysia > Sabah Offshore > Sabah Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico (0.9) Oilfield Places > Asia > Indonesia > Natuna Sea > East Natuna Basin > Natuna D-Alpha Field (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak - East Natuna Basin > Central Luconia Field (1.0) Oilfield Places > Asia > China > South China Sea > Penyu Basin (1.0) Oilfield Places > Asia > Indonesia > Natuna Sea > West Natuna Basin (1.0) Oilfield Places > Asia > Vietnam > South China Sea > Nam Con Son Basin > Block 05/2 > Hai Thach Field (1.0) Oilfield Places > Africa > Nigeria > Niger Delta > Niger Delta Basin (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Hill Field (1.0) Oilfield Places > Asia > Uzbekistan > Phu Khanh Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Malay Basin (1.0) |
| PD 7(2) Exploration Play Concepts in Indonesia               | https://www.onepetro.org/conference-paper/WPC-16206         | Country > Asia (1.0) Country > Asia > Indonesia (1.0)        | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) | Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > Asia > Indonesia > Sumatra (1.0) Oilfield Places > Asia > Indonesia > East Kalimantan > Makassar Strait > Kutei Basin (1.0) Oilfield Places > Asia > Indonesia > North Sumatra > North Sumatra Basin > B Block > Arun Field (1.0) Oilfield Places > Asia > Indonesia > Java Sea (1.0) Oilfield Places > Asia > Indonesia > East Kalimantan > Barito Basin > Tanjung Field > Tanjung Formation (1.0) Oilfield Places > Asia > Indonesia > East Kalimantan Offshore > Makassar Strait > Kutei Basin (1.0) Oilfield Places > Asia > Indonesia > Java > Northwest Java Basin > Warukin Formation (1.0) Oilfield Places > Asia > Indonesia > Salawati Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > Asia > Indonesia > Kalimantan > Barito Basin (1.0) |
| Production Optimization in Plio-Pleistocene Sequences by Through Tubing Perforations and Sand Consolidation in Rigless Activities: Italian Case Histories | https://www.onepetro.org/conference-paper/OMC-2017-632      | Country > North America > United States (0.5) Country > Europe (0.4) Country > North America (0.5) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Quaternary (1.0) Geologic Time > Phanerozoic > Cenozoic > Quaternary > Pleistocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Pliocene (0.7) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > Europe > Italy (1.0) |
| Application of Electrical Image Derived Porosity and Permeability in Heterogenous Carbonates for Characterization, Quantification, Identification of Reservoir Flow Units .– Case Study Senoro Field, Indonesia | https://www.onepetro.org/conference-paper/SPWLA-2014-M      | Country > Asia > Middle East (0.5) Country > Asia > Middle East > UAE (0.5) Country > Asia (1.0) Country > Asia > Indonesia (1.0) | Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Indonesia > Sulawesi > Sulawesi Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > Indonesia > Sulawesi > Tomori Basin > Senoro Field (1.0) Oilfield Places > Asia > Indonesia > Sulawesi > Tiaka Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Frontier Oil Sands Project (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Indonesia > Sulawesi > Matindok Field (1.0) |
| Non-Conventional Plays in Romania: the Experience of OMV Petrom | https://www.onepetro.org/conference-paper/SPE-153028-MS     | Country > Europe > Romania (0.7) Country > Europe (1.0)      | Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.9) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Oligocene (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.7) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (0.9) Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) | Oilfield Places > Europe > Croatia > Panonian Basin (1.0) Oilfield Places > Europe > Austria > Vienna Basin (1.0) Oilfield Places > Europe > Slovakia > Vienna Basin (1.0) Oilfield Places > Europe > Slovakia > Panonian Basin (1.0) Oilfield Places > Europe > Czech Republic > Vienna Basin (1.0) Oilfield Places > Europe > Romania > Transylvanian Basin (1.0) Oilfield Places > Europe > Romania > Panonian Basin (1.0) Oilfield Places > Europe > Serbia > Panonian Basin (1.0) Oilfield Places > Europe > Romania > Maramures Basin (1.0) Oilfield Places > Europe > Hungary > Panonian Basin (1.0) |
| PD 7(3) Exploration Results and Future Prospects in the Northern Australasian Region | https://www.onepetro.org/conference-paper/WPC-16207         | Country > Oceania > Australia (1.0) Country > Oceania (1.0)  | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.7) Geologic Time > Phanerozoic > Cenozoic > Quaternary (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Oceania > Australia > Northern Territory > Georgina Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Rankin Field (1.0) Oilfield Places > Oceania > Australia > Northern Territory > Arafura Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Barrow Basin (0.9) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Browse Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Georgina Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > Carnarvon Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Carpentaria Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Dampier Basin (1.0) Oilfield Places > Oceania > Australia > Timor Sea > Bonaparte Basin > Vulcan Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Northern Carnarvon Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Goodwyn A Field (0.9) Oilfield Places > Oceania > Australia > Northern Territory > Carpentaria Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Beagle Basin (0.9) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Legendre Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > North Rankin and Perseus Fields (0.9) Oilfield Places > Oceania > Australia > Western Australia > Canning Basin (1.0) |
| Petroleum Systems And Miocene Turbidites Leads In The Western Po Valley | https://www.onepetro.org/conference-paper/OMC-2013-157      | Country > Europe (0.3)                                       | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) | Oilfield Places > Europe > Spain > Campo Basin (0.9) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > Europe > Italy > Emilia-Romagna > Po Basin > Cortemaggiore Field (1.0) Oilfield Places > Europe > Italy > Po Basin (1.0) Oilfield Places > Europe > Italy > Lombardy > Po Basin > Malossa Field (1.0) |
| Panel Discussion: Exploration in the Far East Outside Japan  | https://www.onepetro.org/conference-paper/WPC-16210         | Country > North America (1.0) Country > Asia (1.0) Country > North America > United States (0.9) Country > Asia > Japan (0.8) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) | Oilfield Places > Asia > Indonesia > East Java > Sunda Basin > Poleng Field (1.0) Oilfield Places > Africa > Nigeria (1.0) Oilfield Places > Asia > Indonesia > Sumatra > Central Sumatra Basin (1.0) Oilfield Places > Asia > Indonesia > North Sumatra > North Sumatra Basin > B Block > Arun Field (1.0) Oilfield Places > Asia > Myanmar > Andaman Sea (1.0) Oilfield Places > South America > Ecuador > Amazon > Orellana Province > Amazon Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Dampier Basin (1.0) Oilfield Places > Asia > Indonesia > Java (0.9) Oilfield Places > Asia > India > Gondwana Basin (1.0) Oilfield Places > North America > Mexico (1.0) Oilfield Places > Asia > Russia > Far Eastern Federal District > Chukotka Autonomous Okrug > Anadyr Basin (1.0) |
| A Review of the Geology and Petroleum Possibilities of the Continental Margins of India | https://www.onepetro.org/conference-paper/OTC-4699-MS       | Country > Asia (1.0) Country > North America (0.9) Country > Asia > India (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) | Oilfield Places > Asia > India > Western India Offshore > Bombay Offshore Basin > Tapti Field (1.0) Oilfield Places > Asia > India > Cambay Basin (1.0) Oilfield Places > Asia > India > West Bengal Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea (1.0) Oilfield Places > Asia > India > Mahanadi Basin (1.0) Oilfield Places > Asia > India > Palar Basin (1.0) Oilfield Places > Asia > India > Western India Offshore > Saurashtra Basin (1.0) Oilfield Places > Asia > India > India Offshore (1.0) Oilfield Places > Asia > India > Andhra Coastal Basin (1.0) Oilfield Places > Asia > India > Amalapuram Offshore > Bombay Offshore Basin (1.0) Oilfield Places > Asia > India > Andhra Pradesh Offshore > Krishna-Godavari Basin (1.0) |
| New Hydrocarbon Traps in the Acema Area, Eastern Venezuela: An Alternative for a Mature Oil Field | https://www.onepetro.org/conference-paper/SPE-94944-MS      | Country > South America > Brazil (0.9) Country > South America > Venezuela (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Leona Field > Eagle Ford Shale (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area > Eastern Venezuela Basin > Mata Field (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > Africa > Middle East > Libya > C Field (1.0) |
| Tácata Field: Discovering Oil in a Subthrust Triangle Zone   | https://www.onepetro.org/conference-paper/SPE-69410-MS      | Country > South America (0.7)                                | Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Quiriquire Field (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Eastern Venezuela Basin > Tacata Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > South America > Venezuela > Trujillo State > La Ceiba Field > Misoa Formation (1.0) |
| Exploration and development for oil in India                 | https://www.onepetro.org/conference-paper/WPC-10036         | Country > Asia (1.0) Country > Asia > India (1.0)            | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.5) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) | Oilfield Places > Asia > India > Gujarat > Cambay Basin > Cambay Field (1.0) Oilfield Places > Asia > India > Cambay Basin (1.0) Oilfield Places > Asia > India > Assam > Diburugarh District > Assam Basin (0.9) Oilfield Places > Asia > India > Assam > Moran Field (0.9) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > Asia > India > Gulf of Cambay (1.0) Oilfield Places > Asia > India > India Offshore (1.0) Oilfield Places > Asia > India > Rajasthan > Rajasthan Basin (1.0) Oilfield Places > Asia > India > Purnea Basin (1.0) Oilfield Places > Asia > India > West Bengal Basin (0.9) Oilfield Places > Asia > India > Ahmedabad Field (1.0) Oilfield Places > Asia > India > Nahorkatiya Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (0.9) |
| New results of exploration in the molasse-zone of Lower Austria | https://www.onepetro.org/conference-paper/WPC-10017         | Country > Europe (1.0) Country > Europe > Austria (1.0)      | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Europe > Austria > Molasse Basin (0.9) Oilfield Places > Europe > Switzerland > Molasse Basin (0.9) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Cana Woodford Shale (1.0) Oilfield Places > Europe > Germany > Molasse Basin (0.9) Oilfield Places > Europe > France > Molasse Basin (0.9) |
| Offshore Sardinia (Italy): New Perspectives in the Marine Zone Open to Hydrocarbons Exploration and Exploitation | https://www.onepetro.org/conference-paper/OMC-2015-503      | Country > Europe (1.0) Country > Europe > Italy (0.9)        | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) | Oilfield Places > Africa > Middle East > Libya (1.0) Oilfield Places > Europe > Italy > Mediterranean Sea > Tyrrhenian Sea > Sardinia Basin (1.0) Oilfield Places > Asia > Middle East > Israel > Israel Offshore > Levantine Basin (1.0) Oilfield Places > Europe > France > Provence Basin (1.0) Oilfield Places > Europe > Middle East > Cyprus (1.0) Oilfield Places > Europe > France > Mediterranean Sea > Mediterranean Basin > Balearic Basin (1.0) Oilfield Places > Europe > Greece > Ionian Basin (1.0) |
| ALGERIA, NORTHERN FOLDBELT AND OFFSHORE AREA: A FUTURE HYDROCARBONS PROVINCE | https://www.onepetro.org/conference-paper/WPC-32124         | Country > Africa > Middle East > Algeria (1.0) Country > Africa > Middle East (1.0) Country > Africa (1.0) | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Africa > Middle East > Algeria > Northern Algeria > Hodna Basin > Oued Gueterini Field (1.0) Oilfield Places > Africa > Middle East > Algeria > Constantine Basin > Block 129 > Djebel Onk Field (1.0) Oilfield Places > Africa > Middle East > Algeria > Northern Algeria > Chelif Basin > Tliouanet Field (1.0) |
| The Application of Seismic Attributes for Fault Identification in the Oil Field Exploration | https://www.onepetro.org/conference-paper/SEG-2015-5812368  | Country > Asia (0.9)                                         | Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Indonesia > Sumatra > South Sumatra Basin > Jabung Block > Betara Field (1.0) Oilfield Places > Asia > Indonesia > Java > Northwest Java Basin > Talang Akar Formation (1.0) Oilfield Places > Asia > Indonesia > Sumatra > Upper Talang Akar Formation (1.0) Oilfield Places > Asia > Indonesia > Sumatra > Lower Talang Akar Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin (1.0) |
| Facies Architecture, Channel System and Paleoflow Pattern of a Young Sandstone Reservoir using Borehole Resistivity Images | https://www.onepetro.org/conference-paper/SPE-172596-MS     | Country > Asia (1.0) Country > Asia > Middle East (0.9)      | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Argentina > Patagonia > Golfo San Jorge Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait > Jahra Governorate > Arabian Basin > Widyan Basin > Ratqa Field > Lower Fars Reservoir (1.0) Oilfield Places > North America > United States > Wyoming > Morrison Formation (1.0) |
| Carbonate Reef Growth vs. Siliciclastic Input in Gulf of Suez: Impact on Hydrocarbon Exploration | https://www.onepetro.org/conference-paper/OMC-2013-061      | Country > North America (0.7) Country > Africa > Middle East (0.5) Country > Africa (0.7) Country > Africa > Middle East > Egypt (0.5) | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Burdigalian (0.5) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) | Oilfield Places > North America > United States > Illinois > Aden Field (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Reef Formation (1.0) Oilfield Places > Africa > Middle East > Egypt > Gulf of Suez > Gulf of Suez Basin > Ras Gharib Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Gulf of Suez > Gulf of Suez Basin > Abu Rudeis Field (1.0) Oilfield Places > Africa > Middle East > Egypt > South Sinai Governorate > Gulf of Suez Basin > Wadi Feiran Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Red Sea > Red Sea Basin (1.0) Oilfield Places > Africa > Middle East > Egypt > Gulf of Suez > Gulf of Suez Basin > Belayim Field (1.0) |
| Structural - Stratigraphic Model Using Seismic Attributes In San Cristobal Area, Orinoco Oil Belt, Venezuela | https://www.onepetro.org/conference-paper/SEG-2010-1511     | Country > South America > Venezuela (0.8) Country > South America (0.8) | Geologic Time > Phanerozoic > Cenozoic (0.9) Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.6) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.6) | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Orinoco Oil Belt > Eastern Venezuela Basin > San Cristobal Field (1.0) Oilfield Places > South America > Venezuela > Guarico State > Merecure Formation (1.0) Oilfield Places > South America > Venezuela > Orinoco Oil Belt > Eastern Venezuela Basin > Zuata Field (1.0) |
| Carbonate Reservoir Characterization and its Use on Reservoir Modeling : A Case Study of Senoro Field | https://www.onepetro.org/conference-paper/SPWLA-JFES-2012-I | Country > Asia > Indonesia (0.3) Country > Asia (0.7)        | Geologic Time > Phanerozoic > Cenozoic > Neogene (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Indonesia > Sulawesi > Tomori Basin > Senoro Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Frontier Oil Sands Project (1.0) |
| Santa Ines: Another Stratigraphic Prospect in QLC Block      | https://www.onepetro.org/conference-paper/SPE-69526-MS      | Country > South America (0.5) Country > North America > United States (0.5) Country > North America (0.5) | Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Brown Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Monagas State > Las Piedras Formation (1.0) Oilfield Places > South America > Venezuela > Trujillo State > La Ceiba Field > Misoa Formation (1.0) |
| Deep Structure And Foredeep Evolution Of The Levant Margin   | https://www.onepetro.org/conference-paper/OMC-2013-144      | Country > Europe (0.9) Country > Asia (0.9) Country > Asia > Middle East (0.9) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) | Oilfield Places > North America > United States > New York > Lebanon Field (1.0) Oilfield Places > Asia > Middle East > Syria > Mediterranean Sea > East Mediterannean Sea > Herodotus Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Block 49/11b > Tethys Field (1.0) Oilfield Places > Asia > Middle East > Lebanon > Mediterranean Sea > East Mediterannean Sea > Herodotus Basin (1.0) Oilfield Places > Asia > Middle East > Israel > Israel Offshore > Levantine Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (1.0) Oilfield Places > Asia > Middle East > Turkey > Mediterranean Sea > East Mediterannean Sea > Herodotus Basin (1.0) Oilfield Places > Asia > Middle East > Israel > Eastern Mediterranean Basin (1.0) |
| Strike-slip Faults In the Moroccan Rif: Their Geophysical Signatures And Hydrocarbon Potential | https://www.onepetro.org/conference-paper/SEG-1994-0450     |                                                              | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.5) Geologic Time > Phanerozoic > Mesozoic (0.3) | Oilfield Places > Africa > Middle East > Morocco > Rharb Basin (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) |
| Structural changes in the Polish sedimentary basins as a factor leading the search for oil and gas deposits | https://www.onepetro.org/conference-paper/WPC-10013         | Country > Europe (0.7)                                       | Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.7) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.9) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.7) | Oilfield Places > Europe > Poland > Upper Silesian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (0.9) |
| Technology Driven Rejuvenation of a Mature Field by Doubling the Gross Production Rate | https://www.onepetro.org/conference-paper/SPE-181892-MS     | Country > North America (0.7) Country > North America > United States (0.7) Country > Europe (1.0) | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Tortonian (0.3) Geologic Time > Phanerozoic (0.3) Geologic Time > Phanerozoic > Cenozoic (0.3) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.3) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.3) | Oilfield Places > Europe > Austria > Vienna Basin (1.0) Oilfield Places > Europe > Slovakia > Vienna Basin (1.0) Oilfield Places > Europe > Austria > Vienna Basin > Matzen Field (1.0) Oilfield Places > Europe > Czech Republic > Vienna Basin (1.0) |
| Observations on the Geology and Petroleum Occurrences in the Middle East | https://www.onepetro.org/conference-paper/WPC-4009          | Country > Asia > Middle East (1.0) Country > Asia (1.0)      | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) | Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > Africa > Middle East > Egypt > Nile Delta > Western Nile Delta > West Nile Delta Development > North Alexandria Concession > Taurus Field (0.9) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Turkey > Adana Basin (1.0) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) |
| Allochthonous Blocks as Hydrocarbon Traps in the Gulf of Cadiz | https://www.onepetro.org/conference-paper/OTC-10889-MS      | Country > Europe (0.7)                                       | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian (0.9) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Tortonian (0.7) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) | Oilfield Places > Europe > Spain > Guadalquivir Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) |
| Occurrence Of Overpressures And Its Implications For Hydrocarbon Exploration In | https://www.onepetro.org/conference-paper/SPE-39596-MS      | Country > Asia (1.0)                                         | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > India > Tripura > Assam-Arakan basin (1.0) Oilfield Places > Asia > India > Assam > Diburugarh District > Assam Basin (1.0) |
| Northern Algeria, A General Overview of Hydrocarbon Prospectivity | https://www.onepetro.org/conference-paper/WPC-18-1004       | Country > Africa > Middle East > Algeria (1.0) Country > Africa (1.0) Country > Africa > Middle East (1.0) | Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Africa > Middle East > Algeria > Northern Algeria > Hodna Basin > Oued Gueterini Field (1.0) Oilfield Places > Africa > Middle East > Algeria > Constantine Basin (1.0) |
| Estimation of Reservoir Net Thickness Using Seismic Facies and Well Data in Middle Miocene Incised Valley Deposits of the Oficina FM. Oritupano Area, Eastern Venezuela | https://www.onepetro.org/conference-paper/SPE-69480-MS      | Country > South America (1.0) Country > North America (0.9) Country > South America > Venezuela (0.9) | Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Langhian (0.8) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Serravallian (0.8) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Leona Field > Eagle Ford Shale (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) |
| Sequence Stratigraphic Framework of Late Miocene Abu Madi and Qawasim Formations, Central Nile Delta, Egypt | https://www.onepetro.org/conference-paper/OMC-2017-583      | Country > Africa > Middle East > Egypt (0.7) Country > Africa (0.7) Country > Africa > Middle East (0.7) | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Africa > Middle East > Egypt > Nile Delta > Nea Field > Abu Maadi Formation (1.0) Oilfield Places > Africa > Middle East > Egypt > Mediterranean Sea > Baltim South Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Khanty-Mansi Autonomous Okrug > West Siberian Basin > Salim Field > Bazhenovskaya Suite (1.0) Oilfield Places > Africa > Middle East > Egypt > Nile Delta > West Mediterranean Concession > Abu Qir Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Nile Delta > Qawasim Sandstone (1.0) Oilfield Places > Africa > Middle East > Egypt > Nile Delta > Abu Madi Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Nile Delta > North El Amriya Concession > Kafr El Sheikh Formation (1.0) Oilfield Places > Africa > Middle East > Egypt > Nile Delta > Nile Delta Basin (0.9) Oilfield Places > Africa > Middle East > Egypt > Mediterranean Sea > Baltim Field (1.0) |
| Seismic Inversion Driven Improved Reservoir Characterisation and Production Optimisation in a Mature Field | https://www.onepetro.org/conference-paper/OTC-26797-MS      | Country > Asia > Malaysia (0.5) Country > Asia (1.0)         | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.7) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.7) | Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak Basin (1.0) |
| 10. Geochemical Analysis of Italian Oils and Asphalts        | https://www.onepetro.org/conference-paper/WPC-8010          | Country > Europe (1.0) Country > Europe > Italy (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic > Cenozoic > Neogene (0.5) Geologic Time > Phanerozoic > Cenozoic (0.5) Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.5) | Oilfield Places > Europe > Italy > Montechino Field (0.9) Oilfield Places > Europe > Italy > Sicily > Ragusa Field (1.0) Oilfield Places > Europe > Italy > Salsomaggiore Field (0.9) Oilfield Places > Europe > Italy > Abruzzi Basin (1.0) |
| The Control of fracturing and dolomitisation on 3D reservoir property distribution of the Asmari Formation (Oligocene-Lower Miocene), | https://www.onepetro.org/conference-paper/IPTC-11191-MS     |                                                              | Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Haft Kel Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Marun Field (1.0) Oilfield Places > Asia > Middle East > Iran > Bibi Hakimeh Field (1.0) Oilfield Places > North America > United States > California > Point Arguello Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) |
| Hydrocarbon Accumulation in the Nahorkatiya Oilfield, Assam  | https://www.onepetro.org/conference-paper/WPC-14127         | Country > Asia > India (0.4) Country > Asia (0.4)            | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.9) | Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Asia > India > Nahorkatiya Field (1.0) |
| PD 16(4) Variation of Non-Hydrocarbon Constituents of Natural Gas in Different Romanian Areas | https://www.onepetro.org/conference-paper/WPC-18309         | Country > Europe (1.0) Country > Europe > Romania (1.0)      | Geologic Time > Phanerozoic > Cenozoic (0.7) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.5) Geologic Time > Phanerozoic (0.7) | Oilfield Places > Europe > Romania (1.0)                     |
| 3-D Seismic Acquisition And Processing On a Complex Subsurface Area: Case History In Northern Monagas, Venezuela | https://www.onepetro.org/conference-paper/SEG-1992-0690     | Country > South America > Venezuela (0.4) Country > South America (0.4) | Geologic Time > Phanerozoic > Cenozoic > Neogene (0.5) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic > Cenozoic (1.0) |                                                              |
| 11. Gela in Sicily, an Unusual Oil Field                     | https://www.onepetro.org/conference-paper/WPC-8011          | Country > Europe (1.0) Country > Europe > Italy (1.0)        | Geologic Time > Phanerozoic > Cenozoic > Neogene > Pliocene (0.5) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.5) | Oilfield Places > Europe > Italy > Sicily > Gela Field (1.0) Oilfield Places > Europe > Italy > Sicily > Ragusa Field (1.0) |

#### Query: Foreland basin; taxnodes:Geologic Time|Phanerozoic|Paleozoic|Permian && taxnodes:SPE Disciplines|Reservoir Description and Dynamics; (Rows Total 45, limit 200)

| Title                                                        | Download Link                                                | Country                                                      | Geologic Time                                                | Oilfield Places                                              |
| ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ |
| EXPLORATION OF DEEP BASIN GAS POOL IN THE ORDOS BASIN        | https://www.onepetro.org/conference-paper/WPC-32125          |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Asia > China > Huabei Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Deepwater Basin Model for the Permian: Delaware Basin Example | https://www.onepetro.org/conference-paper/IPTC-16962-Abstract | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.5) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Pennsylvanian (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > New Mexico > Delaware Mountain Group (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Canyon Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Texas > Barnett Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (1.0) |
| Controlling Effects of Overall Basin Uplift on Tight Sand Gas Resources - Case Study of Xujiahe Formation in the Sichuan Basin and Upper Paleozoic in the Ordos Basin | https://www.onepetro.org/conference-paper/SPE-168721-MS      | Country > North America (1.0) Country > Asia > China (0.7) Country > Asia (0.7) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Overall Field (1.0) Oilfield Places > Asia > China > Inner Mongolia > Ordos Basin > Sulige Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > Africa > Middle East > Egypt > Western Desert > Matruh Concession > Khatatba Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| A Look Into the Val Verde Basin, Texas.                      | https://www.onepetro.org/conference-paper/SEG-2001-0674      | Country > North America > United States (0.7) Country > North America (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Pennsylvanian (0.7) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) | Oilfield Places > North America > United States > Gulf of Mexico > Ellenburger Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Strawn Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) |
| Lower Karoo Sedimentation in Moatize Basin, Mozambique: Analogue for Understanding the Deep Rift Sequence in Offshore Rovuma Basin | https://www.onepetro.org/conference-paper/IPTC-18085-MS      | Country > Africa > Mozambique (0.7) Country > Africa (1.0)   | Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Pennsylvanian (0.5) Geologic Time > Phanerozoic > Paleozoic > Permian > Lopingian (0.5) | Oilfield Places > Africa > Mozambique > Mozambique Offshore > Rovuma Basin (1.0) Oilfield Places > Africa > South Africa > Karoo Basin (1.0) Oilfield Places > Africa > Tanzania > Tanganyika Basin (1.0) |
| Tectonic Evolution of the Delaware-Val Verde Basin, Texas and New Mexico | https://www.onepetro.org/conference-paper/SPE-3921-MS        | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.3) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (0.3) Geologic Time > Phanerozoic > Paleozoic > Permian (0.4) | Oilfield Places > North America > United States > Louisiana > Many Field (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Coyanosa Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Puckett Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia (1.0) Oilfield Places > North America > United States > New Mexico > Verde Field (1.0) Oilfield Places > North America > United States > Texas > Marathon Basin (1.0) Oilfield Places > North America > United States > Colorado > Paradox Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Gomez Field (1.0) Oilfield Places > North America > United States > Utah > Paradox Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Rojo Caballos Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geological Conditions of Tight Oil and Gas in Chaco Basin    | https://www.onepetro.org/conference-paper/SPE-2014-1921799-MS | Country > North America (0.3) Country > North America > United States (0.3) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Triassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.5) | Oilfield Places > South America > Argentina > Salta Province > Huamampampa Formation (1.0) |
| A Diagenetic Study of the Wolfcamp Shale, Midland Basin, West Texas | https://www.onepetro.org/conference-paper/URTEC-2460784-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian > Cisuralian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Montana > Reagan Field (0.9) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Glasscock Field (0.9) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Powell Ranch Field > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Robertson Field (1.0) Oilfield Places > North America > United States > Oklahoma > Sterling Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| 3D Visualization of Seismic Attributes in Upper Permian Carbonate Reefs Characterization, Northeast Sichuan Basin, Southwest China | https://www.onepetro.org/conference-paper/SEG-2014-1141      | Country > Asia (0.5) Country > Asia > China (0.5)            | Geologic Time > Phanerozoic > Paleozoic > Permian > Lopingian (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Seismic Attribute Delineation of Lineaments And Reservoir Compartmentalization: An Example From the Devonian Dollarhide Field, Central Basin Platform, West Texas. | https://www.onepetro.org/conference-paper/SEG-2003-1744      | Country > North America > United States (0.7) Country > North America (0.7) | Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Texas > Permian Basin > Dollarhide Field (1.0) Oilfield Places > North America > United States > Texas > Tobosa Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Thirtyone Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > New Mexico > Tobosa Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| CEMP Data Interpretation Based On Rock Electrical Property Analysis - A Case History In the Ordos Basin | https://www.onepetro.org/conference-paper/SEG-2009-0878      |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.4) Geologic Time > Phanerozoic > Paleozoic (0.9) | Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Enhancing Delaware Basin Stimulation Results Using Nanoparticle Dispersion Technology | https://www.onepetro.org/conference-paper/SPE-189876-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Dean Formation (0.9) Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Frio Formation (0.9) Oilfield Places > North America > United States > Texas > Austin Chalk (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Avalon Formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Texas > Marfa Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Avalon Formation (1.0) |
| Constraints on Natural Fracture and In-situ Stress Trends of Unconventional Reservoirs in the Permian Basin, USA | https://www.onepetro.org/conference-paper/URTEC-2669208-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Avalon Formation (1.0) Oilfield Places > North America > United States > Texas > Spraberry Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Avalon Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Interpretation of High Resolution XRF Data From the Bone Spring and Upper Wolfcamp, Delaware Basin, US | https://www.onepetro.org/conference-paper/URTEC-2901968-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic > Quaternary (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > North America > United States > Louisiana > Haynesville Field (1.0) Oilfield Places > North America > Canada > Nova Scotia Offshore > Scotian Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > Africa > Middle East > Morocco > Morocco Offshore > North Atlantic Ocean > Agadir Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Orca Basin > Orca Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Schooner Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Horn River Basin > Muskwa Field > Muskwa Formation (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Mungaroo Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Gordon Field (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea Basin (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Grayburg Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) Oilfield Places > North America > United States > Texas > San Andres Formation (0.9) |
| Influence of Paleozoic Arches On Structural Style And Stratigraphy In the Madre De Dios Basin In Southern Peru And Northern Bolivia | https://www.onepetro.org/conference-paper/SEG-2000-0672      | Country > South America > Peru (0.9) Country > South America > Bolivia (0.8) Country > South America (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > South America > Peru > Madre De Dios Basin (1.0) Oilfield Places > South America > Peru > Cusco Department > Ucayali Basin (1.0) |
| 3-D Seismic Attribute Illumination of Paleozoic Tectonics, Central Basin Platform, West Texas | https://www.onepetro.org/conference-paper/SEG-2003-1711      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Permian (0.9) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.3) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Pennsylvanian (0.3) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) |
| Revitalization of a 75-Year-Old Multi-Layered Permian Basin Field Results in 10-Fold Increase in Primary Production | https://www.onepetro.org/conference-paper/SPE-181595-MS      | Country > North America (0.9) Country > North America > United States (0.9) | Geologic Time > Phanerozoic > Paleozoic > Permian > Cisuralian (0.9) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian > Cisuralian > Kungurian (0.3) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Grayburg Formation (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Embar Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Monahans Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Yates Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Montoya Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Fullerton Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Fusselman Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Albany Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait > Ahmadi Governorate > Arabian Basin > Widyan Basin > Greater Burgan Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Robertson Field (1.0) Oilfield Places > North America > United States > Texas > San Andres Formation (1.0) |
| The Avalon Shale: Tying Geologic Variability to Productivity in a Burgeoning Shale Play in the Delaware Basin of Southeast New Mexico | https://www.onepetro.org/conference-paper/SPE-2014-1922929-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Paleozoic (0.9) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Avalon Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > New Mexico > Delaware Mountain Group (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Canyon Formation (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Leonard Shale (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Montana > Elm Coulee Field > Bakken Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Duvernay Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Avalon Formation (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Point Pleasant Field (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Quantitative Facies Characterization of the Wolfcamp Shale, Midland Basin Using Anisotropy of Magnetic Susceptibility and Hand-held X-Ray Fluorescence | https://www.onepetro.org/conference-paper/URTEC-2460161-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic > Paleozoic > Permian (0.5) Geologic Time > Phanerozoic (0.9) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) |
| Delaware Basin Bone Springs. A Study of the Evolving Completion Practices to Create an Economically Successful Play | https://www.onepetro.org/conference-paper/SPE-176828-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Permian (0.9) Geologic Time > Phanerozoic > Paleozoic (0.9) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Avalon Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Avalon Formation (1.0) |
| Re-Exploration of Cratonic Basins Using Passive-Margin Sequence-Stratigraphic Concepts : Examples From Upper Paleozoic Rocks, Eastern Margin, Midland Basin | https://www.onepetro.org/conference-paper/SEG-1989-0294      |                                                              | Geologic Time > Phanerozoic > Paleozoic > Permian (0.6) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) |                                                              |
| Formation Evaluation of Multiple Pay Zones Within an Unconventional Reservoir (Permian Basin): An Integrated Interpretation using Elemental, Mineralogical, Programmed Pyrolysis, and Mud Gas Data. | https://www.onepetro.org/conference-paper/SPWLA-2015-DDD     | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Michigan > Michigan Basin > Chester Field (0.9) Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Spraberry Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Big Lake Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Texas > Canyon Formation (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Dean Formation (0.9) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > Oceania > Australia (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Marfa Basin (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Cline Shale (0.9) Oilfield Places > Asia > Middle East > Kuwait > Ahmadi Governorate > Arabian Basin > Widyan Basin > Umm Gudair Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Block 210/24a > Lewis Field > Brent Group (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Texas > Abo Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Val Verde Basin (0.9) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Phanerozoic Plate Reconstructions of the Middle East: Insights Into the Context of Arabian Tectonics and Sedimentation | https://www.onepetro.org/conference-paper/SPE-118062-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0)      | Geologic Time > Phanerozoic > Paleozoic > Ordovician (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Paleozoic > Cambrian (1.0) | Oilfield Places > North America > United States > Illinois > Aden Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Safah Field (1.0) Oilfield Places > Africa > Middle East > Libya > Murzuq Basin > Elephant Field (1.0) Oilfield Places > Asia > Middle East > Iran > Gachsaran Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Oman > Shuaiba Formation (1.0) |
| Primary Depositional Controls on Oil Shale Potential in the Karoo-Parana Basins: A Global Sequence Stratigraphic and Geodynamic Perspective | https://www.onepetro.org/conference-paper/SPE-168706-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Permian > Cisuralian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Texas > Spraberry Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > Africa > South Africa > Karoo Basin (1.0) Oilfield Places > South America > Parana Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin (1.0) Oilfield Places > South America > Uruguay (1.0) Oilfield Places > North America > United States > Texas > Yeso Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Regional Appraisal of Shale Resource Potential Within the Permian, Anadarko, and Arkoma Basins: How Does the Alpine High Stack Up? | https://www.onepetro.org/conference-paper/URTEC-2886116-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.3) | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > Texas > Tobosa Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Caney Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Sooner Trend Anadarko Canadian and Kingfisher Play (STACK) (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Alpine High Discovery > Pennsylvanian Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Alpine High Discovery > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Alpine High Discovery > Woodford Shale (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Alpine High Discovery > Barnett Shale (0.9) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Alpine High Discovery > Bone Springs Formation (0.9) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > New Mexico > Tobosa Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Hydrocarbon Plays and Unconventional Hydrocarbon Distribution in Lacustrine Basins, China | https://www.onepetro.org/conference-paper/SPE-2014-1921691-MS | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (0.3) Geologic Time > Phanerozoic > Paleozoic > Permian (0.3) | Oilfield Places > Asia > China > Jilin Province > Songliao Basin > Daqingzijing Field (1.0) Oilfield Places > Asia > China > Eerduosi Basin > Yanchang Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Xifeng Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Asia > China > South China Sea > Huizhou 25-8 Field (1.0) Oilfield Places > Asia > China > Henan Province > Wenliu Field (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > Asia > China > Inner Mongolia > Ordos Basin > Sulige Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Chuanzhong Block > Bajiaochang Field (0.9) Oilfield Places > Asia > China > South China Sea > Wenchang Field (1.0) Oilfield Places > Asia > China > Jiangsu Province > North Jiangsu Basin (1.0) Oilfield Places > Asia > South Korea > Yellow Sea (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Asia > China > South China Sea > Xijiang 24-3 Field (1.0) Oilfield Places > Asia > China > South China Sea > Panyu 4-2/5-1 Field (1.0) Oilfield Places > Asia > China > South China Sea > Liuhua 4-1 Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > Asia > China > Shandong Province > Erdos Basin > Baibao Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > China > Bohai Basin (1.0) |
| Analysis of Liquid Resource Play Potential in China          | https://www.onepetro.org/conference-paper/SPE-2014-1906965-MS | Country > North America (1.0) Country > Asia > China (1.0) Country > Asia (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.3) Geologic Time > Phanerozoic > Paleozoic > Permian (0.3) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Oceania > Australia > Queensland > Roseneath Formation (0.9) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Asia > China > Eerduosi Basin > Yanchang Field (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Santanghu Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Three Forks Group (0.9) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Asia > China > Bohai Basin (0.9) Oilfield Places > South America > Brazil (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Lucaogou Formation (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Murteree Formation (0.9) Oilfield Places > Oceania > Australia > South Australia > Cooper Basin > Epsilon Formation (0.9) Oilfield Places > Asia > China > Liaoning Province > Liaohe Basin (0.9) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Africa > South Africa (1.0) |
| Subsurface Stratigraphy, Depositional History, and Reservoir Development of the Early-to-Late Permian Unayzah Formation in Central Saudi Arabia | https://www.onepetro.org/conference-paper/SPE-21394-MS       | Country > Asia (1.0) Country > Asia > Middle East > Saudi Arabia (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian > Lopingian (0.6) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Najd Fields > Nuayyim Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > Yemen (1.0) Oilfield Places > Asia > Middle East > Oman > South Oman > South Oman Salt Basin > Gharif Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Talhah Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Hilwah Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Dilam Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Najd Fields > Hawtah Field > Unayzah Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Tectonic History and Petroleum Geology of the Russian Arctic Shelves | https://www.onepetro.org/conference-paper/OTC-22063-MS       |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > South Kara Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > More Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > East Barents Basin (0.9) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Rusanovskoye Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Oceanic Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Alaska > Chukchi Sea > Hope Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Garden Banks > Block 200 > Northwestern Field (0.9) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Khanty-Mansi Autonomous Okrug > West Siberian Basin > Tyumen Field (1.0) Oilfield Places > Europe > Russia > Barents Sea > East Barents Basin (0.9) Oilfield Places > Europe > Russia > Barents Sea > Pechora Sea > Dolginskoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Leningrad Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Asia > Russia > West Siberian Basin > Bazhenov Formation (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Hammerfest Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Ledovoye Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Tromso Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Lisburne Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > East Texas Basin > Colville Field (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Taymyrsky Dolgano-Nenetsky District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) |
| Paleozoic Gas Exploration in Eastern Saudi Arabia during the Last Decade | https://www.onepetro.org/conference-paper/WPC-30102          | Country > Asia (1.0) Country > Asia > Middle East > Saudi Arabia (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Tinat Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Wudayhi Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Qatif Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Sahba Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Sham'ah Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Niban Field (0.9) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Waqr Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > South Ghawar Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Dammam Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Abqaiq Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Shaden Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf > Western Persian Gulf > Abu Safah Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Exploration for Natural Gas in Northern Germany and in the Alpine Area | https://www.onepetro.org/conference-paper/SPE-11261-MS       | Country > Europe (1.0) Country > Europe > Germany (1.0)      | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Europe > Denmark > German Basin (1.0) Oilfield Places > Europe > Germany > Molasse Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea Basin (1.0) Oilfield Places > Europe > Germany > German Basin (1.0) Oilfield Places > Europe > Austria > Vienna Basin (1.0) Oilfield Places > Europe > Slovakia > Vienna Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Western North Slope > Alpine Field (1.0) Oilfield Places > Europe > Germany > Lower Saxony > Zechstein Formation (1.0) Oilfield Places > Europe > Austria > Molasse Basin (1.0) Oilfield Places > Europe > Netherlands > German Basin (1.0) Oilfield Places > Europe > Switzerland > Molasse Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > Europe > Czech Republic > Vienna Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Fields Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Europe > France > Molasse Basin (1.0) Oilfield Places > Europe > Italy > Po Basin (1.0) Oilfield Places > Europe > Germany > Northwest German Basin (1.0) |
| Resource Potential of the Alum Shale in Denmark              | https://www.onepetro.org/conference-paper/SPE-2014-1931754-MS | Country > North America (1.0) Country > Europe (1.0) Country > Europe > Denmark (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Ohio > Denmark Field (1.0) Oilfield Places > Europe > Latvia > Baltic Sea Basin (1.0) Oilfield Places > Europe > Estonia > Baltic Sea Basin (1.0) Oilfield Places > Europe > Finland > Baltic Sea Basin (1.0) Oilfield Places > Europe > Sweden > Baltic Sea Basin (1.0) Oilfield Places > Europe > Russia > Baltic Sea Basin (1.0) Oilfield Places > Europe > Denmark > Baltic Sea Basin (1.0) Oilfield Places > Europe > Poland > Baltic Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Danish Basin (1.0) Oilfield Places > Europe > Poland > Baltic Sea Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Norwegian-Danish Basin (1.0) Oilfield Places > Europe > Lithuania > Baltic Sea Basin (1.0) Oilfield Places > Europe > Denmark > North Sea > Danish Basin (1.0) Oilfield Places > Europe > Germany > Baltic Sea Basin (1.0) |
| Maximizing the Value of Unconventional Liquid Rich Shale Development With Integrated Cross-Discipline Approach | https://www.onepetro.org/conference-paper/SPE-181768-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Permian (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) | Oilfield Places > North America > United States > Texas > Tobosa Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Val Verde Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > New Mexico > Delaware Mountain Group (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > New Mexico > Tobosa Basin (1.0) |
| Wrench Faulting As a Dominant Control In the Evolution of Late Paleozoic And Early Mesozoic Basins In the Maritime Provinces of Eastern Canada | https://www.onepetro.org/conference-paper/SEG-1987-0112      | Country > North America > Canada (0.5) Country > North America (0.7) | Geologic Time > Phanerozoic > Paleozoic > Permian (0.4) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.3) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.5) | Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > Canada > Nova Scotia > Fundy Basin (1.0) Oilfield Places > North America > Canada > New Brunswick > Gulf of St Lawrence > Magdalen Basin (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (1.0) Oilfield Places > North America > Canada > New Brunswick > Fundy Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > Canada > Quebec > Gulf of St Lawrence > Magdalen Basin (1.0) Oilfield Places > North America > Canada > New Brunswick > Stoney Creek Field (1.0) Oilfield Places > North America > Canada > New Brunswick > Moncton Basin (1.0) |
| Fold Belts: Shall We Expect a Shift in Petroleum Exploration Priorities? | https://www.onepetro.org/conference-paper/SPE-176609-MS      | Country > Europe (0.8) Country > Europe > Russia (0.8)       | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) | Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) Oilfield Places > Europe > Russia > North Caucasian Federal District > Stavropol Krai > Middle Caspian Basin > Oktyabr'skoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Leningrad Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Yurubchen-Takhom Field (1.0) Oilfield Places > North America (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Asia > Middle East > Iraq (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Ledovoye Field (1.0) Oilfield Places > Asia > Middle East > Iran (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Vuktyl Field (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Taymyrsky Dolgano-Nenetsky District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) |
| Structure and Hydrocarbon Prospects of the Russian Western Arctic Shelf | https://www.onepetro.org/conference-paper/OTC-23794-MS       |                                                              | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > South Kara Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Tromsø Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > East Barents Sea Basin > Shtokmanovskoye Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Harstad Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > Pechora Sea > Prirazlomnoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > East Barents Sea Basin > Ludlovskoye Field (1.0) Oilfield Places > Europe > Russia > Barents Sea > More Basin (0.9) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Nordkapp Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (0.9) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > West Siberian Basin > South Kara/Yamal Basin > Kharasaveyskoye Field (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > East Siberian Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > East Barents Sea Basin > Ledovoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > South Kara/Yamal Basin > Rusanovskoye Field (0.9) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > South Kara/Yamal Basin > Leningrad Field (0.9) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (0.9) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (0.9) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Taymyrsky Dolgano-Nenetsky District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) |
| Rhenium-Osmium Geochronology and Geochemistry of the Permian Brushy Canyon Formation: Investigating the Controls of Re and Os Abundances in Organic-Rich Shales and the Evolution of Permian Seawater | https://www.onepetro.org/conference-paper/URTEC-2670540-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Permian > Guadalupian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > Oceania > Australia > Tasmania > Tasmania Basin (1.0) Oilfield Places > North America > United States > Texas > Canyon Formation (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > California > Santa Barbara Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Bell Field > Bend Arch Formation (0.9) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > East Ford Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > Africa > Tanzania > Tanganyika Basin (1.0) Oilfield Places > North America > Canada > Alberta > Reef Formation (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (1.0) |
| The Chernyshev Swell: Supertrap or Waste Zone?               | https://www.onepetro.org/conference-paper/SPE-176614-MS      |                                                              | Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Llanos Basin > Cupiagua Field (0.9) Oilfield Places > South America > Colombia > Casanare Department > Cusiana Field (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Vuktyl Field (1.0) |
| Big Data Yields Completion Optimization: Using Drilling Data to Optimize Completion Efficiency in a Low Permeability Formation | https://www.onepetro.org/conference-paper/SPE-181273-MS      | Country > North America (1.0) Country > North America > United States (0.7) | Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > New Mexico > Delaware Mountain Group (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin (1.0) |
| Modeling Gas Migration, Distribution, And Saturation In A Structurally And Petrologically Evolving Tight Gas Reservoir | https://www.onepetro.org/conference-paper/IPTC-14621-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Pennsylvanian > Bashkirian (0.5) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Pennsylvanian (0.5) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Wyoming > Green River Basin > Jonah Field (1.0) Oilfield Places > Europe > Denmark > German Basin (1.0) Oilfield Places > Europe > Germany > German Basin (1.0) Oilfield Places > Europe > Germany > Westphalian Basin (1.0) Oilfield Places > North America > United States > Wyoming > Sand Wash Basin (1.0) Oilfield Places > Europe > Central European Basin (1.0) Oilfield Places > Europe > Netherlands > German Basin (1.0) Oilfield Places > North America > United States > Colorado > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Utah > Sand Wash Basin (1.0) Oilfield Places > Europe > Germany > Northwest German Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| Hydrocarbon Habitat of the Early Permian Unayzah Formation in Abu Dhabi. | https://www.onepetro.org/conference-paper/SPE-162357-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian > Cisuralian (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) | Oilfield Places > Asia > Middle East > Oman > Dhofar Governorate > Rahab Field (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Gharif Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Widyan Basin > Ghawar Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Onshore (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Arabian Basin > Widyan Basin > Jauf Field (0.9) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Arabian Basin > Widyan Basin > Najd Fields > Hawtah Field > Unayzah Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Al Khlata Formation (1.0) |
| Using Ichnofossils to Reconstruct the Depositional History of Sedimentary Successions in Alluvial, Coastal Plain, and Deltaic Settings | https://www.onepetro.org/conference-paper/IPTC-17016-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Utah > Wasatch Formation (0.9) Oilfield Places > North America > United States > Texas > Canyon Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Oceania > Australia > New South Wales > Sydney Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Triassic Mungaroo Formation (1.0) Oilfield Places > North America > United States > Texas > Anadarko - Hugoton Basin > Hugoton Field (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko - Hugoton Basin > Hugoton Field (1.0) Oilfield Places > North America > United States > Kansas > Anadarko - Hugoton Basin > Hugoton Field (1.0) Oilfield Places > North America > United States > Wyoming > Morrison Formation (1.0) Oilfield Places > North America > United States > Gulf of Mexico > East Breaks > West Gulf Coast Tertiary Basin > Block 690 > Navajo Field (1.0) |
| Tight Hydrocarbon Exploration Potential in Central Onshore Abu Dhabi Giant Field | https://www.onepetro.org/conference-paper/SPE-183759-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic > Permian (0.9) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Lower Jurassic (0.4) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) | Oilfield Places > Europe > Netherlands > North Sea > Lower Cretaceous reservoir (0.9) Oilfield Places > North America > Canada > Northwest Territories > Onshore (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Habshan Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (0.9) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (0.9) |
| Geological And Rockmechanics Aspects of Coal Mining In Weak Rock Environments | https://www.onepetro.org/conference-paper/ISRM-IS-1981-136   | Country > Europe (0.7) Country > Europe > United Kingdom (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Oceania > Australia > New South Wales > Sydney Basin (1.0) |
| Using the Structural and Burial History to Predict the Existence and Orientation of Planes of Weakness | https://www.onepetro.org/conference-paper/SPE-168785-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.3) | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Gulf of Mexico (1.0) |

#### Query: Foreland basin; taxnodes:Geologic Time|Phanerozoic|Mesozoic|Jurassic && taxnodes:SPE Disciplines|Reservoir Description and Dynamics; (Rows Total 42, limit 200)

| Title                                                        | Download Link                                                | Country                                                      | Geologic Time                                                | Oilfield Places                                              |
| ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ |
| Unconventional Reservoir Geology of the Neuquén Basin Argentina | https://www.onepetro.org/conference-paper/SPE-170905-MS      | Country > South America > Argentina (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Neuquen Province > Los Molles Formation (1.0) Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Argentina > Cuyana Basin (1.0) Oilfield Places > South America > Argentina > Mendoza Province > Lotena Formation (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (0.9) |
| [2]P1 Upper Jurassic Source Rock Characterization of Tampico-Tuxpan Basin, East of Mexico | https://www.onepetro.org/conference-paper/WPC-24116          | Country > North America > Mexico (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Mexico > Veracruz > Veracruz Basin > Tuxpan Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Carbonate Ramp Regional Seismic Anlaysis In the Neuquen Basin (Argentina) | https://www.onepetro.org/conference-paper/SEG-1997-0700      | Country > South America > Argentina (0.4) Country > South America (0.4) | Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.3) |                                                              |
| XuJiahe Formation Petroleum System in Central Sichuan basin, China | https://www.onepetro.org/conference-paper/IPTC-17097-MS      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Mesozoic > Triassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.3) | Oilfield Places > Asia > China > Sichuan Province > Xiaoquan Field (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Chuanzhong Block > Bajiaochang Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > North America > United States > Montana > Autumn Field (1.0) Oilfield Places > North America > United States > New York > Golden Field (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Vaca Muerta Stratigraphy in Central Neuquén Basin: Impact on Emergent Unconventional Project | https://www.onepetro.org/conference-paper/SPE-2014-1923793-MS | Country > South America > Argentina (0.6) Country > South America (0.9) Country > North America (0.9) Country > North America > United States (0.7) | Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Los Molles Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > El Trapial Field > Avil_ Sandstone (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Lower Agrio Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > El Trapial Field > Lower Troncoso Sandstone (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (0.9) Oilfield Places > North America > Canada > Nunavut > Sverdrup Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Mulichinco Formation (0.9) |
| "On the Fly" Stratigraphic Basin Modelling From Seismic Interpretation Workstations | https://www.onepetro.org/conference-paper/IPTC-10580-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Texas > East Texas Basin > Colville Field (0.9) Oilfield Places > North America > Canada > Yukon > Old Crow Basin (1.0) Oilfield Places > North America > Greenland > North Greenland > Franklinian Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Prudhoe Bay Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Western North Slope > Alpine Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > West Sak Field (0.9) |
| Investigation of Fautls Geomechanical Activity and Its Application to Development Program Optimization in Kelasu Gas Field in Tarim Basin | https://www.onepetro.org/conference-paper/SPE-187138-MS      | Country > Asia (0.7) Country > North America (0.9) Country > North America > United States (0.9) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.9) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Durian Mabok Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Fractured Basement Formation (1.0) Oilfield Places > Africa > Nigeria > Nun River Field (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Batu Raja formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Talang Akar Formation (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kela-2 Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geologic Controls of Gas Production from Tight-Gas Sandstones of the Late Jurassic Monteith Formation, Deep Basin, Alberta, Canada. | https://www.onepetro.org/conference-paper/SPE-167177-MS      | Country > North America (1.0) Country > North America > Canada (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Peace River Canyon > Western Canada Sedimentary Basin > Alberta Basin > Gething Formation (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Sabine Uplift (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Wapiti Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Elmworth Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > North America > United States > Louisiana > Red Rock Field (1.0) Oilfield Places > North America > United States > Colorado > Spindle Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Fernie Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Geologic Controls on Gas Production and Hydraulic-Fracturing Flowback in Tight Gas Sandstones of the Late Jurassic Monteith Formation, Deep Basin, Alberta, Canada | https://www.onepetro.org/journal-paper/SPE-167177-PA         | Country > North America (1.0) Country > North America > Canada (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Wapiti Field (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Montana > Red Rock Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > North America > Canada > Alberta > Peace River Canyon > Alberta Deep Basin > Gething Formation (0.9) Oilfield Places > North America > United States > Colorado > Spindle Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Elmworth Field (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Fernie Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Innovative Reservoir Classification with Natural Fracture Geometry to Guide Well Stimulation for Unconventional Tight Gas Field | https://www.onepetro.org/conference-paper/IPTC-19282-MS      | Country > Asia > China (0.9) Country > Asia (1.0)            | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dawanqi Field (0.9) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kuche Basin > Kela Field (1.0) Oilfield Places > Asia > China > Qinghai Province > Guide Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Sequence Stratigraphy and Sedimentation of the Araej Formation (Middle Jurassic), UAE: Outcrop and Subsurface Compared | https://www.onepetro.org/conference-paper/SPE-78539-MS       | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic > Middle Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Middle Jurassic > Bathonian (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kii Basin > Umm Shaif Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Nasr Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Jafurah Basin > Tuwaiq Mountain Formation (1.0) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Analysis Of High Resolution Sequence Stratigraphy Based On Imaging Logs A Case Study On Bmm Field In W. Sichuan, China | https://www.onepetro.org/conference-paper/SPWLA-2002-LL      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic (1.0) | Oilfield Places > South America > Brazil > Campos Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > North America > United States > Texas > San Andres Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Origin and Potential of Unconventional Jurassic oil reservoirs on the northern Arabian Plate | https://www.onepetro.org/conference-paper/SPE-93505-MS       |                                                              | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iraq > Najmah Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > West Kuwait > Minagish Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Rumaila Field (1.0) Oilfield Places > Asia > Pakistan > Sindh Province > Pirkoh Limestone Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields > Burgan Field (1.0) Oilfield Places > Asia > Middle East > Turkey > Mus Basin (0.9) Oilfield Places > Asia > Middle East > Iran (1.0) Oilfield Places > Asia > Middle East > Iraq > Alan Field (0.9) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geological Characteristics and Hydrocarbon Accumulation Models of the Tight-Sand Gas Reservoirs in Upper Triassic Xujiahe Formation in Western Sichuan Depression of China | https://www.onepetro.org/conference-paper/SPE-168911-MS      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.8) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.6) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.6) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (0.9) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tuha Field (0.9) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Source Rocks of the Thamama Hydrocarbon in Abu Dhabi         | https://www.onepetro.org/conference-paper/SPE-192957-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic > Kimmeridgian (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Rub al Khali Basin > Zakum Field > Thamama Group (0.9) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Habshan Field > Thamama Group > Habshan Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Asab Field > Thamama Group (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Araej Formation (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Habshan Formation (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Rub al Khali Basin > Nasr Field > Arab Formation (1.0) Oilfield Places > Asia > Middle East > Arab Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Controls on Hydrocarbon Distribution in the Subandean Foldbelt, Colombia to Argentina | https://www.onepetro.org/conference-paper/IPTC-17020-MS      | Country > North America (1.0) Country > South America > Argentina (1.0) Country > South America > Colombia (0.8) Country > North America > United States (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Bolivia > Santa Cruz Department > Santa Cruz Field (0.9) Oilfield Places > South America > Peru > Madre De Dios Basin (1.0) Oilfield Places > South America > Peru > Santiago Basin (1.0) Oilfield Places > South America > Argentina > Mendoza Province > Cacheuta Basin (1.0) Oilfield Places > South America > Argentina > Salta Province > Huamampampa Formation (0.9) Oilfield Places > South America > Colombia > Llanos Basin > Gacheta Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Los Molles Formation (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Vivian Field (1.0) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > South America > Peru > Cusco Department > Ucayali Basin > Camisea Field (1.0) Oilfield Places > South America > Argentina > Sierras Pampeanas (0.9) Oilfield Places > South America > Argentina > Paganzo Basin (1.0) Oilfield Places > South America > Argentina > Jujuy Province > Salta Basin (1.0) Oilfield Places > South America > Parana Basin (0.9) Oilfield Places > South America > Peru > Arequipa Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > South America > Peru > Maranon Basin (1.0) Oilfield Places > South America > Argentina > Salta Province > Salta Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Llanos Basin > Cusiana Field (1.0) |
| Evaluation of Mexico&#39;s Shale Oil and Gas Potential       | https://www.onepetro.org/conference-paper/SPE-177139-MS      | Country > North America > Mexico (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.7) | Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Sierra Field (1.0) Oilfield Places > North America > Mexico > Coahuila > Sabinas Basin (1.0) Oilfield Places > North America > Mexico > Tabasco > Macuspana Basin (0.9) Oilfield Places > Europe > Russia > Northwestern Federal District > Timan-Pechora Basin > Usa Field (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Mississippi Canyon > Block 519 > Santiago Field (0.9) Oilfield Places > North America > United States > Gulf of Mexico > Veracruz Basin (0.9) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > San Andres Formation (0.9) |
| PD 1(3) A Geodynamic Scenario for Hydrocarbon Occurrences    | https://www.onepetro.org/conference-paper/WPC-16103          | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Cenozoic (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.3) | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > Europe > Croatia > Panonian Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > Perth Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > California > Sacramento Basin (0.9) Oilfield Places > North America > United States > Utah > Great Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > California > Great Basin (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin (0.9) Oilfield Places > Africa > Ghana > Ghana Offshore (1.0) Oilfield Places > North America > United States > Gulf of Mexico (1.0) Oilfield Places > North America > United States > Alaska > Anchorage Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > United States > Montana > Bighorn Basin (1.0) Oilfield Places > Europe > Austria > Vienna Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > Europe > Slovakia > Vienna Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > Canada > New Brunswick > Cumberland Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Wyoming > Bighorn Basin (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Nevada > Great Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Europe > Slovakia > Panonian Basin (1.0) Oilfield Places > Europe > Czech Republic > Vienna Basin (1.0) Oilfield Places > Europe > Romania > Transylvanian Basin (1.0) Oilfield Places > Europe > Romania > Panonian Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Prudhoe Bay Field (1.0) Oilfield Places > Europe > Serbia > Panonian Basin (1.0) Oilfield Places > North America > United States > Idaho > Great Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > Canada > Nova Scotia > Cumberland Basin (1.0) Oilfield Places > North America > United States > Wyoming > Wind River Basin (1.0) Oilfield Places > Europe > France > Paris Basin (1.0) Oilfield Places > North America > United States > Oregon > Great Basin (1.0) Oilfield Places > North America > United States > Wyoming > Great Basin (1.0) Oilfield Places > Europe > Hungary > Panonian Basin (1.0) |
| Mexican Unconventional Plays: Geoscience, Endowment, and Economic Considerations | https://www.onepetro.org/journal-paper/SPE-189438-PA         | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Veracruz Basin (1.0) Oilfield Places > North America > Mexico > Chihuahua (1.0) Oilfield Places > North America > Mexico > Coahuila > Sabinas Basin > La Virgen Formation (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > Mexico > Gulf of Mexico > Campeche Basin > Mision Field (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin > Abra Field (1.0) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Veracruz > Veracruz Basin > Tuxpan Field (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Edwards Field (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Tampico Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Maverick Basin > Pearsall Shale (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Non-Conventional Plays in Romania: the Experience of OMV Petrom | https://www.onepetro.org/conference-paper/SPE-153028-MS      | Country > Europe > Romania (0.7) Country > Europe (1.0)      | Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.9) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Oligocene (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.7) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (0.9) Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) | Oilfield Places > Europe > Croatia > Panonian Basin (1.0) Oilfield Places > Europe > Austria > Vienna Basin (1.0) Oilfield Places > Europe > Slovakia > Vienna Basin (1.0) Oilfield Places > Europe > Slovakia > Panonian Basin (1.0) Oilfield Places > Europe > Czech Republic > Vienna Basin (1.0) Oilfield Places > Europe > Romania > Transylvanian Basin (1.0) Oilfield Places > Europe > Romania > Panonian Basin (1.0) Oilfield Places > Europe > Serbia > Panonian Basin (1.0) Oilfield Places > Europe > Romania > Maramures Basin (1.0) Oilfield Places > Europe > Hungary > Panonian Basin (1.0) |
| The Influence of Global Sea Level Changes on European Shale Distribution and Gas Exploration | https://www.onepetro.org/conference-paper/SPE-137265-MS      | Country > Europe (1.0)                                       | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Europe > Poland > Podlasie Basin (1.0) Oilfield Places > Europe > Croatia > Panonian Basin (1.0) Oilfield Places > Europe > Germany > Molasse Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Europe > Austria > Vienna Basin (1.0) Oilfield Places > Europe > Slovakia > Vienna Basin (1.0) Oilfield Places > Europe > United Kingdom > Cleveland Basin (0.9) Oilfield Places > Europe > United Kingdom > Bowland Basin > Bowland Shale (1.0) Oilfield Places > Europe > Austria > Molasse Basin (1.0) Oilfield Places > Europe > United Kingdom > Northumberland Basin (0.9) Oilfield Places > Europe > Poland > Baltic Basin (1.0) Oilfield Places > Europe > Poland > Lublin Basin (0.9) Oilfield Places > Europe > Switzerland > Molasse Basin (1.0) Oilfield Places > Europe > Slovakia > Panonian Basin (1.0) Oilfield Places > Europe > Czech Republic > Vienna Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Europe > Romania > Panonian Basin (1.0) Oilfield Places > North America > Canada (0.9) Oilfield Places > Europe > Serbia > Panonian Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Timan-Pechora Basin > Usa Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Europe > France > Molasse Basin (1.0) Oilfield Places > Europe > United Kingdom > Irish Sea > East Irish Sea Basin (1.0) Oilfield Places > Europe > Hungary > Panonian Basin (1.0) |
| Offshore Newfoundland and Labrador - An Emerging Energy Powerhouse | https://www.onepetro.org/conference-paper/OTC-17570-MS       | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Avalon Formation (0.9) Oilfield Places > North America > Canada > Labrador Sea > Hopedale Basin (1.0) Oilfield Places > North America > Canada > Anticosti Basin (1.0) Oilfield Places > North America > Canada > Newfoundland Offshore > Flemish Pass Basin (1.0) Oilfield Places > North America > Canada > Nova Scotia Offshore > Scotian Basin (0.9) Oilfield Places > North America > Canada > Newfoundland Offshore > Jeanne d'Arc Basin > Hibernia Field > Hibernia Formation (1.0) Oilfield Places > North America > Canada > Northwest Territories > Banks Basin (1.0) Oilfield Places > Africa > Nigeria > Port Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Avalon Formation (0.9) Oilfield Places > North America > Canada > Newfoundland Offshore > Laurentian Basin (1.0) Oilfield Places > North America > Canada > Newfoundland Offshore > Orphan Basin (1.0) Oilfield Places > North America > Canada > Newfoundland Offshore > Jeanne d'Arc Basin > Ben Nevis Field (1.0) Oilfield Places > North America > Canada > Newfoundland Offshore > Jeanne d'Arc Basin > White Rose Field > Avalon Formation (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Rankin Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Catalina Field (0.9) Oilfield Places > North America > Canada > Newfoundland Offshore > Carson Basin (0.9) Oilfield Places > North America > Canada > Newfoundland Offshore > Jeanne d'Arc Basin > Terra Nova Field (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) |
| The Emerging Unconventional Upper Jurassic Oil Play in Mexico | https://www.onepetro.org/conference-paper/SPE-185024-MS      | Country > North America > Mexico (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > Mexico > Gulf of Mexico > Tampico-Misantla Basin (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Garza Field (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Canada (0.9) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) |
| Petroleum Systems of the Russian Western Arctic Basins       | https://www.onepetro.org/conference-paper/OTC-22065-MS       |                                                              | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Ledovoye Field (0.9) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > Pechora Sea > Dolginskoye Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > West Siberian Basin > Novoportovskoye Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin > Varandey Field (0.9) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Leningrad Field (0.9) Oilfield Places > Europe > Russia > Barents Sea > Pechora Sea > Prirazlomnoye Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Khanty-Mansi Autonomous Okrug > West Siberian Basin > Tyumen Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > West Siberian Basin > Kharasaveyskoye Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Asia > Russia > West Siberian Basin > Bazhenov Formation (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Shtokmanovskoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > South Kara Basin (0.9) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Rusanovskoye Field (0.9) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Taymyrsky Dolgano-Nenetsky District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) |
| Lessons Learned From the Vaca Muerta: An Exploration Model to Aid Sweet-Spot Prediction in the Frontier Hanifa Unconventional Resource Play in the Middle East | https://www.onepetro.org/conference-paper/URTEC-2670610-MS   | Country > North America (1.0) Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.9) | Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Najmah Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > North Kuwait (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Eagle Ford Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Los Molles Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Jafurah Basin > Tuwaiq Mountain Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Lower Agrio Formation (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Jafurah Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Texas > Stuart City Field (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Maverick Basin > Pearsall Shale (1.0) |
| Vaca Muerta Formation: An Example of Shale Heterogeneities Controlling Hydrocarbon's Accumulations | https://www.onepetro.org/conference-paper/SPE-2014-1922563-MS | Country > North America > United States (0.5) Country > South America (0.4) Country > North America (0.5) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Valanginian (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic > Tithonian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Puesto Morales Block > Lomo Montosa Reservoir (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Los Molles Formation (1.0) Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Argentina > Cuyana Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Mulichinco Formation (0.9) |
| Three-Dimensional Seismic Paleodrainage System               | https://www.onepetro.org/conference-paper/OTC-7390-MS        | Country > North America (1.0)                                | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Oceania > New Zealand > PEP 38348 > East Coast Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > North Rankin and Perseus Fields (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Rankin Field (1.0) Oilfield Places > North America > Canada > Newfoundland Offshore > Jeanne d'Arc Basin > Terra Nova Field (1.0) |
| Underground Research Laboratories for Conducting Fault Activation Experiments In Shales | https://www.onepetro.org/conference-paper/ARMA-2015-480      | Country > Europe (0.7) Country > Europe > France (0.4)       | Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > Europe > Germany > Molasse Basin (1.0) Oilfield Places > Europe > Austria > Molasse Basin (1.0) Oilfield Places > Europe > Switzerland > Molasse Basin (1.0) Oilfield Places > Europe > France > Molasse Basin (1.0) |
| Underground Research Laboratories to Characterize Faults in Shales | https://www.onepetro.org/conference-paper/ISRM-13CONGRESS-2015-330 | Country > Europe (1.0) Country > Europe > France (0.6)       | Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Lower Jurassic (0.3) | Oilfield Places > Europe > Germany > Molasse Basin (1.0) Oilfield Places > Europe > Austria > Molasse Basin (1.0) Oilfield Places > Europe > Switzerland > Molasse Basin (1.0) Oilfield Places > Europe > France > Molasse Basin (1.0) |
| Exploration vague of offshore Semai area in Indonesia? Changing exploration paradigm into pretertiary play based on drilling results, depositional environment, and geophysical data | https://www.onepetro.org/conference-paper/SEG-2016-13958597  | Country > Asia (1.0) Country > Asia > Indonesia (1.0)        | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Asia > Indonesia > West Papua > Bintuni Basin > Tangguh Field (1.0) Oilfield Places > Asia > Indonesia > West Papua > Bintuni Bay > Bintuni Basin > Wiriagar Deep Field (1.0) |
| Improved Interpretability Beneath an Accretionary Section in West Timor, Indonesia, via Marine Broadband Seismic and Beam Depth Migration. | https://www.onepetro.org/conference-paper/SEG-2012-0882      | Country > Asia > Indonesia (0.7) Country > Asia (0.9)        | Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.3) Geologic Time > Phanerozoic > Mesozoic (0.5) | Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > WA-274-P > Browse Basin > Plover Formation (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > WA-315-P > Browse Basin > Plover Formation (1.0) |
| 12. The Ragusa Oil Field. Sicily                             | https://www.onepetro.org/conference-paper/WPC-8012           | Country > Europe (1.0) Country > Europe > Italy (0.9)        | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Colorado > Piceance Basin > Plateau Field > Williams Fork Formation (1.0) Oilfield Places > Europe > Italy > Sicily > Ragusa Field (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Plateau Field > Iles Formation (1.0) Oilfield Places > North America > Canada > Alberta > Reef Formation (1.0) |
| High-resolution sequence stratigraphy in sedimentary discontinuities | https://www.onepetro.org/conference-paper/IPTC-11348-MS      | Country > Europe (1.0) Country > North America (0.9)         | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Lower Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Europe > France > Causses Basin (1.0) Oilfield Places > Asia > China > Nanpanjiang Basin (1.0) |
| Advanced Real-Time Reservoir Characterization Utilizing Full Magnetic Resonance Data While Drilling: A Case Study from Abu Dhabi | https://www.onepetro.org/conference-paper/SPE-193187-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (0.9) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Africa > Middle East > Egypt > Gulf of Suez > Gulf of Suez Basin > Kareem Shagar Sandstone (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Weyburn Field (1.0) |
| Tight Gas Exploration Potential of Middle Triassic to Early Jurassic Successions in Abu Dhabi | https://www.onepetro.org/conference-paper/SPE-162355-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Lower Jurassic (1.0) | Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (0.9) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (0.9) |
| Lithofacies, Sand-Bodies Geometry and Depositional Setting of the Datta Formation in Surghar Range, North Pakistan | https://www.onepetro.org/conference-paper/SPE-111038-MS      | Country > North America > United States (0.5) Country > Asia > Pakistan (0.7) Country > North America (0.5) Country > Asia (0.7) | Geologic Time > Phanerozoic > Mesozoic > Jurassic > Lower Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Pakistan > Dhulian Field (1.0) Oilfield Places > Asia > Pakistan > Sindh Province > Lower Indus Basin (1.0) Oilfield Places > Asia > Pakistan > Meyal Field (0.9) Oilfield Places > Oceania > Australia > South Australia > Cooper Basin > Tirrawarra Field (1.0) Oilfield Places > Asia > Pakistan > Toot Field (0.9) Oilfield Places > Asia > Pakistan > Karak District > Shinawari Formation (1.0) |
| 3D Seismic Attributes as Exploration Tools: A Case Study from the Late Jurassic Hanifa Formation in Saudi Arabia | https://www.onepetro.org/conference-paper/IPTC-16631-Abstract | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Saudi Arabia (0.9) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Jafurah Basin > Tuwaiq Mountain Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Hanifa Reservoir (1.0) |
| Tight Hydrocarbon Exploration Potential in Central Onshore Abu Dhabi Giant Field | https://www.onepetro.org/conference-paper/SPE-183759-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic > Permian (0.9) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Lower Jurassic (0.4) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) | Oilfield Places > Europe > Netherlands > North Sea > Lower Cretaceous reservoir (0.9) Oilfield Places > North America > Canada > Northwest Territories > Onshore (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Habshan Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (0.9) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (0.9) |
| Comparison of the Diagenetic and Reservoir Quality Evolution Between the Anticline Crest and Flank of an Upper Jurassic Carbonate Reservoir, Abu Dhabi, United Arab Emirates | https://www.onepetro.org/conference-paper/SPE-188938-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.8) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf (1.0) Oilfield Places > Europe > Spain > Madrid Basin (1.0) Oilfield Places > North America > United States > Texas > Jordan Field (1.0) Oilfield Places > Europe > United Kingdom > Humbly Grove Field (1.0) |
| Link Between Microporous Limestones and Elastic Properties in Tight Carbonates. A Case Study from the Lower Arab Formation Upper Jurassic, Onshore United Arab Emirates | https://www.onepetro.org/conference-paper/SPE-188944-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.6) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.4) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.4) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Bab Field (1.0) Oilfield Places > Europe > Denmark > North Sea > Danish Sector > South Arne Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Khurais Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Bul Hanine Field (1.0) |
| Palaeogeographic Reconstruction of a Tide-Dominated Oolite Shoal Complex in the Lower Arab Formation, Onshore UAE | https://www.onepetro.org/conference-paper/SPE-177494-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.3) | Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (1.0) |
| Assessing Sedimentological Heterogeneity through High Resolution Sequence Stratigraphy and Facies Trend Mapping in Undeveloped Upper Jurassic Reservoirs, Abu Dhabi, UAE. | https://www.onepetro.org/conference-paper/SPE-188299-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.7) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) |                                                              |



