Boris Chigarev	ORCID 0000-0001-9903-2800	https://figshare.com/authors/Boris_Chigarev/6474086

# Concept "Foreland basin" in context of SPE OnePetro database

**The motivation to use SPE Enriched Search:**

> The SPE is working with [i2k Connect](http://i2kconnect.com/spe-enriched-search.html) to deliver a new experience for finding and analyzing information on [SPE.org](http://www.spe.org/), [PetroWiki](http://petrowiki.org/PetroWiki), and [OnePetro](https://www.onepetro.org/). This new AI-based technology combines machine learning with subject matter expert knowledge to automatically tag documents with unique, accurate and consistent metadata. Building on the familiar online shopping experience, you can focus on just the information you need.

**The query to  SPE Enriched Search are given as the title for the appropriated table**

See more data in separate files at: 

<https://figshare.com/s/90f4161d708b06887da4>

#### Query: Foreland basin; taxnodes:SPE Disciplines|Reservoir Description and Dynamics; (Rows Total 885, limit 200)

| Title                                                        | Download Link                                                | Country                                                      | Geologic Time                                                | Oilfield Places                                              |
| ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ |
| Converted-wave Azimuthal Anisotropy In a Carbonate Foreland Basin | https://www.onepetro.org/conference-paper/SEG-2005-0897      |                                                              |                                                              | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Polygonal Fault System in the Paleogene of the Magallanes Foreland Basin, Southern Chile | https://www.onepetro.org/conference-paper/URTEC-2903108-MS   | Country > South America (0.8) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Europe > United Kingdom > North Sea Basin (1.0) Oilfield Places > Africa > Equatorial Guinea > Equatorial Guinea Offshore > Bococo Prospect > Block D > Alba Field (1.0) Oilfield Places > South America > Chile > Fell Block > Springhill Formation (1.0) Oilfield Places > North America > Mexico > Tabasco > Isthmus Saline Basin > Magallanes and Santuario Fields (1.0) Oilfield Places > Europe > Netherlands > North Sea Basin (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Lower Congo Basin (1.0) Oilfield Places > South America > Argentina > Malvinas Basin (1.0) Oilfield Places > South America > Chile > Magallanes Basin (1.0) Oilfield Places > Europe > Denmark > North Sea Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Europe > Norway > North Sea Basin (1.0) |
| Subsidence Evolution of the Musandam Peninsula & Subsurface Architecture of the Pabdeh Foreland Basin | https://www.onepetro.org/conference-paper/SPE-171885-MS      | Country > Asia > Middle East (0.5) Country > Asia (0.5)      | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.6) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Diyab Formation (1.0) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > Asia > Middle East > Arab Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Interpretation of the Silurian Basin of Central and Eastern Europe as a Pro-Foreland Flexural Basin: Implications for Shale Gas Exploration | https://www.onepetro.org/conference-paper/SPE-167744-MS      | Country > Europe (1.0)                                       | Geologic Time > Phanerozoic > Paleozoic > Silurian > Llandovery (0.5) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Silurian (1.0) | Oilfield Places > Europe > Lithuania (1.0) Oilfield Places > Europe > Poland > Baltic Basin (1.0) Oilfield Places > Europe > Poland > Lublin Basin (0.9) Oilfield Places > Europe > Ukraine (1.0) Oilfield Places > Europe > Poland > Podlasie Basin (0.9) |
| Natural Gas Exploration in Kuqa Foreland Thrust Belt         | https://www.onepetro.org/conference-paper/IPTC-16733-Abstract |                                                              | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dina Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kela-2 Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Seismic Acquisition Techniques In Complex Mountainous Areas: Case Study In Kuqa Foreland Basin, Western China | https://www.onepetro.org/conference-paper/SEG-2008-0139      | Country > Asia (0.7) Country > Asia > China (0.7)            |                                                              | Oilfield Places > Asia > China > Gansu Province > Jiuquan Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| A Geoengineering Long March to Success: An Overview of the Development of Keshen Gas Field in Kucha Foreland Basin | https://www.onepetro.org/conference-paper/IPTC-19483-MS      | Country > Asia (1.0)                                         |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Rock Physics Modeling Applied to Quantitative Evaluation of Shallow Gas Potential of Plio-Peistocene Foreland Basin, Southwestern Taiwan | https://www.onepetro.org/conference-paper/SEG-2008-0483      | Country > Asia (0.8) Country > Asia > Taiwan (0.8)           |                                                              | Oilfield Places > Asia > China > South China Sea > Taiwan Basin (1.0) Oilfield Places > Asia > Taiwan > South China Sea > Taiwan Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Interpretation And Pitfalls of A/B Analysis Applied to Shallow Gas Exploration In Plio/Peistocene Foreland Basin, Southwestern Taiwan | https://www.onepetro.org/conference-paper/SEG-2006-0656      | Country > Asia (1.0) Country > Asia > Taiwan (1.0)           |                                                              | Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Characteristics and Origin of Microfracture in Lower Cretaceous Tight Sandstone from Kuqa Foreland Basin, NW China | https://www.onepetro.org/conference-paper/IPTC-16738-MS      | Country > North America > United States (0.9) Country > Asia (1.0) Country > North America (0.9) Country > Asia > China (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.6) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin (1.0) |
| Rocky Mountain Foreland Uplifts: An Exploration Case History | https://www.onepetro.org/conference-paper/SEG-1986-0215      |                                                              |                                                              |                                                              |
| Sequence Stratigraphy in Foreland Basins: Inferences From the Cretaceous Western Interior | https://www.onepetro.org/conference-paper/OTC-4846-MS        | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > Dakota Formation (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 110 > Rocky Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Lewis Field (0.9) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin > Shannon Formation (0.9) Oilfield Places > North America > United States > Pennsylvania > Meade Field (0.9) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Dakota Formation (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Dual-scale tomographic inversion for static correction in Foreland Basins | https://www.onepetro.org/conference-paper/SEG-2017-17654536  | Country > Asia (0.6)                                         |                                                              | Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) |
| Geochemical Investigation of Crude Oils from the Carpathians and Carpathian Foreland in Poland | https://www.onepetro.org/conference-paper/WPC-12144          | Country > Europe (0.8) Country > Europe > Poland (0.6)       | Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Mesozoic (0.7) |                                                              |
| Recent 4S High Fold 3D Seismic Acquisitions in the Abu Dhabi Foreland of the Oman Mountains | https://www.onepetro.org/conference-paper/SPE-177534-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (0.6) Country > Asia > Middle East > UAE (0.7) |                                                              | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Interpretation of Foreland Structure In the Laramle Range From Reprocessed COCORP Deep Crustal Reflection Data | https://www.onepetro.org/conference-paper/SEG-1982-0086      |                                                              |                                                              |                                                              |
| EXPLORATION OF DEEP BASIN GAS POOL IN THE ORDOS BASIN        | https://www.onepetro.org/conference-paper/WPC-32125          |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Asia > China > Huabei Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| [2]P1 Geodynamic and Sedimentary Evolution of the Northern Adriatic Sea&endash;Adria Project: New Sequence-Stratigraphic Models for Stratigraphie Plays of Foreland Basins | https://www.onepetro.org/conference-paper/WPC-26118          | Country > Europe > Italy (0.8) Country > Europe (0.8)        | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Pliocene (0.5) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Deepwater Basin Model for the Permian: Delaware Basin Example | https://www.onepetro.org/conference-paper/IPTC-16962-Abstract | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.5) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Pennsylvanian (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > New Mexico > Delaware Mountain Group (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Canyon Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Texas > Barnett Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (1.0) |
| A Regional Approach to Understanding Basin Evolution and Play Systematic in Brunei - Unearthing New Opportunities in a Mature Basin | https://www.onepetro.org/conference-paper/IPTC-15171-MS      | Country > Asia (0.7)                                         |                                                              | Oilfield Places > Asia > Brunei > Seria Field (0.9) Oilfield Places > Asia > Brunei > Brunei Offshore > Egret Field (1.0) Oilfield Places > Asia > Malaysia > Sabah Offshore (1.0) Oilfield Places > Asia > Brunei > Champion Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Application of joint tomography to Tarim Basin Foothill imaging | https://www.onepetro.org/conference-paper/SEG-2018-2997996   |                                                              |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A New Play In An Old Basin: Integrated Evaluation Of Cretaceous Gallup Sandstone Reservoirs in San Juan Basin, New Mexico | https://www.onepetro.org/conference-paper/SPE-178626-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Oil Sands Gathering Conditions And Models In Compressional Basin | https://www.onepetro.org/conference-paper/ISOPE-I-08-437     | Country > North America > Canada (0.7) Country > North America (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Greater Peace River High Basin > Dunvegan Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Fengcheng Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Qigu Field (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Hongshanzui Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Wuerhe Field (1.0) |
| Performance Analysis of the Canadian Deep Basin Unconventional Wells | https://www.onepetro.org/conference-paper/SPE-175977-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Greater Peace River High Basin > Dunvegan Field (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Viking Formation (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Bluesky Formation (0.9) Oilfield Places > North America > Canada > Alberta > Peace River Canyon > Alberta Deep Basin > Gething Formation (0.9) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Viking Formation (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > Alberta > Cardium Formation (1.0) |
| Malvinas Basin - Offshore Argentina                          | https://www.onepetro.org/conference-paper/OTC-3912-MS        | Country > South America > Argentina (0.6) Country > South America (0.9) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Chile > Fell Block > Springhill Formation (1.0) Oilfield Places > South America > Argentina > San Sebastian Field (1.0) Oilfield Places > South America > Chile > Tierra del Fuego (1.0) Oilfield Places > South America > Argentina > Malvinas Basin (1.0) Oilfield Places > South America > Chile > Magallanes Basin (1.0) |
| CBM basin assessment                                         | https://petrowiki.org/CBM_basin_assessment                   | Country > North America (0.5)                                |                                                              |                                                              |
| Importance of Structural and Tectonic Inheritance for Unconventional Basin Play Prospectivity: An Example From the Powder River Basin | https://www.onepetro.org/conference-paper/SPE-2014-1922121-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Thin-skinned thrust-fault complex in the Phu Quoc Basin, SW Vietnam | https://www.onepetro.org/conference-paper/IPTC-14624-MS      | Country > Asia > Viet Nam (0.5) Country > Asia (1.0)         | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Tena Sandstone: A New Productive Reservoir in the Oriente Basin | https://www.onepetro.org/conference-paper/SPE-177080-MS      | Country > South America (1.0)                                | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Texas > La Blanca Field > Vicksburg Formation (1.0) Oilfield Places > North America > United States > Texas > La Blanca Field > Frio Formation (1.0) Oilfield Places > South America > Peru > Napo Basin (0.9) Oilfield Places > South America > Ecuador > Amazon > Orellana Province > Amazon Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > South America > Ecuador > Napo Basin (0.9) Oilfield Places > South America > Ecuador > Hollin Formation (0.9) Oilfield Places > South America > Ecuador > Oriente Basin > Napo U Formation (0.9) Oilfield Places > South America > Ecuador > Nueva Loja Province > Napo Formation (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > South America > Ecuador > Tena Formation (1.0) |
| Multi-Decollement Structure Modelling of Kuqa Fold-Thrust Belt in Tarim Basin | https://www.onepetro.org/conference-paper/IPTC-16734-Abstract |                                                              | Geologic Time > Phanerozoic > Mesozoic > Triassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| Pore Pressure Prediction in Ultra-Deep Salt Formation in Tarim Basin | https://www.onepetro.org/conference-paper/SPE-172009-MS      | Country > Asia (0.5) Country > Europe (0.5)                  |                                                              | Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Controlling Effects of Overall Basin Uplift on Tight Sand Gas Resources - Case Study of Xujiahe Formation in the Sichuan Basin and Upper Paleozoic in the Ordos Basin | https://www.onepetro.org/conference-paper/SPE-168721-MS      | Country > North America (1.0) Country > Asia > China (0.7) Country > Asia (0.7) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Overall Field (1.0) Oilfield Places > Asia > China > Inner Mongolia > Ordos Basin > Sulige Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > Africa > Middle East > Egypt > Western Desert > Matruh Concession > Khatatba Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| A Look Into the Val Verde Basin, Texas.                      | https://www.onepetro.org/conference-paper/SEG-2001-0674      | Country > North America > United States (0.7) Country > North America (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Pennsylvanian (0.7) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) | Oilfield Places > North America > United States > Gulf of Mexico > Ellenburger Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Strawn Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) |
| Evolution of Stress in Rocks of a Sedimentary Basin          | https://www.onepetro.org/conference-paper/WPC-12204          | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Michigan > Michigan Basin (1.0) |
| 48. The Oil Fields of the Vienna Basin                       | https://www.onepetro.org/conference-paper/WPC-8045           | Country > Europe (0.5) Country > Europe > Austria (0.3)      | Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Tortonian (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Europe > Austria > Zistersdorf Field (1.0) Oilfield Places > Europe > Austria > Zwerndorf Field (1.0) Oilfield Places > Europe > Austria > Vienna Basin (1.0) Oilfield Places > Europe > Slovakia > Vienna Basin (1.0) Oilfield Places > Europe > Austria > Korneuburg Basin (0.9) Oilfield Places > Europe > Czech Republic > Vienna Basin (1.0) |
| Geomechanical Analysis of the Turbidite Sandstone In the Soledad Field, Chicontepec Basin, Mexico | https://www.onepetro.org/conference-paper/ISRM-EUROCK-2010-170 | Country > North America > Mexico (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Golden Lane Field (1.0) Oilfield Places > North America > United States > California > Soledad Basin (1.0) Oilfield Places > North America > Mexico > East-Central Mexico > Chicontepec Basin (1.0) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geochemical Characteristics and Genetic analysis of Ordovician Dolostone reservoirs, in the Ordos Basin, China | https://www.onepetro.org/conference-paper/IPTC-17788-MS      | Country > Asia (1.0) Country > Asia > China (0.7)            | Geologic Time > Phanerozoic > Paleozoic (0.5) Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Paleozoic > Ordovician (0.5) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Jingbian Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Sequence Stratigraphic Analysis of a Semiregional Depth Migrated Profile, Maturín Sub-basin, Eastern Venezuela Basin. | https://www.onepetro.org/conference-paper/SEG-1998-0574      | Country > South America (0.7) Country > South America > Venezuela (0.7) | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) |
| Lower Karoo Sedimentation in Moatize Basin, Mozambique: Analogue for Understanding the Deep Rift Sequence in Offshore Rovuma Basin | https://www.onepetro.org/conference-paper/IPTC-18085-MS      | Country > Africa > Mozambique (0.7) Country > Africa (1.0)   | Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Pennsylvanian (0.5) Geologic Time > Phanerozoic > Paleozoic > Permian > Lopingian (0.5) | Oilfield Places > Africa > Mozambique > Mozambique Offshore > Rovuma Basin (1.0) Oilfield Places > Africa > South Africa > Karoo Basin (1.0) Oilfield Places > Africa > Tanzania > Tanganyika Basin (1.0) |
| Middle and Lower Eocene Coals, Cambay Basin and Miocene Coals, South Sumatra Basin: Analogs for Coal and CBM Properties. | https://www.onepetro.org/conference-paper/SPE-194651-MS      | Country > Asia (1.0) Country > Asia > Indonesia (0.4) Country > Asia > India (0.6) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene > Lutetian (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene > Ypresian (1.0) | Oilfield Places > Asia > India > Gujarat > Kalol Formation (1.0) Oilfield Places > Asia > India > Gujarat > Saurashtra Basin (1.0) Oilfield Places > Asia > India > Gujarat > Mehsana Block (1.0) Oilfield Places > Asia > India > Rajasthan > Cambay Basin (1.0) Oilfield Places > Asia > India > Gujarat > Cambay Basin (1.0) Oilfield Places > Asia > India > Gujarat > Cambay Basin > Kalol Field (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Muara Enim Formation (1.0) Oilfield Places > Asia > India > Gujarat Offshore > Saurashtra Basin (1.0) Oilfield Places > Asia > Indonesia > Sumatra > Rambutan Field (1.0) Oilfield Places > Asia > India > Gujarat > Cambay Basin > Kadi Field (1.0) |
| Geologic Heterogeneity in Basin-Scale Geologic Carbon Storage: Examples from the Powder River Basin, NE Wyoming and SE Montana | https://www.onepetro.org/conference-paper/SPE-126443-MS      |                                                              |                                                              | Oilfield Places > North America > United States > Wyoming > Salt Creek Field (1.0) Oilfield Places > North America > United States > Montana > Bighorn Basin > Elk Basin Field (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin > Hartzog Draw Field > Shannon Reservoir (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Beaver Creek Field (1.0) Oilfield Places > North America > United States > Texas > Canyon Formation (1.0) Oilfield Places > North America > United States > Wyoming > Bighorn Basin > Elk Basin Field (1.0) Oilfield Places > North America > United States > Colorado > House Creek Field (1.0) Oilfield Places > North America > United States > Wyoming > Spearhead Ranch Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Wyoming > Madison Reservoir (1.0) Oilfield Places > North America > United States > Wyoming > Wind River Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) |
| The Bowland Shale in the Roosecote Borehole of the Lancaster Fells Sub-Basin, Craven Basin, UK: A Potential UK Shale gas Play? | https://www.onepetro.org/conference-paper/SPE-167696-MS      | Country > Europe > United Kingdom (1.0) Country > Europe (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian > Visean (0.7) | Oilfield Places > Europe > United Kingdom > Irish Sea > East Irish Sea > Liverpool Bay > East Irish Sea Basin > Block 110/8a > Hodder Field (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Europe > United Kingdom > Solway Basin (1.0) Oilfield Places > North America > United States > Louisiana > Pendleton Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Northern Basin (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Alston Field (1.0) Oilfield Places > Europe > United Kingdom > England > Bowland Basin > Bowland Shale (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Shannon Field (1.0) |
| Tectonic Evolution of the Delaware-Val Verde Basin, Texas and New Mexico | https://www.onepetro.org/conference-paper/SPE-3921-MS        | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.3) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (0.3) Geologic Time > Phanerozoic > Paleozoic > Permian (0.4) | Oilfield Places > North America > United States > Louisiana > Many Field (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Coyanosa Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Puckett Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia (1.0) Oilfield Places > North America > United States > New Mexico > Verde Field (1.0) Oilfield Places > North America > United States > Texas > Marathon Basin (1.0) Oilfield Places > North America > United States > Colorado > Paradox Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Gomez Field (1.0) Oilfield Places > North America > United States > Utah > Paradox Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Rojo Caballos Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Model Experiments to Simulate Compressional-Strike Fault Pattern in Oriente Basin, Ecuador | https://www.onepetro.org/conference-paper/SPE-177175-MS      | Country > South America (1.0) Country > South America > Ecuador (0.5) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) | Oilfield Places > South America > Ecuador > Sacha Field (1.0) Oilfield Places > South America > Ecuador > Nueva Loja Province > Napo Formation (1.0) Oilfield Places > North America > United States > Illinois > Orient Field (1.0) Oilfield Places > South America > Ecuador > Oriente Basin > Bermejo Field > Tena Formation (1.0) Oilfield Places > South America > Ecuador > Shushufindi Field (1.0) Oilfield Places > Europe > Germany > Molasse Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin > Bermejo Field > Hollin Formation (1.0) Oilfield Places > Europe > Austria > Molasse Basin (1.0) Oilfield Places > Europe > France > Molasse Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Europe > Switzerland > Molasse Basin (1.0) Oilfield Places > South America > Ecuador > Napo Province > Oriente Basin > Block 20 > Pungarayacu Field > T-Sand Formation (0.9) |
| The Updip Ordovician Pt. Pleasant Shale, Eastern Ohio, Appalachian Basin, USA | https://www.onepetro.org/conference-paper/URTEC-2458292-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Ordovician (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Ordovician > Upper Ordovician (0.5) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Kansas > Lexington Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Montana > Centennial Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Assessment of the Petroleum Generation Potential of the Neal Shale in the Black Warrior Basin, Alabama | https://www.onepetro.org/conference-paper/SPE-2014-1922181-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian > Serpukhovian (0.3) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (0.7) | Oilfield Places > North America > United States > Michigan > Michigan Basin > Chester Field (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Neal Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Potential of Steam Solvent Hybrid Processes in Llanos Basin, Colombia | https://www.onepetro.org/conference-paper/SPE-171049-MS      | Country > South America > Colombia (0.7) Country > South America (0.9) Country > North America > Canada (0.5) Country > North America (0.5) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Cano Sur Block > Carbonera Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geological Conditions of Tight Oil and Gas in Chaco Basin    | https://www.onepetro.org/conference-paper/SPE-2014-1921799-MS | Country > North America (0.3) Country > North America > United States (0.3) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Triassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.5) | Oilfield Places > South America > Argentina > Salta Province > Huamampampa Formation (1.0) |
| Integrated Sedimentary Basin Analysis for Petroleum Exploration and Production | https://www.onepetro.org/conference-paper/OTC-4842-MS        | Country > North America (1.0)                                | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Cariaco Basin (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) |
| Basin scale rock mechanics: Logs and core measurements       | https://www.onepetro.org/conference-paper/SPE-28034-MS       |                                                              |                                                              |                                                              |
| Unconventional Reservoir Geology of the Neuquén Basin Argentina | https://www.onepetro.org/conference-paper/SPE-170905-MS      | Country > South America > Argentina (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Neuquen Province > Los Molles Formation (1.0) Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Argentina > Cuyana Basin (1.0) Oilfield Places > South America > Argentina > Mendoza Province > Lotena Formation (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (0.9) |
| Thickness of South Bakken Oil Shale of the Great Basin       | https://www.onepetro.org/conference-paper/SPE-2014-1922890-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.9) | Oilfield Places > North America > United States > Nevada > Grant Canyon Field (1.0) Oilfield Places > North America > United States > Utah > Great Basin (1.0) Oilfield Places > North America > United States > California > Great Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Utah > Pilot Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Nevada > Blackburn Field (1.0) Oilfield Places > North America > United States > Nevada > Great Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Nevada > Pilot Basin (1.0) Oilfield Places > North America > United States > Idaho > Great Basin (1.0) Oilfield Places > North America > United States > Oregon > Great Basin (1.0) Oilfield Places > North America > United States > Wyoming > Great Basin (1.0) |
| 47. Oil Exploration in the Molasse Basin of Western Austria  | https://www.onepetro.org/conference-paper/WPC-8044           | Country > Europe (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Aquitanian (0.7) |                                                              |
| Unlocking the Resource Potential of the Bowland Basin, NW England | https://www.onepetro.org/conference-paper/SPE-167776-MS      | Country > Europe > United Kingdom (1.0) Country > Europe (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (1.0) | Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Fayetteville Shale (0.9) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > Europe > Ireland > Clare Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > North America > United States > West Virginia > Lucas Field (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > North America > United States > Montana > Target Field (1.0) Oilfield Places > North America > United States > Arkansas > Arkoma Basin > Fayetteville Shale (0.9) Oilfield Places > Europe > United Kingdom > England > Bowland Basin > Bowland Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (0.9) |
| Geomechanics Aspects of the Oriente Basin, Ecuador, South America | https://www.onepetro.org/conference-paper/SPE-138914-MS      |                                                              |                                                              | Oilfield Places > South America > Peru > Napo Basin (1.0) Oilfield Places > South America > Ecuador > Nueva Loja Province > Napo Formation (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > South America > Ecuador > Napo Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin > Upper U Sandstone (0.9) Oilfield Places > South America > Ecuador > Hollin Formation (1.0) Oilfield Places > South America > Ecuador > Oriente Basin > Sakessar formation (0.9) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > South America > Ecuador > Tena Formation (1.0) |
| Investigation of Methods to Improve Utica Shale Hydraulic Fracturing in the Appalachian Basin | https://www.onepetro.org/conference-paper/SPE-111063-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Indiana > Trenton Field (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > New Mexico > Black River Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > Europe > France > Lorraine (1.0) Oilfield Places > Africa > Nigeria > Nigeria Offshore > Niger Delta Basin > Delta Field (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Arkansas > Fayetteville Shale (0.9) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Lewis Field (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin > Antrim Field > Antrim Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A Diagenetic Study of the Wolfcamp Shale, Midland Basin, West Texas | https://www.onepetro.org/conference-paper/URTEC-2460784-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian > Cisuralian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Montana > Reagan Field (0.9) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Glasscock Field (0.9) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Powell Ranch Field > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Robertson Field (1.0) Oilfield Places > North America > United States > Oklahoma > Sterling Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Regional Velocity Trend In Upper Assam Basin And Its Relations With Basinal Depositional History | https://www.onepetro.org/conference-paper/SEG-2011-1222      |                                                              | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.3) | Oilfield Places > Asia > Bangladesh > Sylhet Field (1.0) Oilfield Places > Asia > India > Assam > Upper Assam Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| THEORY,TECHNOLOGY AND OIL&GAS EXPLORATION BREAKTHROUGH -TAKE THE TARIM BASIN,NORTHWEST CHINA AS AN EXAMPLE | https://www.onepetro.org/conference-paper/WPC-30166          | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic (0.9)                            | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Lunnan Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| [2]P1 Upper Jurassic Source Rock Characterization of Tampico-Tuxpan Basin, East of Mexico | https://www.onepetro.org/conference-paper/WPC-24116          | Country > North America > Mexico (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Mexico > Veracruz > Veracruz Basin > Tuxpan Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geophysical Evidence of Basement Controlled Faulting In the Ellenburger Group And Viola Limestone, Fort Worth Basin, Texas | https://www.onepetro.org/conference-paper/SEG-2009-0995      | Country > North America > United States (0.7) Country > North America (0.7) | Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic (0.7) | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Deep Crustal Imaging Using Industry Seismic Data: The Case of the Focsani Basin-Romania | https://www.onepetro.org/conference-paper/SEG-2006-1028      | Country > Europe > Romania (0.8) Country > Europe (0.8)      |                                                              | Oilfield Places > Europe > Romania > Focsani Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| High-resolution Sequence Stratigraphy and Reservoir Characterization Applied to Mature Fields: Example from Eastern Venezuela Basin | https://www.onepetro.org/conference-paper/SPE-69602-MS       |                                                              |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Fields Field (0.9) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area > Eastern Venezuela Basin > Mata Field (1.0) Oilfield Places > South America > Venezuela > Guarico State > Merecure Formation (1.0) Oilfield Places > South America > Venezuela > Monagas State > Las Piedras Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Analysis of Geomechanical Data for Horn River Basin Gas Shales, North-East British Columbia, Canada | https://www.onepetro.org/conference-paper/SPE-142498-MS      | Country > North America > Canada (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > Canada > British Columbia > Horn River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Val Verde Basin > Simpson Field (1.0) |
| Lithofacies Analysis and Modelling of the Kookfontein Deltaic Successions, Tanqua Depocenter, Southwest Karoo Basin, South Africa. | https://www.onepetro.org/conference-paper/SPE-130508-MS      |                                                              | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > Europe > Spain > Ainsa Basin (1.0) Oilfield Places > Africa > South Africa > Karoo Basin (1.0) Oilfield Places > South America > Venezuela > Orinoco Oil Belt > Eastern Venezuela Basin > Sincor Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Beaufort Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Trials of CT Operations in Ultra-Deep HTHP Wells in Tarim Basin, Western China | https://www.onepetro.org/conference-paper/SPE-189207-MS      | Country > Asia (0.8) Country > Asia > China (0.5)            |                                                              | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > Asia > Russia > Far Eastern Federal District > Sakha Republic (Yakutia) > Nepa-Botuoba Arch > Chayandinskoye Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| 3D Magneto-tellurics For Imaging a Devonian Reservoir (Huamampampa) In the Southern Sub-Andean Basin of Bolivia | https://www.onepetro.org/conference-paper/SEG-2002-2417      | Country > South America > Bolivia (0.6) Country > South America (0.7) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.6) Geologic Time > Phanerozoic (1.0) | Oilfield Places > South America > Bolivia > Tarija Department > Tarija Basin > Itaú Field (1.0) Oilfield Places > South America > Paraguay > Tarija Basin (1.0) Oilfield Places > South America > Bolivia > Tarija Basin (1.0) Oilfield Places > South America > Argentina > Salta Province > Huamampampa Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| 3D Visualization of Seismic Attributes in Upper Permian Carbonate Reefs Characterization, Northeast Sichuan Basin, Southwest China | https://www.onepetro.org/conference-paper/SEG-2014-1141      | Country > Asia (0.5) Country > Asia > China (0.5)            | Geologic Time > Phanerozoic > Paleozoic > Permian > Lopingian (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Fracture Patterns and Controlling Factors using LIDAR: An Outcrop Case Study of Kuqa Depression, Tarim Basin, NW China | https://www.onepetro.org/conference-paper/SPE-183005-MS      | Country > Asia (1.0) Country > Asia > China (0.9)            |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Seismic Attribute Delineation of Lineaments And Reservoir Compartmentalization: An Example From the Devonian Dollarhide Field, Central Basin Platform, West Texas. | https://www.onepetro.org/conference-paper/SEG-2003-1744      | Country > North America > United States (0.7) Country > North America (0.7) | Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Texas > Permian Basin > Dollarhide Field (1.0) Oilfield Places > North America > United States > Texas > Tobosa Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Thirtyone Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > New Mexico > Tobosa Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| CEMP Data Interpretation Based On Rock Electrical Property Analysis - A Case History In the Ordos Basin | https://www.onepetro.org/conference-paper/SEG-2009-0878      |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.4) Geologic Time > Phanerozoic > Paleozoic (0.9) | Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Mapping Igneous Intrusive And Extrusive From 3D Seismic In Chicontepec Basin, Mexico | https://www.onepetro.org/conference-paper/SEG-2009-0613      | Country > North America (1.0) Country > North America > Mexico (0.7) |                                                              | Oilfield Places > North America > Mexico > Veracruz > Veracruz Basin > Poza Rica Field (0.9) Oilfield Places > North America > Mexico > Gulf of Mexico > Campeche Basin > Northeast Marine Region > Cantarell Field (0.9) Oilfield Places > North America > Mexico > East-Central Mexico > Chicontepec Basin (1.0) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integrated Genetic Analysis of Sediment Generation and Evolution to Predict Basin-Scale Clastic Reservoir/Seal Distribution and Character | https://www.onepetro.org/conference-paper/IPTC-12420-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Indiana > Eastern Interior Basin (1.0) Oilfield Places > North America > United States > Kentucky > Eastern Interior Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Illinois > Eastern Interior Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Mineral Field > Eagle Ford Shale (1.0) |
| A Case Study For Pore Pressure Prediction In an Abnormally Sub-Pressured Western Canada Sedimentary Basin | https://www.onepetro.org/conference-paper/ARMA-11-456        | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Hydraulic Fracture Optimization For High Deviated Wells In an Thin Turbidites Sandstone Formation In Soledad Field, Chicontepec Basin, Mexico | https://www.onepetro.org/conference-paper/ARMA-10-234        |                                                              |                                                              | Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Golden Lane Field (1.0) Oilfield Places > North America > United States > California > Soledad Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Tampico-Misantla Basin > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Mexico > East-Central Mexico > Chicontepec Basin (1.0) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Stratigraphic Variability of the Demoinesian Marmaton Group Across the Lips Fault System in the Texas Panhandle Granite Wash, Southern Anadarko Basin | https://www.onepetro.org/conference-paper/URTEC-2671416-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Paleozoic (0.5) | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin > Granite Wash Field (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Marmaton Field (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Organic-rich Stratigraphic Units in the Vaca Muerta Formation, and Their Distribution and Characterization in the Neuqu&#233;n Basin (Argentina) | https://www.onepetro.org/conference-paper/URTEC-2456851-MS   | Country > South America > Argentina (0.5) Country > South America (0.9) Country > North America (0.9) | Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic (0.7) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Puesto Morales Block > Lomo Montosa Reservoir (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) |
| Developing a mechanical earth model using tectonic deformation coefficients in Ceuta VLG-3676 field, Maracaibo basin, Venezuela | https://www.onepetro.org/conference-paper/OTC-25240-MS       | Country > South America (0.9) Country > South America > Venezuela (0.7) Country > North America (0.5) Country > North America > United States (0.5) | Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.7) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > South America > Venezuela > Lake Maracaibo > La Rosa Field (1.0) Oilfield Places > South America > Venezuela > Trujillo State > Maracaibo Basin > Ayacucho Blocks > Ceuta-Tomoporo Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > South America > Venezuela > Zulia State > Maracaibo Basin > Ayacucho Blocks > Lagunillas Field (1.0) |
| Chemostratigraphical Characterization of Stratigraphic Sequences: Upper B Sandstones of Eocene Misoa Formation, Maracaibo Basin, Western Venezuela | https://www.onepetro.org/conference-paper/SPE-177100-MS      | Country > North America > United States (0.9) Country > North America (1.0) Country > South America > Venezuela (0.7) Country > South America (1.0) | Geologic Time > Phanerozoic > Cenozoic (0.7) Geologic Time > Phanerozoic (1.0) | Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Lake Maracaibo Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Cariaco Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Exploration of the Recent Stress Fields In the Czech Part of the Upper Silesian Coal Basin | https://www.onepetro.org/conference-paper/ISRM-EUROCK-2010-158 |                                                              |                                                              | Oilfield Places > Europe > Czech Republic > Upper Silesian Field (1.0) Oilfield Places > Europe > Poland > Upper Silesian Basin (1.0) |
| [1]P4 Petroleum Exploration of Alluvial Fans in Junggar Basin | https://www.onepetro.org/conference-paper/WPC-29109          |                                                              |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) |
| Case Study: Seismic Acquisition Research On Salt Dome Structure In Tarim Basin | https://www.onepetro.org/conference-paper/SEG-2003-0015      |                                                              | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| A seismic-based sediment provenance analysis of fluvial-deltaic members in the Upper Triassic Xujiahe Formation in the central Uplift, Sichuan Basin, Southwestern China | https://www.onepetro.org/conference-paper/SEG-2017-17672470  | Country > Asia > China (0.7) Country > Asia (0.7)            | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (1.0) | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Seismic Stratigraphy of the Mid-Cretaceous Unconformity (MCU) In the Central Gulf of Mexico Basin | https://www.onepetro.org/conference-paper/SEG-1985-0405      | Country > North America > Canada (0.3) Country > North America (1.0) Country > North America > United States (0.5) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.8) | Oilfield Places > North America > Canada > Alberta > Keg River Formation (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Campeche Basin (0.9) Oilfield Places > North America > United States > Florida (0.9) |
| Imaging of Basement Control of Shallow Deformation; Application to Forth Worth Basin | https://www.onepetro.org/conference-paper/SEG-2007-2432      |                                                              | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.5) | Oilfield Places > North America > United States > Gulf of Mexico > Ellenburger Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Kansas (1.0) |
| Carbonate Ramp Regional Seismic Anlaysis In the Neuquen Basin (Argentina) | https://www.onepetro.org/conference-paper/SEG-1997-0700      | Country > South America > Argentina (0.4) Country > South America (0.4) | Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.3) |                                                              |
| Oil Sands Forming Model And Character In the Northwest Edge of the Junggar Basin, China | https://www.onepetro.org/conference-paper/ISOPE-I-09-446     | Country > Asia (1.0) Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Greater Peace River High Basin > Dunvegan Field (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Triassic Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Fengcheng Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Qigu Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Xiazijie Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Kelamayi Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Hongshanzui Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Wuerhe Field (1.0) |
| XuJiahe Formation Petroleum System in Central Sichuan basin, China | https://www.onepetro.org/conference-paper/IPTC-17097-MS      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Mesozoic > Triassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.3) | Oilfield Places > Asia > China > Sichuan Province > Xiaoquan Field (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Chuanzhong Block > Bajiaochang Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > North America > United States > Montana > Autumn Field (1.0) Oilfield Places > North America > United States > New York > Golden Field (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| High-Resolution 3D Basin Model of North Oman&apos;s Gas System | https://www.onepetro.org/conference-paper/IPTC-10227-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Cambrian (0.5) | Oilfield Places > Asia > Middle East > Oman > Fahud Salt Basin (1.0) Oilfield Places > Asia > Middle East > Oman > Saih Nihayda Field (1.0) Oilfield Places > Asia > Middle East > Oman > Ghaba Salt Basin (1.0) Oilfield Places > Asia > Middle East > Oman > Mabrouk Field (1.0) Oilfield Places > Asia > Middle East > Oman > Makarem Field (1.0) Oilfield Places > Asia > Middle East > Oman > Saih Rawl Field > Barik Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > Barik Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Mahwi Formation (0.9) Oilfield Places > Asia > Middle East > Oman > Bashair Sandstone (1.0) Oilfield Places > Asia > Middle East > Oman > South Oman > South Oman Salt Basin > Gharif Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Saih Rawl Field > Miqrat Sandstone (1.0) Oilfield Places > Asia > Middle East > Oman > Burhaan Field (1.0) Oilfield Places > Asia > Middle East > Oman > Fahud Basin (0.9) |
| Application of Outcrop Analogs to Characterizing and Modeling Giant Carbonate Reservoirs in the Pricaspian Basin | https://www.onepetro.org/conference-paper/SPE-139934-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Devonian > Upper Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) | Oilfield Places > Asia > Azerbaijan > Caspian Sea > Caspian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > Kazakhstan > Emba Basin > Tengiz Field (1.0) Oilfield Places > Asia > Kazakhstan > North Caspian Basin > Karachaganak Field (1.0) Oilfield Places > Europe > Spain > Cantabrian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > California > Guadalupe Field (0.9) Oilfield Places > North America > United States > California > Capitan Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > Canning Basin (1.0) |
| [2]5 Sequence Stratigraphie Analysis of Northeastern Maracaibo Basin, Venezuela | https://www.onepetro.org/conference-paper/WPC-26116          |                                                              | Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > North America > United States > New Mexico > Marcelina Field (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Lake Maracaibo Field (1.0) |
| Seismic geomorphological analysis of late Miocene sequences, offshore Sabah Basin | https://www.onepetro.org/conference-paper/SEG-2018-2996559   |                                                              | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian (0.4) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Tortonian (0.4) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Malaysia > Sabah Offshore > Sabah Basin (1.0) |
| 3D seismic interpretation of Paleozoic paleokarst features in the Arkoma Basin of Oklahoma | https://www.onepetro.org/conference-paper/SEG-2018-2998630   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic (0.7) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin > Viola Field (0.9) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Caney Field (1.0) Oilfield Places > Asia > China > South China Sea > Huizhou 25-8 Field (1.0) Oilfield Places > North America > United States > Oklahoma > Oklahoma Resource Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > Asia > China > South China Sea > Wenchang Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Wilburton Field (1.0) Oilfield Places > Asia > China > South China Sea > Xijiang 24-3 Field (1.0) Oilfield Places > Asia > China > South China Sea > Panyu 4-2/5-1 Field (1.0) Oilfield Places > Asia > China > South China Sea > Liuhua 4-1 Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Val Verde Basin > Simpson Field (1.0) |
| Using Data Analytics to Maximize Value Within the Denver Julesburg Basin | https://www.onepetro.org/conference-paper/URTEC-2902938-MS   | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Codell Formation (0.9) |
| Vaca Muerta Stratigraphy in Central Neuquén Basin: Impact on Emergent Unconventional Project | https://www.onepetro.org/conference-paper/SPE-2014-1923793-MS | Country > South America > Argentina (0.6) Country > South America (0.9) Country > North America (0.9) Country > North America > United States (0.7) | Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Los Molles Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > El Trapial Field > Avil_ Sandstone (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Lower Agrio Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > El Trapial Field > Lower Troncoso Sandstone (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (0.9) Oilfield Places > North America > Canada > Nunavut > Sverdrup Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Mulichinco Formation (0.9) |
| Integrated Geological Basin Analysis as a Method of Hydrocarbon Exploration on Continental Shelves | https://www.onepetro.org/conference-paper/OTC-6294-MS        | Country > North America > Canada (0.5) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > Canada > British Columbia > North Pacific Ocean > Tofino Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Oceanic Field (1.0) Oilfield Places > North America > Canada > British Columbia > North Pacific Ocean > Winona Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Charlotte Field > Eagle Ford Shale (1.0) |
| Geophysical investigations of the Espanola basin, Rio Grande rift, northern New Mexico | https://www.onepetro.org/conference-paper/SEG-2016-13869658  | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > United States > New Mexico > Albuquerque Basin (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Santa Fe Field (1.0) Oilfield Places > North America > United States > New Mexico > Espanola Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > San Luis Basin (1.0) Oilfield Places > North America > United States > New Mexico > Mesa Field (1.0) |
| Gas Potential Evaluation Of Reggane Basin, South-Western Algeria | https://www.onepetro.org/conference-paper/OMC-2011-046       | Country > Africa (0.8)                                       | Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Africa > Middle East > Algeria > Central Algeria > Reggane Nord Permit Area > Reggane Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Central Algeria > Ahnet-Timimoun Basin > Sbaa Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Central Algeria > Gourara Basin (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) |
| [2]5 Source-Rocks and Oil Generation in the Austral Basin    | https://www.onepetro.org/conference-paper/WPC-24114          | Country > South America > Argentina (0.7) Country > South America (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.6) | Oilfield Places > Europe > United Kingdom > North Sea Basin (1.0) Oilfield Places > South America > Argentina > Austral Basin (1.0) Oilfield Places > North America > Canada > Nova Scotia > Springhill Field (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > South America > Chile > Fell Block > Springhill Formation (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Moray Firth > Moray Firth Basin > Block 14/26a > Atlantic Field > Captain Sandstone Formation (1.0) Oilfield Places > Europe > Netherlands > North Sea Basin (1.0) Oilfield Places > South America > Chile > Magallanes Basin (1.0) Oilfield Places > Europe > Denmark > North Sea Basin (1.0) Oilfield Places > Europe > Norway > North Sea Basin (1.0) |
| The Unconventional Play in the Neuquen Basin, Argentina - Insights From the Outcrop for the Subsurface | https://www.onepetro.org/conference-paper/URTEC-2687581-MS   | Country > South America > Argentina (0.7) Country > South America (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > El Trapial Field > Avil_ Sandstone (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > El Trapial Field > Lower Troncoso Sandstone (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) |
| Proven and Possible Petroleum Plays of the Eastern Niger Delta Basin, Nigeria | https://www.onepetro.org/conference-paper/SPE-172411-MS      | Country > Africa > Nigeria (1.0) Country > Africa (1.0)      | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Europe > Denmark > German Basin (1.0) Oilfield Places > Europe > Germany > German Basin (1.0) Oilfield Places > Africa > Nigeria > Niger Delta > Niger Delta Basin (1.0) Oilfield Places > Europe > Netherlands > German Basin (1.0) Oilfield Places > Africa > Cameroon > Akata Formation (1.0) |
| Concepts and Methods for the Recognition of Cyclicity in the Marcellus Shale of the Appalachian Basin, NE USA | https://www.onepetro.org/conference-paper/SPE-168687-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Louisiana > Mississippi Field (0.9) Oilfield Places > North America > United States > Michigan > Michigan Basin > Onondaga Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) |
| Sichuan Basin Shale Gas, China: Exploring the Lower Silurian Longmaxi Shale | https://www.onepetro.org/conference-paper/IPTC-14487-MS      | Country > Asia > China (1.0) Country > Asia (1.0)            | Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Paleozoic > Silurian (0.6) Geologic Time > Phanerozoic > Paleozoic > Silurian > Llandovery (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Important Considerations in the Design of Uncontained Hydraulic Fractures, Greater Green River Basin | https://www.onepetro.org/journal-paper/SPE-21845-PA          |                                                              |                                                              | Oilfield Places > North America > United States > Colorado > San Juan Basin > Dakota Formation (1.0) Oilfield Places > North America > United States > Wyoming > Sand Wash Basin (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Colorado > Sand Wash Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Europe > Italy > Fine Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Dakota Formation (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > Utah > Sand Wash Basin (1.0) |
| "On the Fly" Stratigraphic Basin Modelling From Seismic Interpretation Workstations | https://www.onepetro.org/conference-paper/IPTC-10580-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Texas > East Texas Basin > Colville Field (0.9) Oilfield Places > North America > Canada > Yukon > Old Crow Basin (1.0) Oilfield Places > North America > Greenland > North Greenland > Franklinian Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Prudhoe Bay Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Western North Slope > Alpine Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > West Sak Field (0.9) |
| Enhancing Delaware Basin Stimulation Results Using Nanoparticle Dispersion Technology | https://www.onepetro.org/conference-paper/SPE-189876-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Dean Formation (0.9) Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Frio Formation (0.9) Oilfield Places > North America > United States > Texas > Austin Chalk (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Avalon Formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Texas > Marfa Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Avalon Formation (1.0) |
| 51. General Geology and Oil Possibilities of the Amazonas Basin, Brazil. | https://www.onepetro.org/conference-paper/WPC-8048           | Country > South America > Brazil (0.9) Country > South America (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Pennsylvanian (0.9) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) | Oilfield Places > South America > Ecuador > Amazon (1.0) Oilfield Places > South America > Brazil > Piauí State > Nova Olinda Field (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Four Corners Field (1.0) Oilfield Places > North America > United States > Colorado > Paradox Basin (1.0) Oilfield Places > North America > United States > Utah > Paradox Basin (1.0) Oilfield Places > South America > Brazil > Maranhão State Offshore > Maranhao Basin (1.0) Oilfield Places > South America > Brazil > Acre Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin (0.9) |
| Basin Architecture and Marcellus Resource Potential in the Allegheny National Forest Area, Pennsylvania | https://www.onepetro.org/conference-paper/SPE-2014-1933768-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.9) Geologic Time > Phanerozoic (0.9) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Kansas > Salina Basin (1.0) Oilfield Places > North America > United States > Indiana > Trenton Field (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Forest Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin (1.0) Oilfield Places > North America > United States > Nebraska > Salina Basin (1.0) |
| Chemical Composition of Deep Subsurface Waters of the Western Anadarko Basin | https://www.onepetro.org/conference-paper/SPE-5178-MS        | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.9) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Pennsylvanian (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.5) | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Oklahoma Resource Basin (1.0) Oilfield Places > North America > United States > Texas > Hugoton Field (1.0) Oilfield Places > North America > United States > New Mexico > Morrow Formation (1.0) Oilfield Places > North America > United States > Oklahoma > Hugoton Field (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > North America > United States > Ohio > Morrow Field (1.0) Oilfield Places > North America > United States > Kansas > Hugoton Field (1.0) |
| [1]5 Monagas Thrust-Fold Belt in the Eastern Venezuela Basin: Anatomy of a Giant Discovery of the 1980s | https://www.onepetro.org/conference-paper/WPC-24105          | Country > South America (1.0) Country > South America > Venezuela (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Quiriquire Field (0.9) Oilfield Places > South America > Venezuela > Guarico State > Merecure Formation (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Carito Field (0.9) Oilfield Places > South America > Venezuela > Monagas State > Eastern Venezuela Basin > Maturin Basin > Orocual Field > Las Piedras Formation (0.9) Oilfield Places > North America > Trinidad and Tobago > Trinidad Field (1.0) Oilfield Places > South America > Venezuela > Monagas State > Eastern Venezuela Basin > Maturin Basin > Orocual Field > San Juan Formation (0.9) Oilfield Places > South America > Venezuela > Monagas State > Eastern Venezuela Basin > Maturin Basin > Orocual Field > Carapita Formation (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geologic Implications Of Large-Scale Trends In Well-Log Response, Northern Green River Basin, Wyoming | https://www.onepetro.org/conference-paper/SPWLA-1986-EEE     | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > United States > Wyoming > Hoback Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (0.9) Oilfield Places > North America > United States > Montana (0.9) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 110 > Rocky Field (1.0) Oilfield Places > North America > United States > Wyoming > Cody Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Wyoming > La Barge Field (1.0) Oilfield Places > North America > United States > Wyoming > Pinedale Field (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > Dakota Formation (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Sweetwater Field (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > New Mexico > Mesa Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Dakota Formation (1.0) |
| Keys to Niobrara and Codell Production, East Pony/Redtail Area, Denver Basin, Colorado | https://www.onepetro.org/conference-paper/URTEC-2666237-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 110 > Rocky Field (1.0) Oilfield Places > North America > United States > Wyoming > Silo Field (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 468 > Pony Field (0.9) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Codell Formation (0.9) |
| Constraints on Natural Fracture and In-situ Stress Trends of Unconventional Reservoirs in the Permian Basin, USA | https://www.onepetro.org/conference-paper/URTEC-2669208-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Avalon Formation (1.0) Oilfield Places > North America > United States > Texas > Spraberry Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Avalon Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Oil And Gas Exploration And Development In Tarim Basin And The Resource of West-to-East Pipeline Project | https://www.onepetro.org/conference-paper/WPC-18-0952        | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Ordovician (0.7) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Yaha Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Jilake Field (0.9) Oilfield Places > Asia > Middle East > Israel > Israel Offshore > Levantine Basin > Or Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Yudong Field (0.9) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kuche Basin > Yakela Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kela-2 Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Yangtake Field (0.9) Oilfield Places > Asia > China > Yingmai Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Investigation of Fautls Geomechanical Activity and Its Application to Development Program Optimization in Kelasu Gas Field in Tarim Basin | https://www.onepetro.org/conference-paper/SPE-187138-MS      | Country > Asia (0.7) Country > North America (0.9) Country > North America > United States (0.9) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.9) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Durian Mabok Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Fractured Basement Formation (1.0) Oilfield Places > Africa > Nigeria > Nun River Field (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Batu Raja formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Talang Akar Formation (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kela-2 Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Application of 3D Seismic Attribute Analysis to Subsurface Structure Interpretation and Hydrocarbon Exploration: Southwest Pennsylvania, Central Appalachian Basin. | https://www.onepetro.org/conference-paper/SEG-2012-0772      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Drill Cuttings and Characterization of Tight Gas Reservoirs - an Example from the Nikanassin Fm. in the Deep Basin of Alberta | https://www.onepetro.org/conference-paper/SPE-162706-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic (0.9) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Wapiti Field (0.9) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Louisiana > Hunter Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Louisiana > Red Rock Field (0.9) Oilfield Places > North America > United States > Texas > Barnett Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Elmworth Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Fernie Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Dynamics of Thermogenic and Late-Stage Biogenic Gas Generation in Coalbed Methane Reservoirs of the Black Warrior Basin | https://www.onepetro.org/conference-paper/SPE-168779-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Pennsylvanian (0.5) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.5) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Europe > Denmark > German Basin (1.0) Oilfield Places > North America > United States > Utah > Ferron Field (1.0) Oilfield Places > Europe > Germany > German Basin (1.0) Oilfield Places > North America > United States > West Virginia > Blue Creek Basin > Blue Creek Field (1.0) Oilfield Places > Europe > Netherlands > German Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Pottsville Field (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Alabama Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > New Mexico > Fruitland Formation (1.0) |
| Geologic Characterization and the Depositional Environment of the Middle Devonian Marcellus Shale, Appalachian Basin, NE USA | https://www.onepetro.org/conference-paper/SPE-168686-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.4) Geologic Time > Phanerozoic > Paleozoic > Devonian > Middle Devonian (0.4) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.4) Geologic Time > Phanerozoic > Paleozoic (0.4) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Delta Field > Shaunavon Formation (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin > Hamilton Field > Lucas Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Louisiana > Mississippi Field (0.9) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integration of Seismic Data and a Triple Porosity Model for Interpretation of Tight Gas Formations in the Western Canada Sedimentary Basin | https://www.onepetro.org/conference-paper/SPE-149496-MS      | Country > North America (1.0) Country > North America > Canada (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Success Field > Vanguard Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Basic Characteristics and Exploration Prospect of the Upper Triassic Xujiahe Formation Continental Shale Gas in Sichuan Basin of China | https://www.onepetro.org/conference-paper/SPE-168910-MS      | Country > North America (1.0) Country > North America > United States (0.9) Country > Asia (1.0) Country > Asia > China (0.9) | Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Louisiana > Haynesville Shale (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Jiannan Field (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (0.9) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Weiyuan Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Luodai Field (0.9) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Xinchang Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (0.9) |
| 3D Seismic Attribute-Assisted Fracture Detection in the Middle Devonian Marcellus Shale, Southwestern PA, Central Appalachian Basin | https://www.onepetro.org/conference-paper/SEG-2012-1227      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Devonian > Middle Devonian (0.6) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Greenbrier Field (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Louisiana > Lockport Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| High-resolution Reservoir Characterization Of Midcontinent Sandstones Using Wireline Resistivity Imaging, Boonsville (bend Conglomerate) Gas Field, Fort Worth Basin, Texas | https://www.onepetro.org/journal-paper/SPWLA-1997-v38n6a4    | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Cisco Formation (1.0) Oilfield Places > North America > United States > Louisiana > Many Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| High-Resolution Reservoir Characterization Of Midcontinent Sandstones Using Wireline Resistivity Imaging, Boonsville (Bend Conglomerate) Gas Field, Fort Worth Basin, Texas | https://www.onepetro.org/conference-paper/SPWLA-1996-YY      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Texas > Canyon Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Cisco Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| The Relationship between Geomechanical Response of Natural Fractures and Reservoir Productivity in Keshen Tight Sandstone Gas Field, Tarim Basin, China | https://www.onepetro.org/conference-paper/SPE-176840-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.9)                            | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Gunung Kembang Field (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Durian Mabok Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Fractured Basement Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Batu Raja formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Talang Akar Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > Louisiana > Many Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kela-2 Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Ekofisk Chalk Formation (1.0) |
| Geologic Controls of Gas Production from Tight-Gas Sandstones of the Late Jurassic Monteith Formation, Deep Basin, Alberta, Canada. | https://www.onepetro.org/conference-paper/SPE-167177-MS      | Country > North America (1.0) Country > North America > Canada (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Peace River Canyon > Western Canada Sedimentary Basin > Alberta Basin > Gething Formation (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Sabine Uplift (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Wapiti Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Elmworth Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > North America > United States > Louisiana > Red Rock Field (1.0) Oilfield Places > North America > United States > Colorado > Spindle Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Fernie Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| 3D Geomechanical Modeling for the Apiay and Suria Oil Fields (Llanos Orientales Basin, Colombia): Insights on the Stability of Reservoir-Bounding Faults | https://www.onepetro.org/conference-paper/SPE-138869-MS      |                                                              |                                                              | Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Medina Field (1.0) Oilfield Places > South America > Colombia > Mirador Formation (1.0) Oilfield Places > North America > United States > California > Monterey Formation (1.0) Oilfield Places > South America > Colombia > Llanos Basin > Une Formation (1.0) Oilfield Places > South America > Colombia > Guadalupe Formation (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Suria Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > Persian Gulf > Medina Field (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Cano Sur Block > Carbonera Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > California > Santa Maria Basin (1.0) |
| A New Insight on the Geometry of Hydrocarbon Reservoir Bodies Based on Multi-Source Sediment Supply Model from the Deep Water Fields Northwest Sabah Basin | https://www.onepetro.org/conference-paper/OTC-28573-MS       | Country > Asia (1.0)                                         | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Tortonian (0.3) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) | Oilfield Places > Asia > Brunei (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Sabah Basin (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak Basin > Baram Field (1.0) Oilfield Places > Asia > China > South China Sea > Sabah Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integrated Geochemical, Geomechanical and Geological (3G) Study of Lower Baong Shale Formation for Preliminary Shale Gas Prospectivity in the North Sumatra Basin | https://www.onepetro.org/conference-paper/SPE-167027-MS      | Country > North America (1.0) Country > North America > United States (1.0) Country > Asia (0.9) | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.7) Geologic Time > Phanerozoic > Cenozoic (0.7) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.7) Geologic Time > Phanerozoic (0.7) | Oilfield Places > Asia > Indonesia > North Sumatra (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > Indonesia > Straits of Malacca > North Sumatra Basin > Langsa Field (1.0) Oilfield Places > Asia > Indonesia > Sumatra > Baong shale (1.0) Oilfield Places > North America > United States > Texas > Ardmore - Marieta Basin > Newark East Field > Barnett Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Methodology for Petrophysical and Geomechanical Analysis of Shale Plays. Case Study: La Luna and Capacho Formations, Maracaibo Basin. | https://www.onepetro.org/conference-paper/SPE-185606-MS      | Country > North America (1.0) Country > North America > United States (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Venezuela > Tachira State > Tarra Field (1.0) Oilfield Places > South America > Colombia > Mirador Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > South America > Venezuela > La Rosa Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Ayacucho Blocks > Lagunillas Field (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Lagomar Field (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > South America > Colombia > Aguardiente Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Sierra Field (1.0) Oilfield Places > South America > Venezuela > Paraguana Basin (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Lake Maracaibo Basin > Concepcion Field (1.0) Oilfield Places > South America > Venezuela > Zulia State > Maracaibo Basin > Ayacucho Blocks > Boscan Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Maracaibo Basin > Lago Field (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Marcelina Field (0.9) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Mara Field (1.0) Oilfield Places > South America > Peru > Trujillo Basin (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin > New Albany Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| New Reserves in an Old Field, the Niobrara Resource Play in the Wattenberg Field, Denver Basin, Colorado | https://www.onepetro.org/conference-paper/SPE-168682-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > East Gulf Coast Tertiary Basin > Block 110 > Rocky Field (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > North America > United States > Wyoming > Hanna Basin (0.9) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Wyoming > Silo Field (1.0) Oilfield Places > North America > United States > Wyoming > Laramie Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Codell Formation (0.9) Oilfield Places > North America > United States > Colorado > Greater Green River Basin > Sand Wash Basin > Niobrara Formation (0.9) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > North America > United States > Wyoming > Greater Green River Basin > Sand Wash Basin > Niobrara Formation (0.9) Oilfield Places > North America > United States > Colorado > South Park Basin (0.9) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (0.9) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Colorado > Hanna Basin (0.9) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Niobrara Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Colorado > North Park Basin > Niobrara Formation (0.9) |
| Aptian 'Shale Gas' Prospectivity in the Downdip Mississippi Interior Salt Basin, Gulf Coast, USA | https://www.onepetro.org/conference-paper/SPE-2014-1922696-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Aptian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Boulder Field (0.9) Oilfield Places > North America > United States > Louisiana > Mississippi Field (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > James Field (0.9) Oilfield Places > North America > United States > Arkansas > Sligo Field > Sligo Formation (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Field > Haynesville Shale (0.9) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Rodessa Field (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Texas > Rodessa Formation (1.0) Oilfield Places > North America > United States > Mississippi > Mississippi Salt Basin (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (1.0) Oilfield Places > North America > United States > Louisiana > Sligo Field > Sligo Formation (1.0) Oilfield Places > North America > United States > Texas > Paluxy Formation (1.0) Oilfield Places > North America > United States > Louisiana > Pine Island Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Pearsall Field > Austin Chalk (1.0) Oilfield Places > North America > United States > Texas > Sligo Field > Sligo Formation (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Interpretation of High Resolution XRF Data From the Bone Spring and Upper Wolfcamp, Delaware Basin, US | https://www.onepetro.org/conference-paper/URTEC-2901968-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic > Quaternary (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > North America > United States > Louisiana > Haynesville Field (1.0) Oilfield Places > North America > Canada > Nova Scotia Offshore > Scotian Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > Africa > Middle East > Morocco > Morocco Offshore > North Atlantic Ocean > Agadir Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Orca Basin > Orca Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Schooner Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Horn River Basin > Muskwa Field > Muskwa Formation (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Mungaroo Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Gordon Field (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea Basin (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Grayburg Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) Oilfield Places > North America > United States > Texas > San Andres Formation (0.9) |
| Use of a Neural Network to Build a 3D Rock Property Model For a Geomechanical Model to Optimize Multi-stage Fracture Design In Chicontepec Basin, Mexico | https://www.onepetro.org/conference-paper/ARMA-11-234        | Country > North America (1.0)                                |                                                              | Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin (1.0) Oilfield Places > North America > United States > California > Soledad Basin (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Mexico > East-Central Mexico > Chicontepec Basin (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Reservoir Characterization and Geological Model for the Lower T Sandstone and Lower U Sandstone, Tapi – TTT Oilfield, Oriente Basin, Ecuador: A Core- and Log-Based Study | https://www.onepetro.org/conference-paper/SPE-177178-MS      | Country > South America > Ecuador (0.9) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Cenomanian (0.3) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Albian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) | Oilfield Places > South America > Ecuador > Sacha Field (1.0) Oilfield Places > South America > Peru > Napo Basin (1.0) Oilfield Places > North America > United States > Illinois > Orient Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > South America > Ecuador > Napo Basin (1.0) Oilfield Places > South America > Peru > Santiago Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > North America > United States > Kentucky > Quality Field (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (0.9) Oilfield Places > South America > Ecuador > Oriente Basin > Sakessar formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geologic Controls on Gas Production and Hydraulic-Fracturing Flowback in Tight Gas Sandstones of the Late Jurassic Monteith Formation, Deep Basin, Alberta, Canada | https://www.onepetro.org/journal-paper/SPE-167177-PA         | Country > North America (1.0) Country > North America > Canada (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Wapiti Field (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Montana > Red Rock Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > North America > Canada > Alberta > Peace River Canyon > Alberta Deep Basin > Gething Formation (0.9) Oilfield Places > North America > United States > Colorado > Spindle Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Elmworth Field (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Fernie Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Discrete Fracture Network Model Developed from a High Resolution LIDAR Outcrop Survey of a Naturally Fractured Unconventional Niobrara Reservoir, Denver Basin | https://www.onepetro.org/conference-paper/URTEC-2430655-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > Hambert Field (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin > Greeley Field (1.0) Oilfield Places > North America > United States > Louisiana > Many Field (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Niobrara Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Optimizing Navigation Well-Path Design on Thin-Bed, Highly Stratified Heavy-Oil Reservoirs by Using Seismic Attributes and Well Logs, Rubiales Field, Eastern Llanos Basin, Colombia | https://www.onepetro.org/conference-paper/SPE-171081-MS      | Country > South America > Colombia (0.4) Country > South America (0.5) | Geologic Time > Phanerozoic > Cenozoic (0.7) Geologic Time > Phanerozoic (1.0) | Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Rubiales Field (1.0) Oilfield Places > North America > United States > Kentucky > Quality Field (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Cano Sur Block > Carbonera Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A Geomechanical Model for High-Volume, Proppantless, Slickwater Hydraulic Fracturing Operations in the Tight-Gas Sands of the Williams Fork Formation, Piceance Basin, Colorado | https://www.onepetro.org/conference-paper/SPE-171625-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.5) Geologic Time > Phanerozoic > Cenozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) | Oilfield Places > North America > United States > Colorado > Axial Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (0.9) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (0.9) Oilfield Places > North America > United States > Texas > Sabine Uplift > Carthage Cotton Valley Field > Cotton Valley Sand (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (0.9) Oilfield Places > North America > United States > Utah > Mesaverde Formation (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (0.9) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Cole Field (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (0.9) Oilfield Places > North America > United States > Ohio (0.9) Oilfield Places > North America > United States > Wyoming > Green River Basin (0.9) Oilfield Places > North America > United States > Colorado > Piceance Basin > Piceance Creek Field (1.0) Oilfield Places > North America > United States > Colorado > Mamm Creek Field (1.0) Oilfield Places > North America > United States > Colorado > Grand Valley Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| Influence of Paleozoic Arches On Structural Style And Stratigraphy In the Madre De Dios Basin In Southern Peru And Northern Bolivia | https://www.onepetro.org/conference-paper/SEG-2000-0672      | Country > South America > Peru (0.9) Country > South America > Bolivia (0.8) Country > South America (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > South America > Peru > Madre De Dios Basin (1.0) Oilfield Places > South America > Peru > Cusco Department > Ucayali Basin (1.0) |
| R Sands Production in an Oil Field of Eastern Venezuela Basin: Example of Change in the Operation Strategy in a Mature Field Reactivation | https://www.onepetro.org/conference-paper/SPE-108092-MS      | Country > South America (1.0)                                | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Guarico State > Merecure Formation (0.9) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Leona Field > Eagle Ford Shale (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Monagas State > Las Piedras Formation (0.9) |
| 3-D Seismic Attribute Illumination of Paleozoic Tectonics, Central Basin Platform, West Texas | https://www.onepetro.org/conference-paper/SEG-2003-1711      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Permian (0.9) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.3) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Pennsylvanian (0.3) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) |
| Unearthing the Impact of the Geology of Aquifer Systems and Its Effect on Hydrocarbon Recovery in Gas Reservoirs in the Columbus Basin | https://www.onepetro.org/conference-paper/SPE-180888-MS      | Country > North America (0.3) Country > North America > Trinidad and Tobago (0.3) |                                                              | Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Columbus Basin > Immortelle Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Field (1.0) |
| A Detailed Geologic Study of Three Fractured Devonian Shale Gas Fields in the Appalachian Basin | https://www.onepetro.org/conference-paper/SPE-10791-MS       | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Big Sandy Field (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > West Virginia > Cottageville Field (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cleveland Shale (1.0) Oilfield Places > North America > United States > West Virginia > Big Sandy Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Huron Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin > Huron Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Midway Extra Field (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin > Antrim Field > Antrim Shale (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Huron Shale (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin > New Albany Shale (1.0) |
| Integrated Applications For Infield Reserve Growth In Midcontinent Gas Reservoirs, Boonsville Field, Fort Worth Basin, TX | https://www.onepetro.org/conference-paper/SPE-35629-MS       |                                                              |                                                              | Oilfield Places > North America > United States > Texas > Kerr Basin (0.9) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (0.9) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > East Texas Basin > Caddo Field (1.0) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Texas > Marfa Basin (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Trinity Field (1.0) |
| [3]4 Use of a Quantitative Basin Analysis System in the Evaluation of Hydrocarbon Generation, Migration and Accumulation | https://www.onepetro.org/conference-paper/WPC-24122          | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Arch Field (1.0) |
| Geologic Interpretation and Assessment of Early Cretaceous Shale Oil and Gas Potential in Austral Basin, Santa Cruz, Argentina | https://www.onepetro.org/conference-paper/SPE-168752-MS      | Country > South America (1.0) Country > South America > Argentina (0.7) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Aptian (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Santa Cruz Province > Austral Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Usa Field (1.0) |
| Basin Formation, Structural Traps, and Controls on Hydrocarbon Occurrence Along Wrench-Fault Zones | https://www.onepetro.org/conference-paper/OTC-4872-MS        | Country > North America (0.5) Country > North America > United States (0.5) |                                                              | Oilfield Places > North America > United States > California > Ridge Basin (1.0) Oilfield Places > Europe > Austria > Vienna Basin (1.0) Oilfield Places > Europe > Slovakia > Vienna Basin (1.0) Oilfield Places > North America > United States > California > Los Angeles Basin (1.0) Oilfield Places > Europe > Czech Republic > Vienna Basin (1.0) |
| Tectonic History Validation in a Multi-Phase Deformation Basin Using Natural Fracture System, Vaca Muerta Fm., Argentina | https://www.onepetro.org/conference-paper/ARMA-DFNE-18-0855  | Country > South America (0.9) Country > South America > Argentina (0.5) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.3) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) |
| Stratigraphic Expression of Upper Cretaceous Tectonics in the Balambo- Garau Sub-Basin of the Zagros Foldbelt: Implications for Reservoir Presence | https://www.onepetro.org/conference-paper/IPTC-18384-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Iraq (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Turonian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) | Oilfield Places > Asia > Middle East > Iraq > Zagros Basin > Kirkuk Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Kurdistan > Zagros Basin > Shiranish Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (0.9) Oilfield Places > North America > Canada > Alberta > Reef Formation (0.9) Oilfield Places > Asia > Middle East > Iraq > Kurdistan > Zagros Basin > Kometan Reservoir (1.0) Oilfield Places > Asia > Middle East > Iran > Sarvak Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin > Kometan Reservoir (1.0) Oilfield Places > Asia > Middle East > Iran > Sassan Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Kurdistan > Zagros Basin > Bai Hassan Field > Kometan Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Ain Zalah Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Butmah Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Avanah Field (1.0) |
| Azimuthal AVO in Coal Beds, Western Canadian Basin: A Promising Method for Characterizing Fractures in Unconventional Gas Reservoirs | https://www.onepetro.org/conference-paper/SPE-136938-MS      |                                                              |                                                              | Oilfield Places > North America > United States > Kentucky > Edmonton Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Plains Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Belly River Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > New Mexico > Horseshoe Canyon Field (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (0.9) |
| The Influence of Sedimentation &ldquo;Rate&rdquo; and Depositional Processes on Organic-Richness of the Wolfcamp Formation, Midland Basin | https://www.onepetro.org/conference-paper/URTEC-2670441-MS   | Country > North America (1.0) Country > North America > United States (0.9) |                                                              | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Dean Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > Canada > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (0.9) Oilfield Places > North America > United States > Oklahoma > Oklahoma Resource Basin (0.9) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (0.9) |
| The Niobrara Formation in the Southern Powder River Basin, Wyoming: An Emerging Giant Continuous Petroleum Accumulation | https://www.onepetro.org/conference-paper/URTEC-2901558-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Saskatchewan > Parkman Field (1.0) Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Utah > Wasatch formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin > Sussex Formation (0.9) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 110 > Rocky Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin > Shannon Formation (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Wyoming > Hilight Field (0.9) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > North America > United States > North Dakota > East Fork Field > Bakken Shale (0.9) |
| Shorten the Learning Curve Through Technological Innovation: A Case Study of the Fuling Shale Gas Discovery in Sichuan Basin, SW China | https://www.onepetro.org/conference-paper/SPE-178534-MS      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Paleozoic > Ordovician > Upper Ordovician (0.3) Geologic Time > Phanerozoic > Paleozoic > Ordovician (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Silurian (0.5) | Oilfield Places > Asia > China > Jiaoshiba Block > Fuling project (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (0.9) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > East Gulf Coast Tertiary Basin > South China Field (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin > New Albany Shale (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (0.9) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin > New Albany Shale (1.0) |
| Revitalization of a 75-Year-Old Multi-Layered Permian Basin Field Results in 10-Fold Increase in Primary Production | https://www.onepetro.org/conference-paper/SPE-181595-MS      | Country > North America (0.9) Country > North America > United States (0.9) | Geologic Time > Phanerozoic > Paleozoic > Permian > Cisuralian (0.9) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian > Cisuralian > Kungurian (0.3) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Grayburg Formation (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Embar Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Monahans Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Yates Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Montoya Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Fullerton Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Fusselman Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Albany Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait > Ahmadi Governorate > Arabian Basin > Widyan Basin > Greater Burgan Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Robertson Field (1.0) Oilfield Places > North America > United States > Texas > San Andres Formation (1.0) |
| Successful HPHT Drilling Through Innovative Practices: Sharing the Subsalt HPHT Well Drilling Case in Tarim Basin | https://www.onepetro.org/conference-paper/SPE-172782-MS      | Country > Asia (0.7) Country > Asia > China (0.3)            |                                                              | Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Montana > Target Field (1.0) |
| The Avalon Shale: Tying Geologic Variability to Productivity in a Burgeoning Shale Play in the Delaware Basin of Southeast New Mexico | https://www.onepetro.org/conference-paper/SPE-2014-1922929-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Paleozoic (0.9) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Avalon Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > New Mexico > Delaware Mountain Group (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Canyon Formation (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Leonard Shale (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Montana > Elm Coulee Field > Bakken Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Duvernay Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Avalon Formation (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Point Pleasant Field (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Quantitative Facies Characterization of the Wolfcamp Shale, Midland Basin Using Anisotropy of Magnetic Susceptibility and Hand-held X-Ray Fluorescence | https://www.onepetro.org/conference-paper/URTEC-2460161-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic > Paleozoic > Permian (0.5) Geologic Time > Phanerozoic (0.9) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) |
| Curvature Attribute And Seismic Interpretation: Case Study From Fort Worth Basin, Texas, USA | https://www.onepetro.org/conference-paper/SEG-2004-0544      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) |
| A study on the characteristics of deformation with multilevel detachment in East Sichuan Basin based on seismic data | https://www.onepetro.org/conference-paper/SEG-2018-2998127   |                                                              |                                                              | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) |
| A Study in Quantifying Thin-Bedded Pay Contribution Within a Deltaic System in the Columbus Basin | https://www.onepetro.org/conference-paper/SPE-191231-MS      |                                                              |                                                              | Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > United States > Kentucky > Quality Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Columbus Basin (1.0) |
| From Regional Depositional Architecture to Reservoir-Scale Considerations, Lower Paleozoic Baltic Basin, N Poland | https://www.onepetro.org/conference-paper/SPE-170760-MS      | Country > Europe > Poland (1.0) Country > Europe (1.0)       | Geologic Time > Phanerozoic > Paleozoic > Ordovician (0.9) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Ordovician > Upper Ordovician (0.4) | Oilfield Places > Europe > Poland > Podlasie Basin (0.9) Oilfield Places > Europe > Poland > Baltic Basin (1.0) Oilfield Places > Europe > Poland > Lublin Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) |
| Imaging Deeply Buried, Ultrathin Sandstone Reservoirs Using Geostatistical Inversion: A Case Study in Yudong Area, Tarim Basin, China | https://www.onepetro.org/conference-paper/SEG-2013-0408      | Country > Asia (0.7) Country > Asia > China (0.7)            |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Yudong Field (1.0) |
| Basin-scale Simulators For De-risking Of Unconventional Play-types: A Practical Approach To Enable In-time Decision Support. | https://www.onepetro.org/conference-paper/IPTC-17548-MS      | Country > North America (0.5) Country > North America > United States (0.5) |                                                              | Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > Ardmore - Marieta Basin > Newark East Field > Barnett Formation (1.0) |
| Seismic Attribute-Assisted Structure Analysis of the Mackay Dome Transpressional System, Bighorn Basin, Southern Montana: Evidence for Reservoir Compartmentalization | https://www.onepetro.org/conference-paper/SEG-2014-0839      |                                                              | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > United States > Montana > Mackay Dome Field (1.0) Oilfield Places > North America > United States > Montana > Bighorn Basin (1.0) Oilfield Places > North America > United States > Wyoming > Bighorn Basin (1.0) Oilfield Places > North America > United States > Wyoming > Greybull Field (1.0) Oilfield Places > North America > United States > Montana > Dry Creek Field (0.9) Oilfield Places > North America > United States > South Dakota > Lakota Formation (0.9) Oilfield Places > North America > United States > Montana > Golden Dome Field (0.9) |
| Geological Sequestration of Anthropogenic Carbon Dioxide in the Western Canada Sedimentary Basin: Suitability Analysis | https://www.onepetro.org/journal-paper/PETSOC-02-02-01       | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Viking Formation (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Cold Lake Oil Sands Project > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Elk Point Basin (1.0) Oilfield Places > North America > United States > Kentucky > Edmonton Field (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Elk Point Basin (1.0) Oilfield Places > North America > Canada > Alberta > Lloydminster Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Colorado Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin > Big Valley Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Viking Formation (0.9) Oilfield Places > North America > United States > Colorado > Park Field (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Elk Point Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Cardium Field (0.9) |
| Integrated Drilling Breakthroughs Enable More Efficient Development in the Most Challenging Ultra-deep Formations in Tarim Basin, West China | https://www.onepetro.org/conference-paper/SPE-170486-MS      | Country > Asia > China (0.9) Country > Asia (1.0)            |                                                              | Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Montana > Target Field (1.0) |
| Delaware Basin Bone Springs. A Study of the Evolving Completion Practices to Create an Economically Successful Play | https://www.onepetro.org/conference-paper/SPE-176828-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Permian (0.9) Geologic Time > Phanerozoic > Paleozoic (0.9) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Avalon Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Avalon Formation (1.0) |
| New Structural Mapping of Basement Features In the Fort Worth Basin, Texas, Using Highresolution Aeromagnetic Derivatives And Euler Depth Estimates | https://www.onepetro.org/conference-paper/SEG-2008-0844      | Country > North America (0.5) Country > North America > United States (0.5) |                                                              | Oilfield Places > North America > United States > Gulf of Mexico > Ellenburger Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) |
| Drilling Optimization Using 3D Geomechanical Modeling in the Llanos Orientales Basin, Colombia | https://www.onepetro.org/conference-paper/SPE-138752-MS      | Country > South America (1.0)                                |                                                              | Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) |
| Exploration For Deep Gas In the Devonian Chaco Basin of Southern Bolivia: Sequence Stratigraphy, Predictions, And Well Results | https://www.onepetro.org/conference-paper/SEG-1995-0858      | Country > South America (0.9)                                | Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) | Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > South America > Argentina > Salta Province > Devonian Basin (1.0) Oilfield Places > North America > United States > Texas > Sonora Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > South America > Argentina > Salta Province > Huamampampa Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Blanco Field (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > South America > Argentina > Salta Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Elmworth Field (1.0) |
| [1]5 A Hydrocarbon Systems Approach to the Planning and Management of Integrated Basin Analysis Studies | https://www.onepetro.org/conference-paper/WPC-29105          | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (0.9) |
| Multi-scale fracture characterization of an outcrop analog and comparison with borehole data, Permian Tanqua-Karoo basin, South Africa | https://www.onepetro.org/conference-paper/SPWLA-2005-W       | Country > North America (0.5) Country > Africa > South Africa (0.4) Country > Africa (0.9) Country > North America > United States (0.5) Country > Europe (1.0) Country > Europe > Netherlands (0.3) |                                                              | Oilfield Places > Africa > South Africa > Karoo Basin (1.0)  |
| An Integrated Geophysical Approach to understanding the Structure and the Evolution of the Ouachita Orogenic Belt, Fort Worth Basin, Texas | https://www.onepetro.org/conference-paper/SEG-2015-5930971   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Newark East Field > Barnett Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) |
| Predicting Water Breakthrough using Pressure Transient Analysis in a Gas Condensate Reservoir in the Columbus Basin, Trinidad | https://www.onepetro.org/conference-paper/SPE-158496-MS      |                                                              |                                                              | Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Columbus Basin > Cassia Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Columbus Basin > Immortelle Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Field (1.0) Oilfield Places > Europe > Czech Republic > Most Basin (1.0) |
| Unraveling the Performance Characteristics of the Most Mature Shallow Gas Reservoir in the Trinidad Acreage in the Columbus Basin | https://www.onepetro.org/conference-paper/SPE-158377-MS      |                                                              |                                                              | Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Columbus Basin > Cassia Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) |
| Petrophysical Analysis and Sequence Stratigraphy of the Utica Shale and Marcellus Shale, Appalachian Basin, USA | https://www.onepetro.org/conference-paper/IPTC-16935-Abstract | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Paleozoic (0.5) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Indiana > Trenton Field (0.9) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kansas > Lexington Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) |
| Tilted oil water contact in the Cretaceous Caballos Formation, Puerto Colon Field, Putumayo Basin, Colombia | https://www.onepetro.org/conference-paper/SPE-59429-MS       |                                                              | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin > Puerto Colon Field (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin > Orito Field (1.0) Oilfield Places > South America > Colombia > Caballos Formation (1.0) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) |
| Geochemical Evaluation And Thermal Modeling Of The Tertiary Formations Of Cheliff Basin And Western Algerian Offshore. | https://www.onepetro.org/conference-paper/OMC-2009-091       |                                                              | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Tortonian (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) | Oilfield Places > Africa > Middle East > Algeria > Northern Algeria > Chelif Basin > Tliouanet Field (1.0) |
| Evolution of Mesaverde Stimulations in the Piceance Basin: A Case History of the Application of Lean Six Sigma Tools | https://www.onepetro.org/conference-paper/SPE-131731-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Utah > Mesaverde Formation (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) |
| Development of Deep Thin Reservoirs Through Meandering Morphologies Imaged in Seismic Data: A Case Study in San Jorge Basin, Argentina | https://www.onepetro.org/conference-paper/SPE-110028-MS      |                                                              |                                                              | Oilfield Places > South America > Argentina > Chubut Basin (1.0) Oilfield Places > South America > Argentina > Santa Cruz Province > Golfo San Jorge Basin > Los Perales Field (1.0) Oilfield Places > North America > United States > Texas > Castillo Field (1.0) |
| A Non-Tectonic Origin for the Present Day Stress Field Observed in the Sedimentary Paris Basin | https://www.onepetro.org/conference-paper/ISRM-ISRS-2016-008 | Country > Europe (0.3)                                       |                                                              | Oilfield Places > Europe > France > Paris Basin (1.0)        |
| Analysis of Depositional Environment within Karaton-Tengiz Uplift Zone in Southeastern Part of the Pre-Caspian Basin | https://www.onepetro.org/conference-paper/SPE-192550-MS      |                                                              | Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (0.5) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Devonian > Upper Devonian (0.7) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) | Oilfield Places > Asia > Azerbaijan > Caspian Sea > Caspian Basin (1.0) Oilfield Places > Asia > Kazakhstan > Atyrau Province > Caspian Sea > Precaspian Basin > Kashagan Field (1.0) Oilfield Places > Asia > Kazakhstan > Atyrau Province > North Caspian Basin > Prorva Field (1.0) Oilfield Places > Asia > Kazakhstan > Atyrau Province > Precaspian Basin (1.0) Oilfield Places > Asia > Kazakhstan > West Kazakhstan Province > Precaspian Basin (1.0) Oilfield Places > Asia > Kazakhstan > Mangystau Province > Precaspian Basin > Tengiz Field (1.0) Oilfield Places > Asia > Kazakhstan > Mangystau Province > Precaspian Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Asia > Kazakhstan > Aktobe Province > Precaspian Basin (1.0) |
| Application of Organic Geochemistry on Assessment of Fluid Behavior and Oil Migration within the Woodford Shale in the Anadarko Basin | https://www.onepetro.org/conference-paper/URTEC-2688342-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.7) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (0.7) |                                                              |
| Applications of Organic Geochemistry in Rayoso Formation Characterization: Chihuido De La Sierra Negra - Lomita Field, Neuquina Basin, Argentina | https://www.onepetro.org/conference-paper/SPE-107869-MS      |                                                              |                                                              | Oilfield Places > North America > United States > California > Cymric Field (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/5 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/6 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/6 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/5 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/3 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > South America > Argentina > Mendoza Province > Chachahuen Block > Rayoso Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/2 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/3 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/2 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields (1.0) |
| The Role of Stratigraphic Architecture in Resource Distribution: An Example from the Niobrara Formation of the Denver-Julesburg Basin | https://www.onepetro.org/conference-paper/SPE-168821-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field (1.0) |
| Formation and Distribution of Tight Sand Gas Reservoirs in Upper Triassic, Sichuan Basin in China | https://www.onepetro.org/conference-paper/SPE-168708-MS      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.6) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Africa > Middle East > Morocco > Tarfaya Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Chuanzhong Block > Bajiaochang Field (1.0) Oilfield Places > Africa > Namibia > Namibia Offshore > Orange Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Moxi Field (1.0) Oilfield Places > North America > Canada > British Columbia Offshore > Winona Basin (1.0) Oilfield Places > Asia > Middle East > Yemen > Hadhramaut Governorate > Masila Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Garden Banks > West Gulf Coast Tertiary Basin > Block 200 > Northwestern Field (0.9) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > South Pars Field (1.0) |
| Case Study of Using Basin Analysis to Evaluate Unconventional Gas Resources in Frontier Basins | https://www.onepetro.org/conference-paper/SPE-149351-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Triassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (1.0) Oilfield Places > North America > United States > Kansas > Cherokee Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Iowa > Forest City Basin (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (1.0) Oilfield Places > North America > United States > Montana > Bighorn Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > South America > Argentina > Patagonia (1.0) Oilfield Places > North America > Canada > Ontario > Michigan Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Wyoming > Bighorn Basin (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Mississippi > Mississippi Salt Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Illizi Province > Illizi Basin (1.0) Oilfield Places > North America > United States > Missouri > Forest City Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Los Molles Formation (1.0) Oilfield Places > North America > United States > Montana > Target Field (1.0) Oilfield Places > North America > United States > Kansas > Forest City Basin (1.0) Oilfield Places > North America > United States > New Mexico > Raton Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Berkine Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > North America > United States > Colorado > Paradox Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (1.0) Oilfield Places > North America > United States > Utah > Paradox Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin (1.0) Oilfield Places > North America > United States > Colorado > Raton Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Wyoming > Wind River Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| Petroleum System Analysis Using Geochemical Studies, Isotope and 1D Basin Modeling in Hendijan Oil Field, SW Iran | https://www.onepetro.org/conference-paper/IPTC-14797-MS      | Country > Asia (1.0) Country > Asia > Middle East > Iran (0.4) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > Asia > Middle East > Iran > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > Hendijan Field (1.0) |
| Forecasting Reservoir Management Through Life Cycle Assessment: Case Study Mara&ntilde;&oacute;n Basin | https://www.onepetro.org/conference-paper/SPE-177203-MS      | Country > South America (1.0)                                |                                                              | Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > South America > Peru > Maranon Basin (1.0) |
| Investigation of Geomechanical Response of Fault in Carbonate Reservoir and Its Application to Well Placement Optimization in YM2 Oilfield in Tarim Basin | https://www.onepetro.org/conference-paper/SPE-175017-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic (0.9) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Tazhong Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Durian Mabok Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Fractured Basement Formation (1.0) Oilfield Places > Africa > Nigeria > Nun River Field (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Batu Raja formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Talang Akar Formation (1.0) |
| Reducing Drilling Risks in Highly Overpressurized Formation: A Case History in Nororiente Basin, Argentina | https://www.onepetro.org/conference-paper/SPE-108174-MS      |                                                              |                                                              | Oilfield Places > South America > Argentina > Oran Basin (1.0) Oilfield Places > North America > United States > New Mexico > Largo Field (1.0) Oilfield Places > North America > United States > California > Molino Field (1.0) Oilfield Places > Europe > Norway > North Sea > Lista Field (1.0) |
| Powder River Basin Ft. Union Coal Reservoir Properties and Production Decline Analysis | https://www.onepetro.org/conference-paper/SPE-84427-MS       | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Utah > Wasatch formation (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Mississippi Canyon > Block 772 > Triton Field (1.0) Oilfield Places > North America > United States > Texas > Canyon Formation (0.9) Oilfield Places > North America > United States > Nebraska > Anderson Field (0.9) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) |
| Integrated Stratigraphic Controls for Flow Simulation of the Wall Creek Member in the Frontier Formation: Western Powder River Basin, Wyoming | https://www.onepetro.org/conference-paper/SPE-190095-MS      | Country > North America > United States (0.8) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic (0.5) | Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Kentucky > Quality Field (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) |
| Characterizing and Modeling Multi-Scale Natural Fractures in the Ordovician-Silurian Wufeng-Longmaxi Shale Formation in South Sichuan Basin | https://www.onepetro.org/conference-paper/URTEC-2691208-MS   | Country > Asia (0.9)                                         | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) |
| Geomechanical Approach Lead to Successful Implementation of the First Highly Deviated Well at Kuqa Depression in Tarim Basin | https://www.onepetro.org/conference-paper/IPTC-19449-MS      |                                                              |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| Formation Damage Modeling Improves Well Candidate Selection and Stimulation Treatment Design in Western Area of Putumayo Basin, Colombia | https://www.onepetro.org/conference-paper/SPE-152400-MS      | Country > North America > Mexico (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > United States > Utah > Great Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Llanos Basin > Cupiagua Field (1.0) Oilfield Places > North America > United States > California > Great Basin (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin > Orito Field (1.0) Oilfield Places > South America > Colombia > Caballos Formation (1.0) Oilfield Places > North America > United States > Nevada > Great Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Idaho > Great Basin (1.0) Oilfield Places > South America > Bolivia > Tarija Department > San Antonio Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > Oregon > Great Basin (1.0) Oilfield Places > North America > United States > Wyoming > Great Basin (1.0) |
| Field Application of New Proppant Detection Technology - A Case History of the Putumayo Basin of Colombia | https://www.onepetro.org/conference-paper/SPE-152251-MS      | Country > South America (0.6) Country > North America > United States (0.9) Country > North America (1.0) Country > South America > Colombia (0.6) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > South America > Peru > Napo Basin (1.0) Oilfield Places > South America > Colombia > Caballos Formation (1.0) Oilfield Places > South America > Ecuador > Napo Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin > Napo T Formation (0.9) |
| 3D Analysis for Wellbore Stability: Reducing Drilling Risks in Oriente Basin, Ecuador | https://www.onepetro.org/conference-paper/SPE-94758-MS       | Country > South America > Ecuador (0.4) Country > North America > United States (0.7) Country > North America (0.7) Country > South America (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > South America > Peru > Napo Basin (1.0) Oilfield Places > South America > Ecuador > Nueva Loja Province > Napo Formation (1.0) Oilfield Places > South America > Ecuador > Napo Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > South America > Ecuador > Hollin Formation (1.0) Oilfield Places > South America > Ecuador > Tena Formation (1.0) |
| Vertical or Horizontal? - Hydraulic Fracture Geometry as a Make or Break to a Tight Gas Field in the Western Sichuan Basin | https://www.onepetro.org/conference-paper/IPTC-16757-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.3) Geologic Time > Phanerozoic (0.9) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Xinchang Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation Field > Montney Formation (1.0) |





#### Query: Foreland basin; taxnodes:Oilfield Places|Africa|Middle East && taxnodes:SPE Disciplines|Reservoir Description and Dynamics; (Rows Total) 44

| Title                                                        | Download Link                                                | Country                                                      | Geologic Time                                                | Oilfield Places                                              |
| ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ |
| Controlling Effects of Overall Basin Uplift on Tight Sand Gas Resources - Case Study of Xujiahe Formation in the Sichuan Basin and Upper Paleozoic in the Ordos Basin | https://www.onepetro.org/conference-paper/SPE-168721-MS      | Country > North America (1.0) Country > Asia > China (0.7) Country > Asia (0.7) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Overall Field (1.0) Oilfield Places > Asia > China > Inner Mongolia > Ordos Basin > Sulige Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > Africa > Middle East > Egypt > Western Desert > Matruh Concession > Khatatba Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| Oil Sands Forming Model And Character In the Northwest Edge of the Junggar Basin, China | https://www.onepetro.org/conference-paper/ISOPE-I-09-446     | Country > Asia (1.0) Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Greater Peace River High Basin > Dunvegan Field (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Triassic Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Fengcheng Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Qigu Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Xiazijie Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Kelamayi Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Hongshanzui Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Wuerhe Field (1.0) |
| Gas Potential Evaluation Of Reggane Basin, South-Western Algeria | https://www.onepetro.org/conference-paper/OMC-2011-046       | Country > Africa (0.8)                                       | Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Africa > Middle East > Algeria > Central Algeria > Reggane Nord Permit Area > Reggane Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Central Algeria > Ahnet-Timimoun Basin > Sbaa Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Central Algeria > Gourara Basin (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) |
| Interpretation of High Resolution XRF Data From the Bone Spring and Upper Wolfcamp, Delaware Basin, US | https://www.onepetro.org/conference-paper/URTEC-2901968-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic > Quaternary (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > North America > United States > Louisiana > Haynesville Field (1.0) Oilfield Places > North America > Canada > Nova Scotia Offshore > Scotian Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > Africa > Middle East > Morocco > Morocco Offshore > North Atlantic Ocean > Agadir Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Orca Basin > Orca Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Schooner Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Horn River Basin > Muskwa Field > Muskwa Formation (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Mungaroo Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Gordon Field (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea Basin (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Grayburg Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) Oilfield Places > North America > United States > Texas > San Andres Formation (0.9) |
| Geochemical Evaluation And Thermal Modeling Of The Tertiary Formations Of Cheliff Basin And Western Algerian Offshore. | https://www.onepetro.org/conference-paper/OMC-2009-091       |                                                              | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Tortonian (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) | Oilfield Places > Africa > Middle East > Algeria > Northern Algeria > Chelif Basin > Tliouanet Field (1.0) |
| Formation and Distribution of Tight Sand Gas Reservoirs in Upper Triassic, Sichuan Basin in China | https://www.onepetro.org/conference-paper/SPE-168708-MS      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.6) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Africa > Middle East > Morocco > Tarfaya Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Chuanzhong Block > Bajiaochang Field (1.0) Oilfield Places > Africa > Namibia > Namibia Offshore > Orange Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Moxi Field (1.0) Oilfield Places > North America > Canada > British Columbia Offshore > Winona Basin (1.0) Oilfield Places > Asia > Middle East > Yemen > Hadhramaut Governorate > Masila Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Garden Banks > West Gulf Coast Tertiary Basin > Block 200 > Northwestern Field (0.9) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > South Pars Field (1.0) |
| Case Study of Using Basin Analysis to Evaluate Unconventional Gas Resources in Frontier Basins | https://www.onepetro.org/conference-paper/SPE-149351-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Triassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (1.0) Oilfield Places > North America > United States > Kansas > Cherokee Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Iowa > Forest City Basin (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (1.0) Oilfield Places > North America > United States > Montana > Bighorn Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > South America > Argentina > Patagonia (1.0) Oilfield Places > North America > Canada > Ontario > Michigan Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Wyoming > Bighorn Basin (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Mississippi > Mississippi Salt Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Illizi Province > Illizi Basin (1.0) Oilfield Places > North America > United States > Missouri > Forest City Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Los Molles Formation (1.0) Oilfield Places > North America > United States > Montana > Target Field (1.0) Oilfield Places > North America > United States > Kansas > Forest City Basin (1.0) Oilfield Places > North America > United States > New Mexico > Raton Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Berkine Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > North America > United States > Colorado > Paradox Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (1.0) Oilfield Places > North America > United States > Utah > Paradox Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin (1.0) Oilfield Places > North America > United States > Colorado > Raton Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Wyoming > Wind River Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| Tunisian Sidi El Kilani Oil Field Modeling                   | https://www.onepetro.org/conference-paper/SPE-125719-MS      |                                                              | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > Africa > Middle East > Tunisia > Northern Tunisia > North Kairouan Concession > Sidi El Kilani Field > Abiod Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > Africa > Middle East > Tunisia > Northern Tunisia > Pelagian Basin (1.0) Oilfield Places > Africa > Middle East > Tunisia > Tunisia Offshore > Pelagian Basin (1.0) |
| Integrated Fractured Reservoir Characterization and Simulation: Application to Sidi El Kilani Field, Tunisia | https://www.onepetro.org/conference-paper/SPE-84455-MS       |                                                              | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > Africa > Middle East > Tunisia > Northern Tunisia > North Kairouan Concession > Sidi El Kilani Field > Abiod Formation (1.0) Oilfield Places > Africa > Middle East > Tunisia > Northern Tunisia > Pelagian Basin (1.0) Oilfield Places > Asia > Middle East > Oman > Qarn Alam Field (1.0) Oilfield Places > Africa > Middle East > Tunisia > Tunisia Offshore > Pelagian Basin (1.0) |
| Oman Deep Gas Exploration Opportunity: From drawing board to drilling activity | https://www.onepetro.org/conference-paper/SPE-142785-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > Fahud Salt Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > Asia > Middle East > Oman > Amin Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field > Haradh Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Kareem Field (1.0) Oilfield Places > Asia > Middle East > Oman > Nimr Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Phanerozoic Plate Reconstructions of the Middle East: Insights Into the Context of Arabian Tectonics and Sedimentation | https://www.onepetro.org/conference-paper/SPE-118062-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0)      | Geologic Time > Phanerozoic > Paleozoic > Ordovician (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Paleozoic > Cambrian (1.0) | Oilfield Places > North America > United States > Illinois > Aden Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Safah Field (1.0) Oilfield Places > Africa > Middle East > Libya > Murzuq Basin > Elephant Field (1.0) Oilfield Places > Asia > Middle East > Iran > Gachsaran Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Oman > Shuaiba Formation (1.0) |
| TWA Article The Effects of Midstream on Unconventional Development: A Geoscience Perspective | https://www.spe.org/en/twa/twa-article-detail/?art=2679      | Country > North America (1.0) Country > North America > United States (1.0) Country > South America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Reef Formation (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > United States > Colorado > North Park Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Lodgepole Formation (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (0.9) Oilfield Places > North America > United States > North Dakota > Williston Basin > Dolphin Field > Dawson Bay Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > Oceania > New Zealand > PEP 38348 > East Coast Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > Bangladesh (1.0) Oilfield Places > Africa > Middle East > Libya (0.9) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Rub al Khali Basin > North Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > South America > Venezuela > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| TWA Article The Effects of Midstream on Unconventional Development: A Geoscience Perspective | https://www.spe.org/en/twa/twa-article-detail/?subject=I%20wanted%20you%20to%20see%20this%20site&body=The%20Effects%20of%20Midstream%20on%20Unconventional%20Development:%20A%20Geoscience%20Perspective%0A%0ASuccessful%20and%20commercial%20unconventional%20plays%20benefit%20in%20many%20cases%20from%20midstream%20activity%20that%20occurred%20decades%20earlier.%20In%20this%20article,%20authors%20look%20at%20the%20evolution%20of%20resource%20plays%20in%20light%20of%20the%20availability%20of%20midstream%20infrastructure.%0A%0Ahttps://www.spe.org/en/twa/twa-article-detail/art=2679 | Country > North America > United States (1.0) Country > North America (1.0) Country > South America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Reef Formation (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > United States > Colorado > North Park Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Lodgepole Formation (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (0.9) Oilfield Places > North America > United States > North Dakota > Williston Basin > Dolphin Field > Dawson Bay Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > Oceania > New Zealand > PEP 38348 > East Coast Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > Bangladesh (1.0) Oilfield Places > Africa > Middle East > Libya (0.9) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Rub al Khali Basin > North Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > South America > Venezuela > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Applications and Developments of Sequence Stratigraphy in Latin America: Synthesis of Exploration and Development Experiences in the Sub-Andean basins | https://www.onepetro.org/conference-paper/SPE-69446-MS       | Country > South America (1.0)                                | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Triassic Basin (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Peru > Madre De Dios Basin (1.0) Oilfield Places > South America > Peru > Santiago Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > South America > Peru > Cusco Department > Ucayali Basin > Camisea Field (1.0) Oilfield Places > South America > Peru > Progreso Basin (1.0) Oilfield Places > South America > Peru > Talara Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Llanos Basin > Cupiagua Field (0.9) Oilfield Places > South America > Venezuela > Anzoategui state > Eastern Venezuela Basin > Tacata Field (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Cusiana Field (0.9) Oilfield Places > South America > Peru > Block 31-C > Aguaytia Field > Cushabatay formation (1.0) Oilfield Places > South America > Colombia > Arauca Department > Cano Limon Field (0.9) Oilfield Places > South America > Ecuador > Progreso Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > South America > Venezuela > Monagas State > Carapita Formation (1.0) |
| Architecture, Sedimentary Infill And Petroleum Potential Of The Algerian Offshore | https://www.onepetro.org/conference-paper/OMC-2009-037       |                                                              | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Tortonian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Europe > France > Parentis Basin (1.0) Oilfield Places > Europe > France > Mediterranean Sea > Mediterranean Basin > Balearic Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Northern Algeria > Chelif Basin > Tliouanet Field (0.9) Oilfield Places > North America > United States > Alaska > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (0.9) Oilfield Places > Europe > Czech Republic > Most Basin (0.9) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > Europe > Italy > Mediterranean Sea > Tyrrhenian Sea > Vavilov Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Northern Algeria > Hodna Basin > Oued Gueterini Field (1.0) Oilfield Places > Europe > France > Aquitaine Basin (1.0) Oilfield Places > Europe > Italy > Mediterranean Sea > Tyrrhenian Sea > Marsili Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| An Overview of Heavy and Extra Heavy Oil Carbonate Reservoirs in the Middle East | https://www.onepetro.org/conference-paper/IPTC-12426-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0)      |                                                              | Oilfield Places > Asia > Middle East > Turkey > Raman Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Saudi Arabia - Kuwait Neutral Zone > Wafra Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zaqeh Field (1.0) Oilfield Places > Asia > Middle East > Oman > Qarn Alam Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Issaran Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > Saudi Arabia - Kuwait Neutral Zone > Wafra Field (1.0) Oilfield Places > Asia > Middle East > Iran > Persian Gulf > Ferdows Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Turkey > Bati Raman Field (1.0) |
| Agenda - International Petroleum Technology Conference (IPTC) - SPE.org SPE.org | https://www.spe.org/events/en/2019/conference/19iptc/schedule-overview.html | Country > North America (1.0) Country > Asia > China (1.0) Country > Asia (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Ile Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > East China Sea > East China Sea Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > China > Jilin Province > Songliao Basin > Fuyu Field (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > Asia > Japan > Akita Field (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Arthit Field (1.0) Oilfield Places > Africa > Uganda > Albert Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Tofte Formation (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Yinggehai Basin > Ledong Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > WA-28-L > Carnarvon Basin > EnField Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Tazovksy District > West Siberian Basin > Vostochno Messoyakhskoye Field (1.0) Oilfield Places > Asia > China > Jilin Province > Yanji Basin > Jilin Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Tofte Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Weiyuan Field (1.0) Oilfield Places > Asia > China > Liaoning Province > Bohai Bay Basin > Liaohe Basin > Liaohe Field (1.0) Oilfield Places > Asia > China > Hebei Province > Bohai Bay Basin > Huabei Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Pegasus Field (1.0) Oilfield Places > Asia > China > South China Sea > Huizhou 25-8 Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Premier Field > Shaunavon Formation (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Ile Formation (1.0) Oilfield Places > Oceania > New Zealand (0.9) Oilfield Places > Asia > China > Eerduosi Basin > Yanchang Field (1.0) Oilfield Places > Africa > Middle East > Libya > Wadi al Hayaa District > Murzuq Basin > NC-186 Concession > H Field > Hawaz Reservoir (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > Asia > Indonesia > Natuna Sea > West Natuna Basin (1.0) Oilfield Places > Asia > Indonesia > Malaku > Seram Island > Seram Basin (1.0) Oilfield Places > Asia > China > South China Sea > Wenchang Field (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Oklahoma > Light Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > China > South China Sea > Xijiang 24-3 Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Hill Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > Shandong Province > North China Basin > Shengli Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Qinghai Province > Guide Basin (1.0) Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin > Qinghai Field (1.0) Oilfield Places > Asia > Pakistan > Pakistan Offshore > Indus Basin (1.0) Oilfield Places > Asia > China > South China Sea > Panyu 4-2/5-1 Field (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Liuhua 4-1 Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Missan Field (1.0) Oilfield Places > Asia > China > Tianjin Province > Bohai Bay Basin > Dagang Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Hanifa Reservoir (1.0) |
| "HOST AND CO HOST ORGANISATIONS"                             | https://www.spe.org/media/filer_public/b4/07/b407ae9f-2715-498b-9300-f926584f753c/iptc_2019_conference_preview.pdf | Country > North America (1.0) Country > Asia (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > South America > Argentina > Patagonia > Golfo San Jorge Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Ile Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > East China Sea > East China Sea Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > Asia > India > Rajasthan > Rajasthan Basin > Barmer Basin > Block RJ/ON-90/1 > Raageshwari Deep Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > Europe > United Kingdom > London Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > China > Jilin Province > Songliao Basin > Fuyu Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Red Sea (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Brown Field (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > Asia > Japan > Akita Field (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Arthit Field (1.0) Oilfield Places > Africa > Uganda > Albert Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Tofte Formation (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Yinggehai Basin > Ledong Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > WA-28-L > Carnarvon Basin > EnField Field (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Asia > China > Jilin Province > Yanji Basin > Jilin Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Tofte Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Weiyuan Field (1.0) Oilfield Places > Asia > China > Liaoning Province > Bohai Bay Basin > Liaohe Basin > Liaohe Field (1.0) Oilfield Places > South America > Brazil > Espírito Santo State Offshore > Campos Basin > Block BC-10 > Parque das Conchas Field (1.0) Oilfield Places > Asia > China > Hebei Province > Bohai Bay Basin > Huabei Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Pegasus Field (1.0) Oilfield Places > Asia > China > South China Sea > Huizhou 25-8 Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Premier Field > Shaunavon Formation (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Angola Basin (1.0) Oilfield Places > Asia > Brunei > Seria Field (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Malay Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Ile Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Scaling Field (1.0) Oilfield Places > Asia > Pakistan > Punjab Province > Upper Indus Basin > Potwar Basin > Adhi Field > Chorgali-Sakesar Formation (1.0) Oilfield Places > Oceania > New Zealand (0.9) Oilfield Places > Asia > Brunei > Brunei Offshore > Champion West Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > University Field > Wolfcamp Shale (1.0) Oilfield Places > Asia > Indonesia > Java Sea > Madura Basin (1.0) Oilfield Places > Asia > China > Eerduosi Basin > Yanchang Field (1.0) Oilfield Places > Africa > Middle East > Libya > Wadi al Hayaa District > Murzuq Basin > NC-186 Concession > H Field > Hawaz Reservoir (1.0) Oilfield Places > Asia > Malaysia > Sabah Offshore > Sabah Basin > Block K > Kikeh Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > Asia > Indonesia > Natuna Sea > West Natuna Basin (1.0) Oilfield Places > Asia > Indonesia > Malaku > Seram Island > Seram Basin (1.0) Oilfield Places > Asia > China > South China Sea > Wenchang Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Rumaila Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Atwater Valley > East Gulf Coast Tertiary Basin > Block 349 > Jubilee Field (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Oklahoma > Light Field (1.0) Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Asia > China > South China Sea > Xijiang 24-3 Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Hill Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > Shandong Province > North China Basin > Shengli Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Qinghai Province > Guide Basin (1.0) Oilfield Places > Asia > Pakistan > Pakistan Offshore > Indus Basin (1.0) Oilfield Places > Asia > China > South China Sea > Panyu 4-2/5-1 Field (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Liuhua 4-1 Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Missan Field (1.0) Oilfield Places > Asia > China > Tianjin Province > Bohai Bay Basin > Dagang Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Hanifa Reservoir (1.0) |
| Regionally Connected Structural Systems: The Power of the Big (Continental-Scale) Picture | https://www.onepetro.org/conference-paper/SPE-AFRC-2571578-MS | Country > North America > United States (0.5) Country > Africa (1.0) Country > North America (0.5) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) | Oilfield Places > Africa > Nigeria > Lake Chad Basin (1.0) Oilfield Places > Africa > Botswana (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Kwanza Basin > Block 15 > Marimba Field (1.0) Oilfield Places > Africa > South Sudan > Muglad Basin (1.0) Oilfield Places > Africa > Republic of Niger > Niger Basin (1.0) Oilfield Places > Africa > Chad > Southern Chad > Bongor Basin > Baobab and Ronier-1 (1.0) Oilfield Places > Africa > Republic of Niger > Lake Chad Basin (1.0) Oilfield Places > Africa > Central African Republic (1.0) Oilfield Places > Africa > Angola > Owambo Basin (1.0) Oilfield Places > Africa > Middle East > Somalia > Somalia Offshore > Indian Ocean > Somali Basin (1.0) Oilfield Places > Africa > South Sudan > Melut Basin > Block 3 > Palogue Field (1.0) Oilfield Places > South America > Brazil > Rio Grande do Norte State Offshore > Potiguar Basin (1.0) Oilfield Places > Africa > South Sudan > Melut Basin > Block 7 > Palogue Field (1.0) Oilfield Places > Africa > Chad > Southern Chad > Doba Basin (0.9) Oilfield Places > Africa > Namibia > Owambo Basin (1.0) Oilfield Places > Africa > Republic of Niger > Termit Basin (1.0) Oilfield Places > Africa > Chad > Lake Chad Basin (1.0) Oilfield Places > Africa > Sudan > Muglad Basin (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Angola Basin (1.0) Oilfield Places > Africa > Zambia (1.0) |
| Libya: Petroleum geology and development                     | https://www.onepetro.org/conference-paper/WPC-10001          | Country > Africa > Middle East > Libya (1.0) Country > Africa > Middle East (1.0) Country > Africa (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (0.5) | Oilfield Places > Africa > Middle East > Algeria > Berkine Basin (1.0) Oilfield Places > Africa > Middle East > Tunisia > Berkine Basin (1.0) Oilfield Places > Africa > Middle East > Libya > Raguba Field (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > Africa > Middle East > Libya > Sirte Basin (1.0) Oilfield Places > Africa > Middle East > Libya > Murzuq Basin (1.0) Oilfield Places > Africa > Middle East > Libya > Berkine Basin (1.0) |
| Drainage and Imbibition Relative Permeability Relationships for Supercritical CO2/Brine and H2S/Brine Systems in Intergranular Sandstone, Carbonate, Shale, and Anhydrite Rocks | https://www.onepetro.org/journal-paper/SPE-99326-PA          | Country > North America (1.0)                                |                                                              | Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Gorgon Field (1.0) Oilfield Places > Europe > Norway > Central North Sea > Block 16 > Sleipner Field (0.9) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Wabamun Formation (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Colorado Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Rocky Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Central Algeria > Ahnet-Timimoun Basin > In Salah Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Alberta > Zama Field > Keg River Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Viking Formation (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Pembina Field > Cardium Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Viking Formation (1.0) Oilfield Places > North America > Canada > Alberta > Nisku Formation (1.0) |
| Worldwide review of petroleum exploration                    | https://www.onepetro.org/conference-paper/WPC-11807          | Country > North America (1.0) Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Europe (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) | Oilfield Places > South America > Colombia > Norte de Santander Department > Catatumbo Basin > Rio Zulia Field (1.0) Oilfield Places > Europe > Denmark > German Basin (1.0) Oilfield Places > Europe > Austria > Zwerndorf Field (1.0) Oilfield Places > Europe > Germany > Molasse Basin (1.0) Oilfield Places > Oceania > Australia > South Australia > Great Artesian Basin (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area (1.0) Oilfield Places > Oceania > Australia > New South Wales > Surat Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin (1.0) Oilfield Places > Europe > Germany > German Basin (1.0) Oilfield Places > Africa > Gabon > Gabon Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Persian Gulf (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Berkine Basin > Hassi Rmel Field (1.0) Oilfield Places > Asia > Middle East > Israel > Israel Offshore (1.0) Oilfield Places > Europe > Italy > Sicily > Gagliano Field (1.0) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > South America > Bolivia > Camiri Field (1.0) Oilfield Places > Europe > Belgium (1.0) Oilfield Places > Oceania > Australia > Northern Territory > Great Artesian Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin > Sunnybank Field (0.9) Oilfield Places > Asia > Uzbekistan > Gazli Field (1.0) Oilfield Places > Europe > Austria > Molasse Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Great Artesian Basin (1.0) Oilfield Places > Europe > Greece > Salonika Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > North America > Mexico > Veracruz > Veracruz Basin > Poza Rica Field (1.0) Oilfield Places > Europe > Netherlands > German Basin (1.0) Oilfield Places > Europe > Switzerland > Molasse Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Triassic Basin > Hassi Rmel Field (1.0) Oilfield Places > Oceania > Australia > New South Wales > Great Artesian Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) Oilfield Places > Asia > Pakistan > Potwar Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Alborz Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Swanson River Field (1.0) Oilfield Places > Oceania > New Zealand > North Island > Taranaki Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Oued Mya Basin > Hassi Rmel Field (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin > Moonie Field (1.0) Oilfield Places > Europe > Spain (0.9) Oilfield Places > North America > United States > Alaska > North Slope > Western North Slope > Alpine Field (0.9) Oilfield Places > Europe > France > Molasse Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) Oilfield Places > Africa > Middle East > Libya > Sirte Basin > Zelten Field (1.0) Oilfield Places > Europe > France > Paris Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > South Viking Graben > Block 16/28 > Cyrus Field (1.0) |
| New Hydrocarbon Traps in the Acema Area, Eastern Venezuela: An Alternative for a Mature Oil Field | https://www.onepetro.org/conference-paper/SPE-94944-MS       | Country > South America > Brazil (0.9) Country > South America > Venezuela (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Leona Field > Eagle Ford Shale (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area > Eastern Venezuela Basin > Mata Field (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > Africa > Middle East > Libya > C Field (1.0) |
| The Replacement Of Prospective Resources Of The Algerian Sedimentary Basins | https://www.onepetro.org/conference-paper/OMC-2011-057       |                                                              | Geologic Time > Phanerozoic > Paleozoic > Ordovician (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) | Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Oued Mya Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Africa > Middle East > Algeria > Central Algeria > Ahnet-Timimoun Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Berkine Basin > Hassi Rmel Field (1.0) Oilfield Places > Africa > Middle East > Algeria > Central Algeria > Reggane Nord Permit Area > Reggane Basin (0.9) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Triassic Basin > Hassi Rmel Field (1.0) Oilfield Places > Africa > Middle East > Algeria > Illizi Province > Illizi Basin > Tin Fouye Field (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Oued Mya Basin > Hassi Rmel Field (1.0) Oilfield Places > Africa > Middle East > Algeria > Illizi Province > Illizi Basin > Alrar Field (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| WORLD CONVENTIONAL HYDROCARBON RESOURCES: HOW MUCH REMAINS TO BE DISCOVERED, WHERE IS IT? | https://www.onepetro.org/conference-paper/WPC-30021          |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Oceania > Australia > Western Australia > Carnarvon Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Mungaroo Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin (1.0) Oilfield Places > Africa > Middle East > Libya > Tanezzuft Formation (1.0) Oilfield Places > North America > Canada (1.0) Oilfield Places > Africa > Middle East > Libya > Ghadames Basin > Memouniat Formation (1.0) Oilfield Places > Africa > Middle East > Libya > Murzuq Basin > Elephant Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > Canning Basin (1.0) |
| New Workflow of Facies Modeling Based on Deposition Study, Seismic Data and Artificial Modification: A Case Study for the Mishrif Formation of the H Oilfield, Iraq | https://www.onepetro.org/conference-paper/SPE-194748-MS      | Country > Asia (1.0) Country > Asia > Middle East > Iraq (0.5) Country > Asia > Middle East (0.8) |                                                              | Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > Block 6 > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Rumaila Field (1.0) Oilfield Places > Africa > Middle East > Libya > Wadi al Hayaa District > Murzuq Basin > NC-186 Concession > H Field > Hawaz Reservoir (1.0) |
| Offshore Sardinia (Italy): New Perspectives in the Marine Zone Open to Hydrocarbons Exploration and Exploitation | https://www.onepetro.org/conference-paper/OMC-2015-503       | Country > Europe (1.0) Country > Europe > Italy (0.9)        | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) | Oilfield Places > Africa > Middle East > Libya (1.0) Oilfield Places > Europe > Italy > Mediterranean Sea > Tyrrhenian Sea > Sardinia Basin (1.0) Oilfield Places > Asia > Middle East > Israel > Israel Offshore > Levantine Basin (1.0) Oilfield Places > Europe > France > Provence Basin (1.0) Oilfield Places > Europe > Middle East > Cyprus (1.0) Oilfield Places > Europe > France > Mediterranean Sea > Mediterranean Basin > Balearic Basin (1.0) Oilfield Places > Europe > Greece > Ionian Basin (1.0) |
| ALGERIA, NORTHERN FOLDBELT AND OFFSHORE AREA: A FUTURE HYDROCARBONS PROVINCE | https://www.onepetro.org/conference-paper/WPC-32124          | Country > Africa > Middle East > Algeria (1.0) Country > Africa > Middle East (1.0) Country > Africa (1.0) | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Africa > Middle East > Algeria > Northern Algeria > Hodna Basin > Oued Gueterini Field (1.0) Oilfield Places > Africa > Middle East > Algeria > Constantine Basin > Block 129 > Djebel Onk Field (1.0) Oilfield Places > Africa > Middle East > Algeria > Northern Algeria > Chelif Basin > Tliouanet Field (1.0) |
| 3D Permeability Characterization Based on Pore Structure Analysis and Multi-Parameters Seismic Inversion and Its Application in H Oilfield | https://www.onepetro.org/conference-paper/IPTC-19180-MS      |                                                              |                                                              | Oilfield Places > Africa > Middle East > Libya > Wadi al Hayaa District > Murzuq Basin > NC-186 Concession > H Field > Hawaz Reservoir (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Puguang Field (1.0) Oilfield Places > Asia > India > Gujarat > Cambay Basin > Balol Field (1.0) |
| Carbonate Reef Growth vs. Siliciclastic Input in Gulf of Suez: Impact on Hydrocarbon Exploration | https://www.onepetro.org/conference-paper/OMC-2013-061       | Country > North America (0.7) Country > Africa > Middle East (0.5) Country > Africa (0.7) Country > Africa > Middle East > Egypt (0.5) | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Burdigalian (0.5) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) | Oilfield Places > North America > United States > Illinois > Aden Field (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Reef Formation (1.0) Oilfield Places > Africa > Middle East > Egypt > Gulf of Suez > Gulf of Suez Basin > Ras Gharib Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Gulf of Suez > Gulf of Suez Basin > Abu Rudeis Field (1.0) Oilfield Places > Africa > Middle East > Egypt > South Sinai Governorate > Gulf of Suez Basin > Wadi Feiran Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Red Sea > Red Sea Basin (1.0) Oilfield Places > Africa > Middle East > Egypt > Gulf of Suez > Gulf of Suez Basin > Belayim Field (1.0) |
| Permeability prediction technique based on pore structure analysis and multiparameters seismic inversion and its application in H Oilfield, Middle East | https://www.onepetro.org/conference-paper/SEG-2017-17627830  |                                                              |                                                              | Oilfield Places > Africa > Middle East > Libya > NC-186 Concession > Murzuq Basin > Murzuq H Field > Hawaz Reservoir (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Puguang Field (1.0) Oilfield Places > Asia > India > Gujarat > Cambay Basin > Balol Field (1.0) |
| Strike-slip Faults In the Moroccan Rif: Their Geophysical Signatures And Hydrocarbon Potential | https://www.onepetro.org/conference-paper/SEG-1994-0450      |                                                              | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.5) Geologic Time > Phanerozoic > Mesozoic (0.3) | Oilfield Places > Africa > Middle East > Morocco > Rharb Basin (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) |
| Observations on the Geology and Petroleum Occurrences in the Middle East | https://www.onepetro.org/conference-paper/WPC-4009           | Country > Asia > Middle East (1.0) Country > Asia (1.0)      | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) | Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > Africa > Middle East > Egypt > Nile Delta > Western Nile Delta > West Nile Delta Development > North Alexandria Concession > Taurus Field (0.9) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Turkey > Adana Basin (1.0) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) |
| Conformance Control and Proactive Reservoir Management Improve Deepwater Production | https://www.onepetro.org/journal-paper/SPE-0913-0118-JPT     | Country > Asia > Malaysia (0.6) Country > Asia (1.0)         |                                                              | Oilfield Places > Africa > Middle East > Libya > Al Wahat District > Sirte Basin > Sabah Field (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > K Field (1.0) |
| A New Reservoir Prediction Method Based on Geological Seismic Conditioning for Complex Barrier Island and Its Application at H Oil Field | https://www.onepetro.org/conference-paper/IPTC-19145-MS      | Country > North America (0.5) Country > North America > United States (0.5) |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Africa > Middle East > Libya > Wadi al Hayaa District > Murzuq Basin > NC-186 Concession > H Field > Hawaz Reservoir (1.0) |
| Fractured Clastic Reservoirs in South Oman: Possible Models of Origin and Implications | https://www.onepetro.org/conference-paper/SPE-15700-MS       | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (1.0) | Geologic Time > Phanerozoic > Paleozoic > Cambrian (0.7) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > Dhofar Province > Marmul Field > Al-Qalata Reservoir (1.0) Oilfield Places > Asia > Middle East > Oman > South Oman (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Mahwi Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Qata Field (1.0) Oilfield Places > North America > United States > Colorado > Flank Field (1.0) Oilfield Places > Africa > Middle East > Libya > Sirte Basin > Amal Field (1.0) Oilfield Places > Asia > Middle East > Oman > Nimr Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Kareem Field (1.0) Oilfield Places > Asia > Middle East > Oman > Rima Field (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) |
| Northern Algeria, A General Overview of Hydrocarbon Prospectivity | https://www.onepetro.org/conference-paper/WPC-18-1004        | Country > Africa > Middle East > Algeria (1.0) Country > Africa (1.0) Country > Africa > Middle East (1.0) | Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Africa > Middle East > Algeria > Northern Algeria > Hodna Basin > Oued Gueterini Field (1.0) Oilfield Places > Africa > Middle East > Algeria > Constantine Basin (1.0) |
| Shuaiba Lagoon and Basinal Facies Exploration Potential in Abu Dhabi | https://www.onepetro.org/conference-paper/SPE-192837-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.7) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Aptian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Widyan Basin > Ghawar Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Onshore (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Bab Field > Thamama Group (1.0) Oilfield Places > Africa > Middle East > Libya > Al Wahat District > Sirte Basin > Sarir C Field (0.9) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) |
| Sequence Stratigraphic Framework of Late Miocene Abu Madi and Qawasim Formations, Central Nile Delta, Egypt | https://www.onepetro.org/conference-paper/OMC-2017-583       | Country > Africa > Middle East > Egypt (0.7) Country > Africa (0.7) Country > Africa > Middle East (0.7) | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Africa > Middle East > Egypt > Nile Delta > Nea Field > Abu Maadi Formation (1.0) Oilfield Places > Africa > Middle East > Egypt > Mediterranean Sea > Baltim South Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Khanty-Mansi Autonomous Okrug > West Siberian Basin > Salim Field > Bazhenovskaya Suite (1.0) Oilfield Places > Africa > Middle East > Egypt > Nile Delta > West Mediterranean Concession > Abu Qir Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Nile Delta > Qawasim Sandstone (1.0) Oilfield Places > Africa > Middle East > Egypt > Nile Delta > Abu Madi Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Nile Delta > North El Amriya Concession > Kafr El Sheikh Formation (1.0) Oilfield Places > Africa > Middle East > Egypt > Nile Delta > Nile Delta Basin (0.9) Oilfield Places > Africa > Middle East > Egypt > Mediterranean Sea > Baltim Field (1.0) |
| Geomechanical Application for Drilling Optimization in Marginal Fields, East Venezuela | https://www.onepetro.org/conference-paper/SPE-108099-MS      | Country > South America (1.0) Country > South America > Venezuela (1.0) |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Leona Field > Eagle Ford Shale (1.0) Oilfield Places > Africa > Middle East > Libya > C Field (1.0) |
| Advanced Real-Time Reservoir Characterization Utilizing Full Magnetic Resonance Data While Drilling: A Case Study from Abu Dhabi | https://www.onepetro.org/conference-paper/SPE-193187-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (0.9) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Africa > Middle East > Egypt > Gulf of Suez > Gulf of Suez Basin > Kareem Shagar Sandstone (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Weyburn Field (1.0) |
| RP 1 (b) The Petroleum Industry in Romania                   | https://www.onepetro.org/conference-paper/WPC-18012          | Country > Europe (1.0) Country > Europe > Romania (1.0)      |                                                              | Oilfield Places > Africa > Ghana (0.9) Oilfield Places > Asia > Philippines (0.9) Oilfield Places > Africa > Middle East > Libya (0.9) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (0.9) Oilfield Places > Europe > Greece (0.9) Oilfield Places > Asia > Middle East > Turkey (0.9) |
| The Khuff Play Related Petroleum System Between The Qatar Arch And The Fars area | https://www.onepetro.org/conference-paper/IPTC-13124-MS      | Country > Asia (1.0) Country > Asia > Middle East > Qatar (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic > Silurian (0.9) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.6) | Oilfield Places > Asia > Middle East > Qatar > Persian Gulf > Arabian Basin > Persian Gulf Basin > North Field (1.0) Oilfield Places > Africa > Middle East > Libya > Tanezzuft Formation (1.0) Oilfield Places > Asia > Middle East > Iran (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) |
| Cyclostratigraphic Framework And Depositional Style Of Serravallian-Tortonian In Temsah, Wakarand Port Fouad Marine Fields, North Port Said, Egypt | https://www.onepetro.org/conference-paper/OMC-2001-110       | Country > Africa > Middle East > Egypt (0.6) Country > Africa > Middle East (0.6) Country > Africa (0.6) | Geologic Time > Phanerozoic (0.9)                            | Oilfield Places > Africa > Middle East > Egypt > Mediterranean Sea > Wakar Formation (1.0) Oilfield Places > North America > United States > Illinois > Marine Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Mediterranean Sea > Temsah Field (1.0) Oilfield Places > Africa > Nigeria > Port Field (0.9) Oilfield Places > Africa > Middle East > Egypt > Nile Delta > Nile Delta Basin (1.0) |

#### Query: Foreland basin; taxnodes:Oilfield Places|South America|Argentina && taxnodes:SPE Disciplines|Reservoir Description and Dynamics; (Rows Total) 49

| Title                                                        | Download Link                                                | Country                                                      | Geologic Time                                                | Oilfield Places                                              |
| ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ |
| Polygonal Fault System in the Paleogene of the Magallanes Foreland Basin, Southern Chile | https://www.onepetro.org/conference-paper/URTEC-2903108-MS   | Country > South America (0.8) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Europe > United Kingdom > North Sea Basin (1.0) Oilfield Places > Africa > Equatorial Guinea > Equatorial Guinea Offshore > Bococo Prospect > Block D > Alba Field (1.0) Oilfield Places > South America > Chile > Fell Block > Springhill Formation (1.0) Oilfield Places > North America > Mexico > Tabasco > Isthmus Saline Basin > Magallanes and Santuario Fields (1.0) Oilfield Places > Europe > Netherlands > North Sea Basin (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Lower Congo Basin (1.0) Oilfield Places > South America > Argentina > Malvinas Basin (1.0) Oilfield Places > South America > Chile > Magallanes Basin (1.0) Oilfield Places > Europe > Denmark > North Sea Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Europe > Norway > North Sea Basin (1.0) |
| Malvinas Basin - Offshore Argentina                          | https://www.onepetro.org/conference-paper/OTC-3912-MS        | Country > South America > Argentina (0.6) Country > South America (0.9) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Chile > Fell Block > Springhill Formation (1.0) Oilfield Places > South America > Argentina > San Sebastian Field (1.0) Oilfield Places > South America > Chile > Tierra del Fuego (1.0) Oilfield Places > South America > Argentina > Malvinas Basin (1.0) Oilfield Places > South America > Chile > Magallanes Basin (1.0) |
| Geological Conditions of Tight Oil and Gas in Chaco Basin    | https://www.onepetro.org/conference-paper/SPE-2014-1921799-MS | Country > North America (0.3) Country > North America > United States (0.3) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Triassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.5) | Oilfield Places > South America > Argentina > Salta Province > Huamampampa Formation (1.0) |
| Unconventional Reservoir Geology of the Neuquén Basin Argentina | https://www.onepetro.org/conference-paper/SPE-170905-MS      | Country > South America > Argentina (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Neuquen Province > Los Molles Formation (1.0) Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Argentina > Cuyana Basin (1.0) Oilfield Places > South America > Argentina > Mendoza Province > Lotena Formation (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (0.9) |
| 3D Magneto-tellurics For Imaging a Devonian Reservoir (Huamampampa) In the Southern Sub-Andean Basin of Bolivia | https://www.onepetro.org/conference-paper/SEG-2002-2417      | Country > South America > Bolivia (0.6) Country > South America (0.7) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.6) Geologic Time > Phanerozoic (1.0) | Oilfield Places > South America > Bolivia > Tarija Department > Tarija Basin > Itaú Field (1.0) Oilfield Places > South America > Paraguay > Tarija Basin (1.0) Oilfield Places > South America > Bolivia > Tarija Basin (1.0) Oilfield Places > South America > Argentina > Salta Province > Huamampampa Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Organic-rich Stratigraphic Units in the Vaca Muerta Formation, and Their Distribution and Characterization in the Neuqu&#233;n Basin (Argentina) | https://www.onepetro.org/conference-paper/URTEC-2456851-MS   | Country > South America > Argentina (0.5) Country > South America (0.9) Country > North America (0.9) | Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic (0.7) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Puesto Morales Block > Lomo Montosa Reservoir (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) |
| Vaca Muerta Stratigraphy in Central Neuquén Basin: Impact on Emergent Unconventional Project | https://www.onepetro.org/conference-paper/SPE-2014-1923793-MS | Country > South America > Argentina (0.6) Country > South America (0.9) Country > North America (0.9) Country > North America > United States (0.7) | Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Los Molles Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > El Trapial Field > Avil_ Sandstone (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Lower Agrio Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > El Trapial Field > Lower Troncoso Sandstone (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (0.9) Oilfield Places > North America > Canada > Nunavut > Sverdrup Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Mulichinco Formation (0.9) |
| [2]5 Source-Rocks and Oil Generation in the Austral Basin    | https://www.onepetro.org/conference-paper/WPC-24114          | Country > South America > Argentina (0.7) Country > South America (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.6) | Oilfield Places > Europe > United Kingdom > North Sea Basin (1.0) Oilfield Places > South America > Argentina > Austral Basin (1.0) Oilfield Places > North America > Canada > Nova Scotia > Springhill Field (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > South America > Chile > Fell Block > Springhill Formation (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Moray Firth > Moray Firth Basin > Block 14/26a > Atlantic Field > Captain Sandstone Formation (1.0) Oilfield Places > Europe > Netherlands > North Sea Basin (1.0) Oilfield Places > South America > Chile > Magallanes Basin (1.0) Oilfield Places > Europe > Denmark > North Sea Basin (1.0) Oilfield Places > Europe > Norway > North Sea Basin (1.0) |
| The Unconventional Play in the Neuquen Basin, Argentina - Insights From the Outcrop for the Subsurface | https://www.onepetro.org/conference-paper/URTEC-2687581-MS   | Country > South America > Argentina (0.7) Country > South America (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > El Trapial Field > Avil_ Sandstone (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > El Trapial Field > Lower Troncoso Sandstone (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) |
| Geologic Interpretation and Assessment of Early Cretaceous Shale Oil and Gas Potential in Austral Basin, Santa Cruz, Argentina | https://www.onepetro.org/conference-paper/SPE-168752-MS      | Country > South America (1.0) Country > South America > Argentina (0.7) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Aptian (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Santa Cruz Province > Austral Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Usa Field (1.0) |
| Tectonic History Validation in a Multi-Phase Deformation Basin Using Natural Fracture System, Vaca Muerta Fm., Argentina | https://www.onepetro.org/conference-paper/ARMA-DFNE-18-0855  | Country > South America (0.9) Country > South America > Argentina (0.5) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.3) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) |
| Exploration For Deep Gas In the Devonian Chaco Basin of Southern Bolivia: Sequence Stratigraphy, Predictions, And Well Results | https://www.onepetro.org/conference-paper/SEG-1995-0858      | Country > South America (0.9)                                | Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) | Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > South America > Argentina > Salta Province > Devonian Basin (1.0) Oilfield Places > North America > United States > Texas > Sonora Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > South America > Argentina > Salta Province > Huamampampa Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Blanco Field (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > South America > Argentina > Salta Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Elmworth Field (1.0) |
| Development of Deep Thin Reservoirs Through Meandering Morphologies Imaged in Seismic Data: A Case Study in San Jorge Basin, Argentina | https://www.onepetro.org/conference-paper/SPE-110028-MS      |                                                              |                                                              | Oilfield Places > South America > Argentina > Chubut Basin (1.0) Oilfield Places > South America > Argentina > Santa Cruz Province > Golfo San Jorge Basin > Los Perales Field (1.0) Oilfield Places > North America > United States > Texas > Castillo Field (1.0) |
| Applications of Organic Geochemistry in Rayoso Formation Characterization: Chihuido De La Sierra Negra - Lomita Field, Neuquina Basin, Argentina | https://www.onepetro.org/conference-paper/SPE-107869-MS      |                                                              |                                                              | Oilfield Places > North America > United States > California > Cymric Field (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/5 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/6 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/6 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/5 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/3 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > South America > Argentina > Mendoza Province > Chachahuen Block > Rayoso Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/2 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/3 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/2 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields (1.0) |
| Case Study of Using Basin Analysis to Evaluate Unconventional Gas Resources in Frontier Basins | https://www.onepetro.org/conference-paper/SPE-149351-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Triassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (1.0) Oilfield Places > North America > United States > Kansas > Cherokee Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Iowa > Forest City Basin (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (1.0) Oilfield Places > North America > United States > Montana > Bighorn Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > South America > Argentina > Patagonia (1.0) Oilfield Places > North America > Canada > Ontario > Michigan Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Wyoming > Bighorn Basin (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Mississippi > Mississippi Salt Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Illizi Province > Illizi Basin (1.0) Oilfield Places > North America > United States > Missouri > Forest City Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Los Molles Formation (1.0) Oilfield Places > North America > United States > Montana > Target Field (1.0) Oilfield Places > North America > United States > Kansas > Forest City Basin (1.0) Oilfield Places > North America > United States > New Mexico > Raton Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Berkine Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > North America > United States > Colorado > Paradox Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (1.0) Oilfield Places > North America > United States > Utah > Paradox Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin (1.0) Oilfield Places > North America > United States > Colorado > Raton Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Wyoming > Wind River Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| Reducing Drilling Risks in Highly Overpressurized Formation: A Case History in Nororiente Basin, Argentina | https://www.onepetro.org/conference-paper/SPE-108174-MS      |                                                              |                                                              | Oilfield Places > South America > Argentina > Oran Basin (1.0) Oilfield Places > North America > United States > New Mexico > Largo Field (1.0) Oilfield Places > North America > United States > California > Molino Field (1.0) Oilfield Places > Europe > Norway > North Sea > Lista Field (1.0) |
| Maximizing Recoverable Reserves in Tight Reservoirs Using Geostatistical Inversion from 3-D Seismic: A Case Study From The Powder River Basin, USA | https://www.onepetro.org/conference-paper/SPE-178559-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) | Oilfield Places > North America > United States > Montana > Frontier Formation (1.0) Oilfield Places > South America > Argentina > Patagonia > Golfo San Jorge Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) |
| Depositional Controls over the Lacustrine Source Rocks of the Cuyana Basin. An Approach to Model a Mechanical Cyclicity Through an Integrated Analysis of Sequence Stratigraphy, Petrophysics and Rock Properties | https://www.onepetro.org/conference-paper/SPE-185529-MS      | Country > North America > United States (0.9) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Triassic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > North America > Canada > Alberta > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Blanco Field (1.0) Oilfield Places > North America > Canada > British Columbia > Montney Formation Field > Montney Formation (1.0) Oilfield Places > South America > Argentina > Cuyana Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Cacheuta Basin (1.0) |
| Formation Evaluation of Multiple Pay Zones Within an Unconventional Reservoir (Permian Basin): An Integrated Interpretation using Elemental, Mineralogical, Programmed Pyrolysis, and Mud Gas Data. | https://www.onepetro.org/conference-paper/SPWLA-2015-DDD     | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Michigan > Michigan Basin > Chester Field (0.9) Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Spraberry Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Big Lake Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Texas > Canyon Formation (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Dean Formation (0.9) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > Oceania > Australia (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Marfa Basin (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Cline Shale (0.9) Oilfield Places > Asia > Middle East > Kuwait > Ahmadi Governorate > Arabian Basin > Widyan Basin > Umm Gudair Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Block 210/24a > Lewis Field > Brent Group (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Texas > Abo Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Val Verde Basin (0.9) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| An Unconventional Approach to Determine the Presence of Natural Open Fractures From Openhole Logs in the Quintuco – Vaca Muerta Unconventional Play, Loma La Lata Field, Neuquen Basin, Argentina | https://www.onepetro.org/conference-paper/SPWLA-2013-W       | Country > South America (1.0) Country > South America > Argentina (0.7) |                                                              | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin > Cuitlahuac Field (1.0) Oilfield Places > South America > Argentina > Patagonia > Golfo San Jorge Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Sierras Blancas Block > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Colorado > Loma Field (0.9) |
| Application of Hybrid Seismic Inversion: A 3D Case Study From the María Inés Oeste Field, Santa Cruz, Argentina | https://www.onepetro.org/conference-paper/SEG-2002-0564      | Country > North America (0.5) Country > South America (0.6) Country > North America > United States (0.5) Country > South America > Argentina (0.6) |                                                              | Oilfield Places > South America > Argentina (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Structural Styles and Tectonic Framework of the Fold and Thrust Belt in Tierra del Fuego and Offshore Austral-Malvinas Basins, Argentina | https://www.onepetro.org/conference-paper/SPE-108037-MS      | Country > South America > Argentina (0.7) Country > South America (0.9) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) | Oilfield Places > South America > Argentina > Austral Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Bowen Basin > Scotia Field (1.0) Oilfield Places > South America > Argentina > Malvinas Basin (1.0) Oilfield Places > South America > Chile > Tierra del Fuego (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Airborne Gravity Gradiometer, Magnetic And Seismic Data Integrated Interpretation For Basement Configuration And Prospect Evaluation Over Chirete Area, Argentina | https://www.onepetro.org/conference-paper/SEG-2009-0938      | Country > South America > Argentina (0.6) Country > South America (0.8) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > South America > Argentina > Salta Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| TWA Article The Effects of Midstream on Unconventional Development: A Geoscience Perspective | https://www.spe.org/en/twa/twa-article-detail/?art=2679      | Country > North America (1.0) Country > North America > United States (1.0) Country > South America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Reef Formation (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > United States > Colorado > North Park Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Lodgepole Formation (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (0.9) Oilfield Places > North America > United States > North Dakota > Williston Basin > Dolphin Field > Dawson Bay Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > Oceania > New Zealand > PEP 38348 > East Coast Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > Bangladesh (1.0) Oilfield Places > Africa > Middle East > Libya (0.9) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Rub al Khali Basin > North Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > South America > Venezuela > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| TWA Article The Effects of Midstream on Unconventional Development: A Geoscience Perspective | https://www.spe.org/en/twa/twa-article-detail/?subject=I%20wanted%20you%20to%20see%20this%20site&body=The%20Effects%20of%20Midstream%20on%20Unconventional%20Development:%20A%20Geoscience%20Perspective%0A%0ASuccessful%20and%20commercial%20unconventional%20plays%20benefit%20in%20many%20cases%20from%20midstream%20activity%20that%20occurred%20decades%20earlier.%20In%20this%20article,%20authors%20look%20at%20the%20evolution%20of%20resource%20plays%20in%20light%20of%20the%20availability%20of%20midstream%20infrastructure.%0A%0Ahttps://www.spe.org/en/twa/twa-article-detail/art=2679 | Country > North America > United States (1.0) Country > North America (1.0) Country > South America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Reef Formation (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > United States > Colorado > North Park Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Lodgepole Formation (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (0.9) Oilfield Places > North America > United States > North Dakota > Williston Basin > Dolphin Field > Dawson Bay Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > Oceania > New Zealand > PEP 38348 > East Coast Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > Bangladesh (1.0) Oilfield Places > Africa > Middle East > Libya (0.9) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Rub al Khali Basin > North Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > South America > Venezuela > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Applications and Developments of Sequence Stratigraphy in Latin America: Synthesis of Exploration and Development Experiences in the Sub-Andean basins | https://www.onepetro.org/conference-paper/SPE-69446-MS       | Country > South America (1.0)                                | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Triassic Basin (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Peru > Madre De Dios Basin (1.0) Oilfield Places > South America > Peru > Santiago Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > South America > Peru > Cusco Department > Ucayali Basin > Camisea Field (1.0) Oilfield Places > South America > Peru > Progreso Basin (1.0) Oilfield Places > South America > Peru > Talara Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Llanos Basin > Cupiagua Field (0.9) Oilfield Places > South America > Venezuela > Anzoategui state > Eastern Venezuela Basin > Tacata Field (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Cusiana Field (0.9) Oilfield Places > South America > Peru > Block 31-C > Aguaytia Field > Cushabatay formation (1.0) Oilfield Places > South America > Colombia > Arauca Department > Cano Limon Field (0.9) Oilfield Places > South America > Ecuador > Progreso Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > South America > Venezuela > Monagas State > Carapita Formation (1.0) |
| Unconventional Shale and Tight Reservoirs of Argentina. Opportunities and Challenges | https://www.onepetro.org/conference-paper/WPC-22-0761        | Country > South America (0.9) Country > South America > Argentina (0.7) Country > North America > United States (0.5) Country > North America (0.5) | Geologic Time > Phanerozoic > Paleozoic (0.3) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) Geologic Time > Phanerozoic > Paleozoic > Devonian > Upper Devonian (0.3) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Puesto Morales Block > Lomo Montosa Reservoir (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Mulichinco Formation (1.0) Oilfield Places > South America > Argentina > Austral Basin (1.0) Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Los Molles Formation (1.0) Oilfield Places > South America > Argentina > Cuyana Basin (1.0) Oilfield Places > South America > Argentina > Northwest Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Salta Field (1.0) Oilfield Places > South America > Argentina > Cacheuta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integrated Petrophysics for Improved Whole-Rock Characterization: A Case Study in Vaca Muerta Formation, Argentina | https://www.onepetro.org/conference-paper/SPE-193149-MS      | Country > North America > United States (0.5) Country > South America > Argentina (0.7) Country > North America (0.5) Country > South America (0.7) |                                                              | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Vaca Muerta Shale (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Jafurah Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Los Molles Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Lower Agrio Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Controls on Hydrocarbon Distribution in the Subandean Foldbelt, Colombia to Argentina | https://www.onepetro.org/conference-paper/IPTC-17020-MS      | Country > North America (1.0) Country > South America > Argentina (1.0) Country > South America > Colombia (0.8) Country > North America > United States (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Bolivia > Santa Cruz Department > Santa Cruz Field (0.9) Oilfield Places > South America > Peru > Madre De Dios Basin (1.0) Oilfield Places > South America > Peru > Santiago Basin (1.0) Oilfield Places > South America > Argentina > Mendoza Province > Cacheuta Basin (1.0) Oilfield Places > South America > Argentina > Salta Province > Huamampampa Formation (0.9) Oilfield Places > South America > Colombia > Llanos Basin > Gacheta Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Los Molles Formation (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Vivian Field (1.0) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > South America > Peru > Cusco Department > Ucayali Basin > Camisea Field (1.0) Oilfield Places > South America > Argentina > Sierras Pampeanas (0.9) Oilfield Places > South America > Argentina > Paganzo Basin (1.0) Oilfield Places > South America > Argentina > Jujuy Province > Salta Basin (1.0) Oilfield Places > South America > Parana Basin (0.9) Oilfield Places > South America > Peru > Arequipa Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > South America > Peru > Maranon Basin (1.0) Oilfield Places > South America > Argentina > Salta Province > Salta Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Llanos Basin > Cusiana Field (1.0) |
| "HOST AND CO HOST ORGANISATIONS"                             | https://www.spe.org/media/filer_public/b4/07/b407ae9f-2715-498b-9300-f926584f753c/iptc_2019_conference_preview.pdf | Country > North America (1.0) Country > Asia (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > South America > Argentina > Patagonia > Golfo San Jorge Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Ile Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > East China Sea > East China Sea Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > Asia > India > Rajasthan > Rajasthan Basin > Barmer Basin > Block RJ/ON-90/1 > Raageshwari Deep Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > Europe > United Kingdom > London Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > China > Jilin Province > Songliao Basin > Fuyu Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Red Sea (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Brown Field (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > Asia > Japan > Akita Field (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Arthit Field (1.0) Oilfield Places > Africa > Uganda > Albert Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Tofte Formation (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Yinggehai Basin > Ledong Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > WA-28-L > Carnarvon Basin > EnField Field (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Asia > China > Jilin Province > Yanji Basin > Jilin Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Tofte Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Weiyuan Field (1.0) Oilfield Places > Asia > China > Liaoning Province > Bohai Bay Basin > Liaohe Basin > Liaohe Field (1.0) Oilfield Places > South America > Brazil > Espírito Santo State Offshore > Campos Basin > Block BC-10 > Parque das Conchas Field (1.0) Oilfield Places > Asia > China > Hebei Province > Bohai Bay Basin > Huabei Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Pegasus Field (1.0) Oilfield Places > Asia > China > South China Sea > Huizhou 25-8 Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Premier Field > Shaunavon Formation (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Angola Basin (1.0) Oilfield Places > Asia > Brunei > Seria Field (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Malay Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Ile Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Scaling Field (1.0) Oilfield Places > Asia > Pakistan > Punjab Province > Upper Indus Basin > Potwar Basin > Adhi Field > Chorgali-Sakesar Formation (1.0) Oilfield Places > Oceania > New Zealand (0.9) Oilfield Places > Asia > Brunei > Brunei Offshore > Champion West Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > University Field > Wolfcamp Shale (1.0) Oilfield Places > Asia > Indonesia > Java Sea > Madura Basin (1.0) Oilfield Places > Asia > China > Eerduosi Basin > Yanchang Field (1.0) Oilfield Places > Africa > Middle East > Libya > Wadi al Hayaa District > Murzuq Basin > NC-186 Concession > H Field > Hawaz Reservoir (1.0) Oilfield Places > Asia > Malaysia > Sabah Offshore > Sabah Basin > Block K > Kikeh Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > Asia > Indonesia > Natuna Sea > West Natuna Basin (1.0) Oilfield Places > Asia > Indonesia > Malaku > Seram Island > Seram Basin (1.0) Oilfield Places > Asia > China > South China Sea > Wenchang Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Rumaila Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Atwater Valley > East Gulf Coast Tertiary Basin > Block 349 > Jubilee Field (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Oklahoma > Light Field (1.0) Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Asia > China > South China Sea > Xijiang 24-3 Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Hill Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > Shandong Province > North China Basin > Shengli Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Qinghai Province > Guide Basin (1.0) Oilfield Places > Asia > Pakistan > Pakistan Offshore > Indus Basin (1.0) Oilfield Places > Asia > China > South China Sea > Panyu 4-2/5-1 Field (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Liuhua 4-1 Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Missan Field (1.0) Oilfield Places > Asia > China > Tianjin Province > Bohai Bay Basin > Dagang Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Hanifa Reservoir (1.0) |
| Predictability, Distribution and Characteristics of the Unconventional Resources in Latin America | https://www.onepetro.org/conference-paper/SPE-177133-MS      | Country > North America (1.0) Country > North America > United States (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > 037 > Navarro Field (0.9) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin (1.0) Oilfield Places > North America > United States > Texas > Hill Field (1.0) Oilfield Places > South America > Paraguay > Tarija Basin (1.0) Oilfield Places > South America > Argentina > Andina Basin (1.0) Oilfield Places > South America > Brazil > Bahia State > Tucano Basin > Candeias Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Sabinas Basin (1.0) Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Veracruz Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Apure State > Navay Formation (1.0) Oilfield Places > South America > Bolivia > Tarija Basin (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin (1.0) Oilfield Places > South America > Peru > Napo Basin (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > South America > Brazil > Amazonas State > Solimoes Basin (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > South America > Peru > Talara Basin (1.0) Oilfield Places > South America > Colombia > Norte de Santander Department > Catatumbo Basin (0.9) Oilfield Places > South America > Colombia > Llanos Basin > Gacheta Formation (1.0) Oilfield Places > South America > Brazil > Alagoas State Offshore > Sergipe-Alagoas Basin (1.0) Oilfield Places > South America > Brazil > Rio Grande do Norte State Offshore > Potiguar Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 37 > Navarro Field (0.9) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > North America > Mexico > Tabasco > Luna Field (1.0) Oilfield Places > South America > Brazil > Bahia State > Reconcavo Basin (1.0) Oilfield Places > South America > Ecuador > Hollin Formation (0.9) Oilfield Places > South America > Argentina > Northwest Basin (1.0) Oilfield Places > South America > Venezuela > Temblador Field (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > South America > Ecuador > Napo Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin (1.0) Oilfield Places > South America > Ecuador > Nueva Loja Province > Napo Formation (0.9) Oilfield Places > South America > Brazil > Sergipe State Offshore > Sergipe-Alagoas Basin (1.0) |
| A Geodynamic View of Oil and Gas Resources Associated to the Unconventional Shale Reservoirs of Argentina | https://www.onepetro.org/conference-paper/SPE-168868-MS      | Country > South America > Argentina (0.9) Country > South America (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Chile > Fell Block > Springhill Formation (1.0) Oilfield Places > South America > Argentina > Formosa Province > Noroeste Basin (1.0) Oilfield Places > South America > Argentina > Cuyana Basin > Barrancas Field (1.0) Oilfield Places > South America > Argentina > Mendoza Province > Cacheuta Basin (1.0) Oilfield Places > South America > Ecuador > Sucumbíos Province > Oriente Basin > Block 11 > Bermejo Field > Hollin Formation (1.0) Oilfield Places > South America > Argentina > Salta Province > Huamampampa Formation (0.9) Oilfield Places > South America > Argentina > Salta Province > Noroeste Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Los Molles Formation (1.0) Oilfield Places > South America > Argentina > Patagonia > Golfo San Jorge Basin (1.0) Oilfield Places > South America > Ecuador > Sucumbíos Province > Oriente Basin > Block 11 > Bermejo Field > Tena Formation (1.0) Oilfield Places > South America > Argentina > Santa Cruz Province > Austral Basin (0.9) Oilfield Places > South America > Chile > Magallanes Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Jujuy Province > Noroeste Basin (1.0) Oilfield Places > South America > Argentina > Salta Province > Salta Field (1.0) Oilfield Places > South America > Venezuela > Anzoategui State > Eastern Venezuela Basin > Maturin Basin > Santa Rosa Field (0.9) |
| Global Unconventional Gas Resource Assessment                | https://www.onepetro.org/journal-paper/SPE-148365-PA         | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin > Antrim Shale (0.9) Oilfield Places > Oceania > Australia > Northern Territory > Amadeus Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Fayetteville Shale (1.0) Oilfield Places > North America > United States > New Mexico > Menefee Formation (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > Oceania > Australia > South Australia > Amadeus Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > Amadeus Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Alabama Field (0.9) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (1.0) Oilfield Places > North America > United States > Arkansas > Arkoma Basin > Fayetteville Shale (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > North America > United States > Kansas > Cherokee Basin (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin > New Albany Shale (0.9) Oilfield Places > North America > United States > Illinois > Illinois Basin > New Albany Shale (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (0.9) Oilfield Places > North America > United States > Iowa > Forest City Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Wyoming > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Ontario > Michigan Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Wyoming > Bighorn Basin (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Missouri > Forest City Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Kansas > Forest City Basin (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin (1.0) Oilfield Places > North America > United States > New Mexico > Raton Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Plains Field (1.0) Oilfield Places > North America > United States > Colorado > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin > New Albany Shale (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Colorado > Paradox Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Utah > Paradox Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > Raton Basin (1.0) Oilfield Places > North America > United States > Utah > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Wyoming > Wind River Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > New Mexico > Fruitland Formation (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| Geomechanics in Shale Gas Development                        | https://www.onepetro.org/conference-paper/ISRM-SCRM-2015-001 | Country > North America (1.0) Country > North America > Canada (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Duvernay Shale Field > Durvernay Shale (1.0) Oilfield Places > North America > United States > Nebraska > Brook Field (1.0) Oilfield Places > North America > Canada > Alberta > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Brown Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Asia > Indonesia > Sumatra > Central Sumatra Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > Canada > Northwest Territories > Mackenzie Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Alaska > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > British Columbia > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > Canada > Alberta > Duvernay Shale (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Nova Scotia > Maritimes Basin (1.0) Oilfield Places > North America > Canada > Alberta > Pouce Coupe Field (1.0) Oilfield Places > North America > Canada > British Columbia > Horn River Basin > Horn River Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > North Dakota > Little Knife Field (1.0) Oilfield Places > North America > United States > Montana (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin > Big Valley Formation (1.0) Oilfield Places > North America > Canada > Alberta > Cardium Formation (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Hydraulic Fracturing of a Clay Rich Formation in Southern Chile: The Challenges &amp; Successes | https://www.onepetro.org/conference-paper/SPE-181808-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Texas > Cotton Valley Formation (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin > Jonah Field (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (0.9) Oilfield Places > South America > Argentina > Santa Cruz Province > Austral Basin (1.0) Oilfield Places > South America > Chile > Fell Block > Springhill Formation (1.0) Oilfield Places > North America > United States > Montana > Frontier Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > North America > United States > Texas > Anadarko Basin > Granite Wash Formation (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Texas > Barnett Formation (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (0.9) Oilfield Places > North America > United States > Louisiana > Cotton Valley Formation (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (0.9) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (0.9) Oilfield Places > South America > Argentina > Patagonia Offshore > Malvinas Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (0.9) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (0.9) Oilfield Places > South America > Chile > Magallanes Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Granite Wash Formation (1.0) |
| A Review Of Over 100 Polymer Gel Injection Well Conformance Treatments In Argentina And Venezuela: Design, Field Implementation and Evaluation | https://www.onepetro.org/conference-paper/SPE-101781-MS      | Country > South America (1.0) Country > South America > Argentina (0.8) Country > North America > United States (0.9) Country > North America (0.9) Country > South America > Venezuela (0.8) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (0.7) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (1.0) Oilfield Places > South America > Argentina > Comodoro Rivadavia Basin (1.0) Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Lake Maracaibo Basin (1.0) Oilfield Places > South America > Argentina > Barrancas Field (1.0) Oilfield Places > South America > Argentina > Vizcacheras Field (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > South America > Argentina > Cuyana Basin (1.0) Oilfield Places > South America > Argentina > El Trebol Field (1.0) Oilfield Places > South America > Argentina > Chubut Province > Golfo San Jorge Basin > El Tordillo Field (1.0) |
| Lessons Learned From the Vaca Muerta: An Exploration Model to Aid Sweet-Spot Prediction in the Frontier Hanifa Unconventional Resource Play in the Middle East | https://www.onepetro.org/conference-paper/URTEC-2670610-MS   | Country > North America (1.0) Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.9) | Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Najmah Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > North Kuwait (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Eagle Ford Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Los Molles Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Jafurah Basin > Tuwaiq Mountain Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Lower Agrio Formation (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Jafurah Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Texas > Stuart City Field (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Maverick Basin > Pearsall Shale (1.0) |
| Vaca Muerta Formation: An Example of Shale Heterogeneities Controlling Hydrocarbon's Accumulations | https://www.onepetro.org/conference-paper/SPE-2014-1922563-MS | Country > North America > United States (0.5) Country > South America (0.4) Country > North America (0.5) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Valanginian (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic > Tithonian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Puesto Morales Block > Lomo Montosa Reservoir (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Los Molles Formation (1.0) Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Argentina > Cuyana Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Mulichinco Formation (0.9) |
| Integrated Geomechanical Characterization for Vaca Muerta Fm.: Shale Oil Well Integration from Logs, Core, and Pressures for Fracture Optimization | https://www.onepetro.org/conference-paper/ARMA-2016-095      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin > Bakken Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin (1.0) |
| LACPEC-2015-Program-Web.pdf                                  | http://www.spe.org/events/lacpec/2015/en/documents/LACPEC-2015-Program-Web.pdf | Country > North America (1.0) Country > North America > United States (0.5) Country > Asia > China (0.5) Country > Asia (0.5) Country > South America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canadian Sedimentary Basin > Willesden Green Field (1.0) Oilfield Places > South America > Ecuador > Sacha Field (1.0) Oilfield Places > South America > Colombia > Bolivar Department > Cantagallo Field (1.0) Oilfield Places > South America > Venezuela > Maracaibo Basin > La Paz Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 823 > Puma Field (1.0) Oilfield Places > South America > Ecuador > Amistad Field (1.0) Oilfield Places > North America > Mexico > Tabasco > Reforma Basin > Fenix Field (1.0) Oilfield Places > South America > Ecuador > Shushufindi Field (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Rubiales Field (1.0) Oilfield Places > South America > Ecuador > Villano Field (1.0) Oilfield Places > South America > Venezuela > Orinoco Oil Belt (1.0) Oilfield Places > South America > Ecuador > Oriente Area > Oso Field (1.0) Oilfield Places > South America > Ecuador > Nueva Loja Province > Oriente Basin > Eden Yuturi Field > Napo Formation (1.0) Oilfield Places > North America > Mexico > East-Central Mexico > Chicontepec Basin (1.0) Oilfield Places > South America > Ecuador > Hollin Formation (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Tia Juana Field (1.0) Oilfield Places > South America > Ecuador > Oriente Basin > Sakessar formation (1.0) Oilfield Places > South America > Ecuador > Nueva Loja Province > Oriente Basin > Limoncocha Field > Napo Formation (1.0) Oilfield Places > South America > Ecuador > Orellana Province > Oriente Basin > Block 31 > Apaika Field (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Egypt Field (1.0) Oilfield Places > South America > Argentina > Sierra Chata Field (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) |
| Facies Architecture, Channel System and Paleoflow Pattern of a Young Sandstone Reservoir using Borehole Resistivity Images | https://www.onepetro.org/conference-paper/SPE-172596-MS      | Country > Asia (1.0) Country > Asia > Middle East (0.9)      | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Argentina > Patagonia > Golfo San Jorge Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait > Jahra Governorate > Arabian Basin > Widyan Basin > Ratqa Field > Lower Fars Reservoir (1.0) Oilfield Places > North America > United States > Wyoming > Morrison Formation (1.0) |
| Modeling Vertical Multifractured Wells in Vaca Muerta Shale Oil Play, Argentina | https://www.onepetro.org/conference-paper/SPE-164537-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic (0.5) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Los Molles Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Lower Agrio Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Usa Field (1.0) |
| Synergistic Evaluation of a Complex Conglomerate Reservoir for EOR, Barrancas Formation, Argentina | https://www.onepetro.org/journal-paper/SPE-11055-PA          |                                                              |                                                              | Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Argentina > Barrancas Field (1.0) Oilfield Places > South America > Argentina > Rio Blanco Basin (1.0) |
| Integrated reservoir characterization for the redevelopment of a highly complex field | https://www.onepetro.org/conference-paper/SPE-93979-MS       | Country > South America (0.9)                                | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > South America > Argentina > Mendoza Province > Neuquen Basin > Cerro Fortunoso Field (1.0) |
| Pore Pressure and Elastic Moduli Estimation Considerations for a Simplified Geomechanical Model for Unconventional Plays: A Case Study in the Vaca Muerta Formation | https://www.onepetro.org/conference-paper/URTEC-2688826-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > United States > Texas > Haynesville Shale (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > El Trapial Field > Avil_ Sandstone (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Los Molles Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > El Trapial Field > Lower Troncoso Sandstone (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Lower Agrio Formation (1.0) |
| The impact of near traces conditioning on prestack characterization | https://www.onepetro.org/conference-paper/SEG-2017-17791944  |                                                              |                                                              | Oilfield Places > South America > Argentina > Mendoza Province > Chachahuen Block > Lotena Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Sooner Trend Anadarko Canadian and Kingfisher Play (STACK) (1.0) |
| An Engineered Approach to Hydraulically Fracture the Vaca Muerta Shale | https://www.onepetro.org/conference-paper/SPE-189866-MS      | Country > North America (1.0) Country > North America > United States (0.9) |                                                              | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) |
| Integration of 1D and 3D Mechanical Earth Models in Oil Shale Plays. an Example From the Vaca Muerta Formation (Argentina) | https://www.onepetro.org/conference-paper/ARMA-2018-856      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Mesozoic (0.5) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > El Trapial Field > Avil_ Sandstone (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > El Trapial Field > Lower Troncoso Sandstone (1.0) Oilfield Places > South America > Argentina > Mendoza Province > Chachahuen Block > Rayoso Formation (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) |
| Sierra Chata Field, Argentina: the Mapping of a Stratigraphic Trap | https://www.onepetro.org/conference-paper/SEG-1999-0911      |                                                              |                                                              | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Mulichinco Formation (1.0) Oilfield Places > South America > Argentina > Sierra Chata Field (1.0) |

Query: Foreland basin; taxnodes:Oilfield Places|Asia|Middle East && taxnodes:SPE Disciplines|Reservoir Description and Dynamics; (Rows Total) 126

| Title                                                        | Download Link                                                | Country                                                      | Geologic Time                                                | Oilfield Places                                              |
| ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ |
| Subsidence Evolution of the Musandam Peninsula & Subsurface Architecture of the Pabdeh Foreland Basin | https://www.onepetro.org/conference-paper/SPE-171885-MS      | Country > Asia > Middle East (0.5) Country > Asia (0.5)      | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.6) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Diyab Formation (1.0) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > Asia > Middle East > Arab Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Tectonic Evolution of the Delaware-Val Verde Basin, Texas and New Mexico | https://www.onepetro.org/conference-paper/SPE-3921-MS        | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.3) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (0.3) Geologic Time > Phanerozoic > Paleozoic > Permian (0.4) | Oilfield Places > North America > United States > Louisiana > Many Field (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Coyanosa Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Puckett Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia (1.0) Oilfield Places > North America > United States > New Mexico > Verde Field (1.0) Oilfield Places > North America > United States > Texas > Marathon Basin (1.0) Oilfield Places > North America > United States > Colorado > Paradox Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Gomez Field (1.0) Oilfield Places > North America > United States > Utah > Paradox Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Rojo Caballos Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| High-Resolution 3D Basin Model of North Oman&apos;s Gas System | https://www.onepetro.org/conference-paper/IPTC-10227-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Cambrian (0.5) | Oilfield Places > Asia > Middle East > Oman > Fahud Salt Basin (1.0) Oilfield Places > Asia > Middle East > Oman > Saih Nihayda Field (1.0) Oilfield Places > Asia > Middle East > Oman > Ghaba Salt Basin (1.0) Oilfield Places > Asia > Middle East > Oman > Mabrouk Field (1.0) Oilfield Places > Asia > Middle East > Oman > Makarem Field (1.0) Oilfield Places > Asia > Middle East > Oman > Saih Rawl Field > Barik Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > Barik Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Mahwi Formation (0.9) Oilfield Places > Asia > Middle East > Oman > Bashair Sandstone (1.0) Oilfield Places > Asia > Middle East > Oman > South Oman > South Oman Salt Basin > Gharif Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Saih Rawl Field > Miqrat Sandstone (1.0) Oilfield Places > Asia > Middle East > Oman > Burhaan Field (1.0) Oilfield Places > Asia > Middle East > Oman > Fahud Basin (0.9) |
| Oil And Gas Exploration And Development In Tarim Basin And The Resource of West-to-East Pipeline Project | https://www.onepetro.org/conference-paper/WPC-18-0952        | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Ordovician (0.7) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Yaha Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Jilake Field (0.9) Oilfield Places > Asia > Middle East > Israel > Israel Offshore > Levantine Basin > Or Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Yudong Field (0.9) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kuche Basin > Yakela Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kela-2 Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Yangtake Field (0.9) Oilfield Places > Asia > China > Yingmai Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| 3D Geomechanical Modeling for the Apiay and Suria Oil Fields (Llanos Orientales Basin, Colombia): Insights on the Stability of Reservoir-Bounding Faults | https://www.onepetro.org/conference-paper/SPE-138869-MS      |                                                              |                                                              | Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Medina Field (1.0) Oilfield Places > South America > Colombia > Mirador Formation (1.0) Oilfield Places > North America > United States > California > Monterey Formation (1.0) Oilfield Places > South America > Colombia > Llanos Basin > Une Formation (1.0) Oilfield Places > South America > Colombia > Guadalupe Formation (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Suria Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > Persian Gulf > Medina Field (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Cano Sur Block > Carbonera Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > California > Santa Maria Basin (1.0) |
| Stratigraphic Expression of Upper Cretaceous Tectonics in the Balambo- Garau Sub-Basin of the Zagros Foldbelt: Implications for Reservoir Presence | https://www.onepetro.org/conference-paper/IPTC-18384-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Iraq (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Turonian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) | Oilfield Places > Asia > Middle East > Iraq > Zagros Basin > Kirkuk Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Kurdistan > Zagros Basin > Shiranish Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (0.9) Oilfield Places > North America > Canada > Alberta > Reef Formation (0.9) Oilfield Places > Asia > Middle East > Iraq > Kurdistan > Zagros Basin > Kometan Reservoir (1.0) Oilfield Places > Asia > Middle East > Iran > Sarvak Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin > Kometan Reservoir (1.0) Oilfield Places > Asia > Middle East > Iran > Sassan Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Kurdistan > Zagros Basin > Bai Hassan Field > Kometan Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Ain Zalah Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Butmah Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Avanah Field (1.0) |
| Revitalization of a 75-Year-Old Multi-Layered Permian Basin Field Results in 10-Fold Increase in Primary Production | https://www.onepetro.org/conference-paper/SPE-181595-MS      | Country > North America (0.9) Country > North America > United States (0.9) | Geologic Time > Phanerozoic > Paleozoic > Permian > Cisuralian (0.9) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian > Cisuralian > Kungurian (0.3) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Grayburg Formation (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Embar Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Monahans Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Yates Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Montoya Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Fullerton Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Fusselman Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Albany Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait > Ahmadi Governorate > Arabian Basin > Widyan Basin > Greater Burgan Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Robertson Field (1.0) Oilfield Places > North America > United States > Texas > San Andres Formation (1.0) |
| Applications of Organic Geochemistry in Rayoso Formation Characterization: Chihuido De La Sierra Negra - Lomita Field, Neuquina Basin, Argentina | https://www.onepetro.org/conference-paper/SPE-107869-MS      |                                                              |                                                              | Oilfield Places > North America > United States > California > Cymric Field (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/5 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/6 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/6 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/5 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/3 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > South America > Argentina > Mendoza Province > Chachahuen Block > Rayoso Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/2 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/3 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/2 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields (1.0) |
| Formation and Distribution of Tight Sand Gas Reservoirs in Upper Triassic, Sichuan Basin in China | https://www.onepetro.org/conference-paper/SPE-168708-MS      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.6) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Africa > Middle East > Morocco > Tarfaya Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Chuanzhong Block > Bajiaochang Field (1.0) Oilfield Places > Africa > Namibia > Namibia Offshore > Orange Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Moxi Field (1.0) Oilfield Places > North America > Canada > British Columbia Offshore > Winona Basin (1.0) Oilfield Places > Asia > Middle East > Yemen > Hadhramaut Governorate > Masila Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Garden Banks > West Gulf Coast Tertiary Basin > Block 200 > Northwestern Field (0.9) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > South Pars Field (1.0) |
| Petroleum System Analysis Using Geochemical Studies, Isotope and 1D Basin Modeling in Hendijan Oil Field, SW Iran | https://www.onepetro.org/conference-paper/IPTC-14797-MS      | Country > Asia (1.0) Country > Asia > Middle East > Iran (0.4) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > Asia > Middle East > Iran > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > Hendijan Field (1.0) |
| Formation Evaluation of Multiple Pay Zones Within an Unconventional Reservoir (Permian Basin): An Integrated Interpretation using Elemental, Mineralogical, Programmed Pyrolysis, and Mud Gas Data. | https://www.onepetro.org/conference-paper/SPWLA-2015-DDD     | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Michigan > Michigan Basin > Chester Field (0.9) Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Spraberry Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Big Lake Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Texas > Canyon Formation (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Dean Formation (0.9) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > Oceania > Australia (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Marfa Basin (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Cline Shale (0.9) Oilfield Places > Asia > Middle East > Kuwait > Ahmadi Governorate > Arabian Basin > Widyan Basin > Umm Gudair Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Block 210/24a > Lewis Field > Brent Group (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Texas > Abo Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Val Verde Basin (0.9) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Successful Applications of Expandable Sand Screen in Persian Oil Fields, Part 1 | https://www.onepetro.org/conference-paper/SPE-133364-MS      |                                                              |                                                              | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| An Integrated Reservoir Characterization Study of a Giant Middle East Oil Field: Part 1-Geological Modelling | https://www.onepetro.org/conference-paper/SPE-25657-MS       |                                                              |                                                              | Oilfield Places > South America > Colombia > Arauca Department > Cano Limon Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > North America > United States > Arkansas > Smackover Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Resolving Eustasy from Neotectonics in the Sea-Level History of the Pliocene to Holocene of Qatar | https://www.onepetro.org/conference-paper/IPTC-17219-MS      | Country > Asia (1.0) Country > Asia > Middle East > Qatar (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Cenozoic > Quaternary > Pleistocene (0.9) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Quaternary (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Quaternary > Holocene (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Arabian Basin > Arabian Gulf Basin > Dukhan Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Analogue Modelling of Shah Structure in Abu Dhabi; Mode and Structural Evolution | https://www.onepetro.org/conference-paper/SPE-177446-MS      | Country > Asia > Middle East > UAE (0.7) Country > Asia (0.7) Country > Asia > Middle East (0.7) | Geologic Time > Phanerozoic (0.7)                            | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Shah Field (1.0) |
| Integrated Fractured Reservoir Characterization and Simulation: Application to Sidi El Kilani Field, Tunisia | https://www.onepetro.org/conference-paper/SPE-84455-MS       |                                                              | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > Africa > Middle East > Tunisia > Northern Tunisia > North Kairouan Concession > Sidi El Kilani Field > Abiod Formation (1.0) Oilfield Places > Africa > Middle East > Tunisia > Northern Tunisia > Pelagian Basin (1.0) Oilfield Places > Asia > Middle East > Oman > Qarn Alam Field (1.0) Oilfield Places > Africa > Middle East > Tunisia > Tunisia Offshore > Pelagian Basin (1.0) |
| Structural Dynamics and High Resolution Geochemistry: Emerging Ideas, Dukhan Field, Qatar | https://www.onepetro.org/conference-paper/IPTC-13630-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0)      | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Fracture Characterizing and Modeling of a Porous Fractured Carbonate Reservoir, SW Iran | https://www.onepetro.org/conference-paper/SPE-125329-MS      |                                                              |                                                              | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Gachsaran Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| The Function of Baffles within Heavy Oil Reservoir and their Impact on Field Development: A Case Study from Kuwait | https://www.onepetro.org/conference-paper/SPE-193775-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Kuwait (0.7) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Characteristics of Fault Zones in Layered Carbonate Sequences, Onshore Abu Dhabi, UAE | https://www.onepetro.org/conference-paper/SPE-182917-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > Asia > Middle East > UAE > Ras al Khaimah Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| The Wafra Second Eocene Heavy Oil Carbonate Reservoir, Partitioned Zone (PZ), Saudi Arabia and Kuwait: Reservoir Characterization, Modeling, and IOR/EOR Evaluation | https://www.onepetro.org/conference-paper/SPE-164247-MS      | Country > Asia > Middle East (1.0) Country > Asia > Middle East > Kuwait (0.5) Country > Asia > Middle East > Saudi Arabia (0.4) Country > Asia (1.0) | Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Saudi Arabia - Kuwait Neutral Zone > Arabian Basin > Widyan Basin > Wafra Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Arabian Basin > Widyan Basin > Dammam Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > Saudi Arabia - Kuwait Neutral Zone > Arabian Basin > Widyan Basin > Wafra Field (1.0) Oilfield Places > Asia > Middle East > Oman > Al Wusta Governorate > South Oman Salt Basin > Mukhaizna Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Natural Fractures Characterization In a Carbonate Heavy Oil Field | https://www.onepetro.org/conference-paper/ARMA-2012-433      | Country > Asia (0.5) Country > North America (1.0) Country > Asia > Middle East (0.5) Country > North America > Canada (0.5) Country > Asia > Middle East > Iran (0.4) Country > North America > United States (0.5) | Geologic Time > Phanerozoic (0.9)                            | Oilfield Places > Asia > Middle East > Iraq > Arabian Basin > Widyan Basin (0.9) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Block 49/11b > Tethys Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Basin > Widyan Basin (0.9) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Oman Deep Gas Exploration Opportunity: From drawing board to drilling activity | https://www.onepetro.org/conference-paper/SPE-142785-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > Fahud Salt Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > Asia > Middle East > Oman > Amin Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field > Haradh Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Kareem Field (1.0) Oilfield Places > Asia > Middle East > Oman > Nimr Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Regional Temperature Gradient: A Key To Tilted OOWC          | https://www.onepetro.org/conference-paper/SPE-53197-MS       |                                                              | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Abqaiq Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Dammam Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field > Haradh Field (1.0) Oilfield Places > Asia > Middle East > Bahrain > Bahrain Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) |
| Evidence and Implications for Significant Late and Post-Fold Fracturing on Detachment Folds in the Lisburne Group of the Northeastern Brooks Range | https://www.onepetro.org/journal-paper/SPE-84845-PA          | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Alaska > North Slope > Lisburne Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Quantitative Study of Formation Vertical Permeability in Middle East Thalassinoides Burrowed Carbonate Mudstone | https://www.onepetro.org/conference-paper/SPE-186001-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0)      |                                                              | Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field > Hawiyah Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Shallow Horizontal Well Cyclic Steam Stimulation in Clastic Unconsolidated Unconventional Reservoir in Kuwait - A Case Study | https://www.onepetro.org/conference-paper/SPE-189716-MS      | Country > Asia > Middle East > Kuwait (0.8) Country > Asia (0.8) Country > Asia > Middle East (0.8) | Geologic Time > Phanerozoic > Cenozoic (0.8) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.8) Geologic Time > Phanerozoic (0.8) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.8) | Oilfield Places > Asia > Middle East > Kuwait > North Kuwait > Ratqa Field > Lower Fars Reservoir (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Sequence Stratigraphy and Sedimentation of the Araej Formation (Middle Jurassic), UAE: Outcrop and Subsurface Compared | https://www.onepetro.org/conference-paper/SPE-78539-MS       | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic > Middle Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Middle Jurassic > Bathonian (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kii Basin > Umm Shaif Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Nasr Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Jafurah Basin > Tuwaiq Mountain Formation (1.0) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Predicting the Fracture System in Shah Structure in Onshore Abu Dhabi Using Analogue Modeling Approach | https://www.onepetro.org/conference-paper/SPE-177420-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.7) | Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Asab Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Sahil Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Arctic Basin > Nordkapp Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| An Oil-Source Rock Correlation Examining the Potential of the Chattanooga Shale as a Source Rock for Oil within the Spivey-Grabs-Basil Field, Kingman and Harper Counties, Kansas | https://www.onepetro.org/conference-paper/URTEC-2432592-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (1.0) | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > Kansas > Spivey Grabs Field (1.0) Oilfield Places > Asia > Middle East > Turkey > Sinop Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > North America > United States > Wyoming > Cowley Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| From Outcrop to Producing Reservoirs: Applying Jal Az Zor Outcrop Studies to A Multi-Disciplinary Development Approach In Kuwait Heavy Oil Fields | https://www.onepetro.org/conference-paper/SPE-193686-MS      | Country > Asia > Middle East > Kuwait (1.0) Country > Asia > Middle East (1.0) Country > Asia (1.0) | Geologic Time > Phanerozoic > Cenozoic > Neogene (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.5) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Middle East > Kuwait > North Kuwait (1.0) Oilfield Places > North America > United States > Colorado > Young Field (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Shield Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Columbus Basin (1.0) |
| Conceptual Structural Model of an Onshore Carbonate Hydrocarbon Field in Abu Dhabi: Constraints and Implications | https://www.onepetro.org/conference-paper/SPE-161544-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Europe > Czech Republic > Most Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Characterisation and Modeling of Fractures in Large Onshore Abu Dhabi Carbonate Field | https://www.onepetro.org/conference-paper/SPE-162342-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Asab Field > Thamama Group (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Fracturing Mechanism and Fracture Systems Analysis of Carbonate Reservoir from Abu Dhabi - UAE | https://www.onepetro.org/conference-paper/SPE-111397-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Zakum Field (1.0) Oilfield Places > Asia > Middle East > Oman (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Origin and Potential of Unconventional Jurassic oil reservoirs on the northern Arabian Plate | https://www.onepetro.org/conference-paper/SPE-93505-MS       |                                                              | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iraq > Najmah Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > West Kuwait > Minagish Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Rumaila Field (1.0) Oilfield Places > Asia > Pakistan > Sindh Province > Pirkoh Limestone Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields > Burgan Field (1.0) Oilfield Places > Asia > Middle East > Turkey > Mus Basin (0.9) Oilfield Places > Asia > Middle East > Iran (1.0) Oilfield Places > Asia > Middle East > Iraq > Alan Field (0.9) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integrated 3D Static Modeling of a Complex Carbonate Upper Shuaiba Reservoir, Block 9, Oman North | https://www.onepetro.org/conference-paper/SPE-193087-MS      | Country > Asia (0.7) Country > Asia > Middle East > Oman (0.4) Country > Asia > Middle East (0.7) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic (0.9) | Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Bab Field > Thamama Group (1.0) Oilfield Places > Asia > Middle East > Oman > Ad Dakhiliyah Governorate > Fahud Salt Basin > Al Huwaisah Field > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Phanerozoic Plate Reconstructions of the Middle East: Insights Into the Context of Arabian Tectonics and Sedimentation | https://www.onepetro.org/conference-paper/SPE-118062-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0)      | Geologic Time > Phanerozoic > Paleozoic > Ordovician (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Paleozoic > Cambrian (1.0) | Oilfield Places > North America > United States > Illinois > Aden Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Safah Field (1.0) Oilfield Places > Africa > Middle East > Libya > Murzuq Basin > Elephant Field (1.0) Oilfield Places > Asia > Middle East > Iran > Gachsaran Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Oman > Shuaiba Formation (1.0) |
| NE Abu Dhabi - New Evidences of Wrench Tectonics Associated with the Development of the Oman Mountains Foredeep | https://www.onepetro.org/conference-paper/SPE-36276-MS       | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Turonian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin > Asab Field (0.9) Oilfield Places > Asia > Middle East > Oman > Fahud Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Shah Field (0.9) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Sahil Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Petrofacies Classification Method for Enhanced Reservoir Characterization in a Complex Highly Heterogeneous Shallow Unconventional Reservoir in Northern Kuwait : A Case Study | https://www.onepetro.org/conference-paper/SPE-193714-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Kuwait (0.7) |                                                              | Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Balancing Sub-Surface Needs, Surface Planning and Reduction in Operational Cost for Placement of Observation Wells in a Kuwait Heavy Oil Field | https://www.onepetro.org/conference-paper/SPE-193787-MS      | Country > Asia > Middle East (0.7) Country > Asia (0.7) Country > Asia > Middle East > Kuwait (0.7) |                                                              | Oilfield Places > Asia > Middle East > Kuwait > North Kuwait (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Twisting Slip and Rotation of UAE Fault System               | https://www.onepetro.org/conference-paper/SPE-188666-MS      | Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) Country > Asia (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Estimates of In Situ Stress and Faults/Fractures in Carbonate Reservoirs in Onshore Abu Dhabi Using Geomechanical Forward Modeling | https://www.onepetro.org/conference-paper/SPE-177520-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Abu Dhabi Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Regional Stress Rotation in Arabia; Implications for Hydrocarbon E&P in Abu Dhabi, UAE | https://www.onepetro.org/conference-paper/SPE-175604-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (0.5) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Mender Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Abu Dhabi Field (1.0) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| TWA Article The Effects of Midstream on Unconventional Development: A Geoscience Perspective | https://www.spe.org/en/twa/twa-article-detail/?art=2679      | Country > North America (1.0) Country > North America > United States (1.0) Country > South America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Reef Formation (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > United States > Colorado > North Park Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Lodgepole Formation (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (0.9) Oilfield Places > North America > United States > North Dakota > Williston Basin > Dolphin Field > Dawson Bay Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > Oceania > New Zealand > PEP 38348 > East Coast Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > Bangladesh (1.0) Oilfield Places > Africa > Middle East > Libya (0.9) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Rub al Khali Basin > North Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > South America > Venezuela > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| TWA Article The Effects of Midstream on Unconventional Development: A Geoscience Perspective | https://www.spe.org/en/twa/twa-article-detail/?subject=I%20wanted%20you%20to%20see%20this%20site&body=The%20Effects%20of%20Midstream%20on%20Unconventional%20Development:%20A%20Geoscience%20Perspective%0A%0ASuccessful%20and%20commercial%20unconventional%20plays%20benefit%20in%20many%20cases%20from%20midstream%20activity%20that%20occurred%20decades%20earlier.%20In%20this%20article,%20authors%20look%20at%20the%20evolution%20of%20resource%20plays%20in%20light%20of%20the%20availability%20of%20midstream%20infrastructure.%0A%0Ahttps://www.spe.org/en/twa/twa-article-detail/art=2679 | Country > North America > United States (1.0) Country > North America (1.0) Country > South America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Reef Formation (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > United States > Colorado > North Park Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Lodgepole Formation (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (0.9) Oilfield Places > North America > United States > North Dakota > Williston Basin > Dolphin Field > Dawson Bay Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > Oceania > New Zealand > PEP 38348 > East Coast Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > Bangladesh (1.0) Oilfield Places > Africa > Middle East > Libya (0.9) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Rub al Khali Basin > North Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > South America > Venezuela > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Inferring In Situ Stresses In a Naturally Fractured Heavy Oil Field | https://www.onepetro.org/conference-paper/ARMA-2012-434      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic (0.5) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Iraq > Arabian Basin > Widyan Basin (0.9) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Block 49/11b > Tethys Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Basin > Widyan Basin (0.9) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > South America > Brazil > Rio Grande do Norte State Offshore > Potiguar Basin (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin > Reynosa-Monterrey Block > Monterrey Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| Integrated Petrophysics for Improved Whole-Rock Characterization: A Case Study in Vaca Muerta Formation, Argentina | https://www.onepetro.org/conference-paper/SPE-193149-MS      | Country > North America > United States (0.5) Country > South America > Argentina (0.7) Country > North America (0.5) Country > South America (0.7) |                                                              | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Vaca Muerta Shale (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Jafurah Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Los Molles Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Lower Agrio Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| An Overview of Heavy and Extra Heavy Oil Carbonate Reservoirs in the Middle East | https://www.onepetro.org/conference-paper/IPTC-12426-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0)      |                                                              | Oilfield Places > Asia > Middle East > Turkey > Raman Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Saudi Arabia - Kuwait Neutral Zone > Wafra Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zaqeh Field (1.0) Oilfield Places > Asia > Middle East > Oman > Qarn Alam Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Issaran Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > Saudi Arabia - Kuwait Neutral Zone > Wafra Field (1.0) Oilfield Places > Asia > Middle East > Iran > Persian Gulf > Ferdows Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Turkey > Bati Raman Field (1.0) |
| Tectonics, Stratigraphy, and Hydrocarbon Exploration in the Strait of Hormuz | https://www.onepetro.org/conference-paper/SPE-21380-MS       | Country > Asia (1.0) Country > Asia > Middle East (1.0)      | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.6) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Agha Jari Field (0.9) Oilfield Places > Asia > Middle East > Oman > Strait of Hormuz (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf (1.0) Oilfield Places > Asia > Middle East > Iran > Gachsaran Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Outcrop Characterisation of Fractured Cretaceous Carbonate Reservoirs, Zagros Mts, Iran | https://www.onepetro.org/conference-paper/SPE-104001-MS      | Country > North America (1.0) Country > Asia > Middle East (0.7) Country > Asia > Middle East > Iran (0.6) Country > Asia (0.7) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Cenomanian (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Albian (0.5) | Oilfield Places > Asia > Middle East > Kuwait > North Kuwait > Mauddud Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Sarvak Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Persian Gulf > Dehloran Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Tectonic and Eustatic Control on Mishrif Regional Reservoir Distribution | https://www.onepetro.org/conference-paper/SPE-183192-MS      | Country > Asia > Middle East (1.0) Country > Asia (1.0)      | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Turonian (0.5) | Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Rub al Khali Basin > Al Shaheen Field > Kharaib Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Maysan Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Halfaya Field (0.9) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > Block 6 > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Zubair Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Tuba Field (1.0) Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Arabian Basin > Widyan Basin > Mesopotamian Basin > Azadegan Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > West Qurna Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > West Quma Field > Yamama Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Rumaila Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Majnoon Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Block 10 > West Qurna-2 Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Source Rocks of the Thamama Hydrocarbon in Abu Dhabi         | https://www.onepetro.org/conference-paper/SPE-192957-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic > Kimmeridgian (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Rub al Khali Basin > Zakum Field > Thamama Group (0.9) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Habshan Field > Thamama Group > Habshan Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Asab Field > Thamama Group (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Araej Formation (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Habshan Formation (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Rub al Khali Basin > Nasr Field > Arab Formation (1.0) Oilfield Places > Asia > Middle East > Arab Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Modelling Complex Heavy Oil Reservoir System in Kuwait: Integration of Genetic Stratigraphy in Petrophysical Rock-Type Classification | https://www.onepetro.org/conference-paper/SPE-184091-MS      | Country > North America (1.0) Country > North America > United States (0.9) Country > Asia > Middle East > Kuwait (0.7) Country > Asia > Middle East (0.7) Country > Asia (0.7) |                                                              | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin > Hunton Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Arkansas > Anadarko Basin > Hunton Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Cardium Field > Cardium Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > McMurray Formation (1.0) Oilfield Places > North America > United States > Arkansas > Walker Creek Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Hunton Formation (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Consolidated Field (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > Alberta > Spirit River Formation (1.0) |
| Tectonic Map of Abu Dhabi, UAE                               | https://www.onepetro.org/conference-paper/SPE-183108-MS      | Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) Country > Asia (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Zarrarah Field > Thamama Group (0.9) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Nahr Umr Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Mushash Field (0.9) Oilfield Places > Asia > Middle East > Kuwait > Jahra Governorate > Mauddud Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Tabuk Province > Arabian Basin > Tabuk Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Arabian Basin > Widyan Basin > Jauf Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Arabian Basin > Widyan Basin > Dammam Field (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Shah Field > Thamama Group (0.9) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Huff Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Simulating Model To Reduce Detrimental Acidizing In Tabnak Gas Field | https://www.onepetro.org/conference-paper/SPE-131986-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0)      | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > Asia > Middle East > Iran > Tabnak Field (1.0) Oilfield Places > Asia > Middle East > Iran > Qatar Arch Basin > Dalan Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Dammam Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Yemen > Qamar Basin (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (1.0) Oilfield Places > Asia > Middle East > Iran > Kangan Field (1.0) Oilfield Places > Asia > Middle East > Bahrain > Awali Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (0.9) Oilfield Places > Asia > Middle East > Iraq > Kurdistan > Shewashan Field > Qamchuga Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Nar Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Persian Gulf (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Subsurface Stratigraphy, Depositional History, and Reservoir Development of the Early-to-Late Permian Unayzah Formation in Central Saudi Arabia | https://www.onepetro.org/conference-paper/SPE-21394-MS       | Country > Asia (1.0) Country > Asia > Middle East > Saudi Arabia (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian > Lopingian (0.6) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Najd Fields > Nuayyim Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > Yemen (1.0) Oilfield Places > Asia > Middle East > Oman > South Oman > South Oman Salt Basin > Gharif Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Talhah Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Hilwah Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Dilam Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Najd Fields > Hawtah Field > Unayzah Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Back-to-Basics Gives New Lease on Life to a Reservoir        | https://www.onepetro.org/conference-paper/SPE-195012-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Bahrain (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Rub al Khali Basin > Al Shaheen Field > Kharaib Formation (1.0) Oilfield Places > Asia > Middle East > Bahrain > Awali Field (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Kharaib Formation (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Asia > Middle East > Bahrain > Bahrain Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Agenda - SPE/IATMI Asia Pacific Oil & Gas Conference and Exhibition - SPE.org | http://www.spe.org/events/en/2017/conference/17apog/schedule-overview.html | Country > Asia > Middle East (1.0) Country > Asia > China (1.0) Country > Asia (1.0) |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > Asia > India > Rajasthan > Barmer Basin > Raageshwari Deep Field (1.0) Oilfield Places > Asia > Indonesia > Kalimantan > Semberah Field (1.0) Oilfield Places > Asia > Indonesia > East Java > East Java Basin (1.0) Oilfield Places > Asia > China > Liaoning Province > Liaohe Basin > Liaohe Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Brown Field (1.0) Oilfield Places > Oceania > Australia > Queensland > Galilee Basin (1.0) Oilfield Places > Oceania > Australia > New South Wales > Surat Basin (1.0) Oilfield Places > Asia > Indonesia > North Sumatra > North Sumatra Basin > B Block > Arun Field (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin (1.0) Oilfield Places > Asia > Indonesia > East Kalimantan Offshore > Mahakam Block > Sisi Nubi Field (1.0) Oilfield Places > North America > United States > Montana > Sumatra Field (1.0) Oilfield Places > Oceania > Indonesia > Java Sea > Asri Basin (1.0) Oilfield Places > Asia > Malaysia (1.0) Oilfield Places > Asia > Indonesia > East Kalimantan > Barito Basin > Tanjung Field > Tanjung Formation (1.0) Oilfield Places > Asia > India > Rajasthan > Barmer Basin > Aishwariya Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Indonesia > Sumatra > Central Sumatra Basin (1.0) Oilfield Places > Asia > Indonesia > East Kalimantan Offshore > Mahakam Block > Handil Field (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Colorado > Archer Field (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > Africa > Nigeria > Nigeria Offshore > Niger Delta Basin > Delta Field (1.0) Oilfield Places > Asia > Indonesia > Salawati Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Duri Field (1.0) Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields (1.0) |
| Paleozoic Gas Exploration in Eastern Saudi Arabia during the Last Decade | https://www.onepetro.org/conference-paper/WPC-30102          | Country > Asia (1.0) Country > Asia > Middle East > Saudi Arabia (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Tinat Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Wudayhi Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Qatif Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Sahba Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Sham'ah Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Niban Field (0.9) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Waqr Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > South Ghawar Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Dammam Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Abqaiq Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Shaden Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf > Western Persian Gulf > Abu Safah Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Agenda - International Petroleum Technology Conference (IPTC) - SPE.org SPE.org | https://www.spe.org/events/en/2019/conference/19iptc/schedule-overview.html | Country > North America (1.0) Country > Asia > China (1.0) Country > Asia (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Ile Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > East China Sea > East China Sea Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > China > Jilin Province > Songliao Basin > Fuyu Field (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > Asia > Japan > Akita Field (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Arthit Field (1.0) Oilfield Places > Africa > Uganda > Albert Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Tofte Formation (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Yinggehai Basin > Ledong Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > WA-28-L > Carnarvon Basin > EnField Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Tazovksy District > West Siberian Basin > Vostochno Messoyakhskoye Field (1.0) Oilfield Places > Asia > China > Jilin Province > Yanji Basin > Jilin Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Tofte Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Weiyuan Field (1.0) Oilfield Places > Asia > China > Liaoning Province > Bohai Bay Basin > Liaohe Basin > Liaohe Field (1.0) Oilfield Places > Asia > China > Hebei Province > Bohai Bay Basin > Huabei Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Pegasus Field (1.0) Oilfield Places > Asia > China > South China Sea > Huizhou 25-8 Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Premier Field > Shaunavon Formation (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Ile Formation (1.0) Oilfield Places > Oceania > New Zealand (0.9) Oilfield Places > Asia > China > Eerduosi Basin > Yanchang Field (1.0) Oilfield Places > Africa > Middle East > Libya > Wadi al Hayaa District > Murzuq Basin > NC-186 Concession > H Field > Hawaz Reservoir (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > Asia > Indonesia > Natuna Sea > West Natuna Basin (1.0) Oilfield Places > Asia > Indonesia > Malaku > Seram Island > Seram Basin (1.0) Oilfield Places > Asia > China > South China Sea > Wenchang Field (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Oklahoma > Light Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > China > South China Sea > Xijiang 24-3 Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Hill Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > Shandong Province > North China Basin > Shengli Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Qinghai Province > Guide Basin (1.0) Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin > Qinghai Field (1.0) Oilfield Places > Asia > Pakistan > Pakistan Offshore > Indus Basin (1.0) Oilfield Places > Asia > China > South China Sea > Panyu 4-2/5-1 Field (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Liuhua 4-1 Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Missan Field (1.0) Oilfield Places > Asia > China > Tianjin Province > Bohai Bay Basin > Dagang Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Hanifa Reservoir (1.0) |
| "HOST AND CO HOST ORGANISATIONS"                             | https://www.spe.org/media/filer_public/b4/07/b407ae9f-2715-498b-9300-f926584f753c/iptc_2019_conference_preview.pdf | Country > North America (1.0) Country > Asia (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > South America > Argentina > Patagonia > Golfo San Jorge Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Ile Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > East China Sea > East China Sea Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > Asia > India > Rajasthan > Rajasthan Basin > Barmer Basin > Block RJ/ON-90/1 > Raageshwari Deep Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > Europe > United Kingdom > London Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > China > Jilin Province > Songliao Basin > Fuyu Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Red Sea (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Brown Field (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > Asia > Japan > Akita Field (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Arthit Field (1.0) Oilfield Places > Africa > Uganda > Albert Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Tofte Formation (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Yinggehai Basin > Ledong Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > WA-28-L > Carnarvon Basin > EnField Field (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Asia > China > Jilin Province > Yanji Basin > Jilin Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Tofte Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Weiyuan Field (1.0) Oilfield Places > Asia > China > Liaoning Province > Bohai Bay Basin > Liaohe Basin > Liaohe Field (1.0) Oilfield Places > South America > Brazil > Espírito Santo State Offshore > Campos Basin > Block BC-10 > Parque das Conchas Field (1.0) Oilfield Places > Asia > China > Hebei Province > Bohai Bay Basin > Huabei Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Pegasus Field (1.0) Oilfield Places > Asia > China > South China Sea > Huizhou 25-8 Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Premier Field > Shaunavon Formation (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Angola Basin (1.0) Oilfield Places > Asia > Brunei > Seria Field (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Malay Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Ile Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Scaling Field (1.0) Oilfield Places > Asia > Pakistan > Punjab Province > Upper Indus Basin > Potwar Basin > Adhi Field > Chorgali-Sakesar Formation (1.0) Oilfield Places > Oceania > New Zealand (0.9) Oilfield Places > Asia > Brunei > Brunei Offshore > Champion West Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > University Field > Wolfcamp Shale (1.0) Oilfield Places > Asia > Indonesia > Java Sea > Madura Basin (1.0) Oilfield Places > Asia > China > Eerduosi Basin > Yanchang Field (1.0) Oilfield Places > Africa > Middle East > Libya > Wadi al Hayaa District > Murzuq Basin > NC-186 Concession > H Field > Hawaz Reservoir (1.0) Oilfield Places > Asia > Malaysia > Sabah Offshore > Sabah Basin > Block K > Kikeh Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > Asia > Indonesia > Natuna Sea > West Natuna Basin (1.0) Oilfield Places > Asia > Indonesia > Malaku > Seram Island > Seram Basin (1.0) Oilfield Places > Asia > China > South China Sea > Wenchang Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Rumaila Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Atwater Valley > East Gulf Coast Tertiary Basin > Block 349 > Jubilee Field (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Oklahoma > Light Field (1.0) Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Asia > China > South China Sea > Xijiang 24-3 Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Hill Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > Shandong Province > North China Basin > Shengli Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Qinghai Province > Guide Basin (1.0) Oilfield Places > Asia > Pakistan > Pakistan Offshore > Indus Basin (1.0) Oilfield Places > Asia > China > South China Sea > Panyu 4-2/5-1 Field (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Liuhua 4-1 Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Missan Field (1.0) Oilfield Places > Asia > China > Tianjin Province > Bohai Bay Basin > Dagang Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Hanifa Reservoir (1.0) |
| Fold Belts: Shall We Expect a Shift in Petroleum Exploration Priorities? | https://www.onepetro.org/conference-paper/SPE-176609-MS      | Country > Europe (0.8) Country > Europe > Russia (0.8)       | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) | Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) Oilfield Places > Europe > Russia > North Caucasian Federal District > Stavropol Krai > Middle Caspian Basin > Oktyabr'skoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Leningrad Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Yurubchen-Takhom Field (1.0) Oilfield Places > North America (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Asia > Middle East > Iraq (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Ledovoye Field (1.0) Oilfield Places > Asia > Middle East > Iran (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Vuktyl Field (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Taymyrsky Dolgano-Nenetsky District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) |
| 14. The Geology of Oman                                      | https://www.onepetro.org/conference-paper/WPC-8014           | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.8) | Oilfield Places > North America > United States > Texas > Gulf Coast Basin > May Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (0.9) Oilfield Places > Asia > Middle East > Oman (1.0) Oilfield Places > Asia > Middle East > Yemen > Qamar Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) |
| Worldwide review of petroleum exploration                    | https://www.onepetro.org/conference-paper/WPC-11807          | Country > North America (1.0) Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Europe (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) | Oilfield Places > South America > Colombia > Norte de Santander Department > Catatumbo Basin > Rio Zulia Field (1.0) Oilfield Places > Europe > Denmark > German Basin (1.0) Oilfield Places > Europe > Austria > Zwerndorf Field (1.0) Oilfield Places > Europe > Germany > Molasse Basin (1.0) Oilfield Places > Oceania > Australia > South Australia > Great Artesian Basin (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area (1.0) Oilfield Places > Oceania > Australia > New South Wales > Surat Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin (1.0) Oilfield Places > Europe > Germany > German Basin (1.0) Oilfield Places > Africa > Gabon > Gabon Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Persian Gulf (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Berkine Basin > Hassi Rmel Field (1.0) Oilfield Places > Asia > Middle East > Israel > Israel Offshore (1.0) Oilfield Places > Europe > Italy > Sicily > Gagliano Field (1.0) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > South America > Bolivia > Camiri Field (1.0) Oilfield Places > Europe > Belgium (1.0) Oilfield Places > Oceania > Australia > Northern Territory > Great Artesian Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin > Sunnybank Field (0.9) Oilfield Places > Asia > Uzbekistan > Gazli Field (1.0) Oilfield Places > Europe > Austria > Molasse Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Great Artesian Basin (1.0) Oilfield Places > Europe > Greece > Salonika Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > North America > Mexico > Veracruz > Veracruz Basin > Poza Rica Field (1.0) Oilfield Places > Europe > Netherlands > German Basin (1.0) Oilfield Places > Europe > Switzerland > Molasse Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Triassic Basin > Hassi Rmel Field (1.0) Oilfield Places > Oceania > Australia > New South Wales > Great Artesian Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) Oilfield Places > Asia > Pakistan > Potwar Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Alborz Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Swanson River Field (1.0) Oilfield Places > Oceania > New Zealand > North Island > Taranaki Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Oued Mya Basin > Hassi Rmel Field (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin > Moonie Field (1.0) Oilfield Places > Europe > Spain (0.9) Oilfield Places > North America > United States > Alaska > North Slope > Western North Slope > Alpine Field (0.9) Oilfield Places > Europe > France > Molasse Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) Oilfield Places > Africa > Middle East > Libya > Sirte Basin > Zelten Field (1.0) Oilfield Places > Europe > France > Paris Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > South Viking Graben > Block 16/28 > Cyrus Field (1.0) |
| Frontier Exploration In Oman Mountains With Innovative Field And Geophysical Techniques | https://www.onepetro.org/conference-paper/WPC-19-2603        | Country > Asia > Middle East (0.8) Country > Asia (0.8) Country > Asia > Middle East > Oman (0.8) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.6) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > Natih Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Oceanic Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > Asia > Middle East > Oman > Arabian Sea > Arabian Basin > Oman Basin > Sohar Basin (1.0) Oilfield Places > Asia > Middle East > Yemen > Arabian Sea > Arabian Basin > Oman Basin > Sohar Basin (1.0) |
| Pore Pressure Prediction in Carbonate Reservoirs             | https://www.onepetro.org/conference-paper/SPE-150835-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Limestone Field > Wabamun Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Arabian Basin > Widyan Basin > Mesopotamian Basin > Darquain Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > Asia > Middle East > Iran > Qom Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Qom Province > Central Iranian Basin > Alborz Field (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Malay Basin (1.0) |
| Estimation of TOC and Brittleness Volumes and Correlation with Reservoir Production | https://www.onepetro.org/conference-paper/URTEC-2423315-MS   | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Riley Field (0.9) Oilfield Places > North America > United States > Texas > Anadarko Basin > Viola Field (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Arch Field (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Bakken Shale (1.0) Oilfield Places > Asia > Middle East > Turkey > SE Anatolian Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Grand Isle > East Gulf Coast Tertiary Basin > Block 116 > Hickory Field (0.9) Oilfield Places > North America > United States > Gulf of Mexico > Ellenburger Formation (0.9) Oilfield Places > North America > Canada > Manitoba > Williston Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Usa Field (1.0) |
| Distribution and Continuity of Sandstone Reservoirs          | https://www.onepetro.org/journal-paper/SPE-6137-PA           | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Medina Field (1.0) Oilfield Places > North America > United States > Wyoming > Almond Formation (1.0) Oilfield Places > North America > United States > Wyoming > Hoback Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > California > Ridge Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Canyon Formation (1.0) Oilfield Places > North America > United States > West Virginia > Dunkard Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Livingston Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Veracruz Basin (1.0) Oilfield Places > North America > United States > New Mexico > Bisti Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Lima Field (1.0) Oilfield Places > North America > United States > Colorado > Washakie Basin (1.0) Oilfield Places > North America > United States > Wyoming > Laramie Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Rhode Island > Narragansett Basin (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > West Tuscola Field (1.0) Oilfield Places > North America > United States > Wyoming > Salt Creek Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > Clyde Field (1.0) Oilfield Places > North America > United States > Oklahoma > Oklahoma Resource Basin (1.0) Oilfield Places > North America > United States > Massachusetts > Narragansett Basin (0.9) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Pennsylvania > Dunkard Basin (1.0) Oilfield Places > North America > United States > Michigan > Hamilton Field (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Oregon > Tyee Basin (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin (1.0) Oilfield Places > North America > United States > Wyoming > Washakie Basin (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin (1.0) Oilfield Places > Oceania > Timor-Leste > Timor Sea > Bonaparte Basin > Casper Field (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Dunkard Basin (1.0) Oilfield Places > Oceania > Australia > Timor Sea > Bonaparte Basin > Casper Field (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > Dakota Formation (1.0) Oilfield Places > Asia > Middle East > Kuwait > Persian Gulf > Medina Field (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin (1.0) Oilfield Places > North America > United States > Montana > Bell Creek Field (1.0) Oilfield Places > North America > United States > Utah > Ferron Field (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kansas > Morrison Field (1.0) Oilfield Places > North America > United States > Mississippi > Mallalieu Field (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > California > Sespe Formation (1.0) Oilfield Places > North America > United States > Wyoming > Wamsutter Arch Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Dakota Formation (1.0) |
| Buffalo Redevelopment "The Wee Field That Grew"              | https://www.onepetro.org/conference-paper/SPE-77918-MS       |                                                              |                                                              | Oilfield Places > Oceania > Australia > Northern Territory > Bonaparte Basin (1.0) Oilfield Places > Asia > Middle East > Yemen (0.9) Oilfield Places > Oceania > Australia > Timor Sea > Permit WA-19-L > Bonaparte Basin > Buffalo Field (1.0) Oilfield Places > Oceania > Australia > Timor Sea > Bonaparte Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > Bonaparte Basin (1.0) Oilfield Places > Oceania > Australia > Timor Sea > Bonaparte Basin > Elang Formation (1.0) Oilfield Places > North America > United States > Gulf of Mexico (0.9) Oilfield Places > Oceania > Australia > Timor Sea > Bonaparte Basin > Plover Formation (1.0) Oilfield Places > Oceania > Australia > Timor Sea > Bonaparte Basin > Epenarra Darwin Formation (1.0) Oilfield Places > Oceania > Australia > Timor Sea > JPDA 06-103 > Bonaparte Basin > Laminaria-Corallina Fields (1.0) |
| Induced seismicity risk in Irani oil and gas fields          | https://www.onepetro.org/conference-paper/ARMA-08-170        | Country > Asia > Middle East > Iran (0.8) Country > Asia (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (0.7) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > Asia > Uzbekistan > Gazli Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Ahwaz Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) |
| Geomechanics Helped Improving Cementing Quality in South Iraq Fields | https://www.onepetro.org/conference-paper/SPE-149656-MS      | Country > Asia > Middle East (0.4) Country > Asia > Middle East > Iraq (0.4) Country > Asia (0.8) |                                                              | Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > Block 6 > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Arabian Basin > Widyan Basin > Dammam Field (0.9) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Rumaila Field (1.0) |
| Hydrocarbon Habitat of the Early Permian Unayzah Formation in Abu Dhabi. | https://www.onepetro.org/conference-paper/SPE-162357-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian > Cisuralian (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) | Oilfield Places > Asia > Middle East > Oman > Dhofar Governorate > Rahab Field (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Gharif Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Widyan Basin > Ghawar Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Onshore (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Arabian Basin > Widyan Basin > Jauf Field (0.9) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Arabian Basin > Widyan Basin > Najd Fields > Hawtah Field > Unayzah Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Al Khlata Formation (1.0) |
| Lessons Learned From the Vaca Muerta: An Exploration Model to Aid Sweet-Spot Prediction in the Frontier Hanifa Unconventional Resource Play in the Middle East | https://www.onepetro.org/conference-paper/URTEC-2670610-MS   | Country > North America (1.0) Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.9) | Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Najmah Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > North Kuwait (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Eagle Ford Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Los Molles Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Jafurah Basin > Tuwaiq Mountain Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Lower Agrio Formation (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Jafurah Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Texas > Stuart City Field (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Maverick Basin > Pearsall Shale (1.0) |
| Integrated Reservoir Modeling of a Large Sour-Gas Field With High Concentrations of Inerts | https://www.onepetro.org/journal-paper/SPE-146082-PA         | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > United States > Wyoming > Hoback Basin (1.0) Oilfield Places > North America > United States > Colorado > Axial Basin (1.0) Oilfield Places > North America > United States > Wyoming > Bridger Basin (1.0) Oilfield Places > Asia > Middle East > Qatar (1.0) Oilfield Places > North America > United States > Wyoming > Baxter Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia (1.0) Oilfield Places > North America > United States > Wyoming > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Wyoming > La Barge Field > Madison Reservoir (1.0) Oilfield Places > North America > United States > Wyoming > Madison Reservoir (1.0) Oilfield Places > Oceania > Australia (1.0) Oilfield Places > North America > United States > Colorado > Sand Wash Basin (1.0) Oilfield Places > North America > Canada (1.0) Oilfield Places > North America > United States > Wyoming > Madden Field (1.0) Oilfield Places > North America > United States > Wyoming > Wertz Field (1.0) Oilfield Places > North America > United States > Wyoming > Great Divide Basin (1.0) Oilfield Places > North America > United States > Utah > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Wyoming > Wind River Basin (1.0) Oilfield Places > South America > Venezuela > Caribbean Sea > Venezuela Basin (1.0) |
| WORLD CONVENTIONAL HYDROCARBON RESOURCES: HOW MUCH REMAINS TO BE DISCOVERED, WHERE IS IT? | https://www.onepetro.org/conference-paper/WPC-30021          |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Oceania > Australia > Western Australia > Carnarvon Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Mungaroo Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin (1.0) Oilfield Places > Africa > Middle East > Libya > Tanezzuft Formation (1.0) Oilfield Places > North America > Canada (1.0) Oilfield Places > Africa > Middle East > Libya > Ghadames Basin > Memouniat Formation (1.0) Oilfield Places > Africa > Middle East > Libya > Murzuq Basin > Elephant Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > Canning Basin (1.0) |
| New Workflow of Facies Modeling Based on Deposition Study, Seismic Data and Artificial Modification: A Case Study for the Mishrif Formation of the H Oilfield, Iraq | https://www.onepetro.org/conference-paper/SPE-194748-MS      | Country > Asia (1.0) Country > Asia > Middle East > Iraq (0.5) Country > Asia > Middle East (0.8) |                                                              | Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > Block 6 > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Rumaila Field (1.0) Oilfield Places > Africa > Middle East > Libya > Wadi al Hayaa District > Murzuq Basin > NC-186 Concession > H Field > Hawaz Reservoir (1.0) |
| Offshore Sardinia (Italy): New Perspectives in the Marine Zone Open to Hydrocarbons Exploration and Exploitation | https://www.onepetro.org/conference-paper/OMC-2015-503       | Country > Europe (1.0) Country > Europe > Italy (0.9)        | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) | Oilfield Places > Africa > Middle East > Libya (1.0) Oilfield Places > Europe > Italy > Mediterranean Sea > Tyrrhenian Sea > Sardinia Basin (1.0) Oilfield Places > Asia > Middle East > Israel > Israel Offshore > Levantine Basin (1.0) Oilfield Places > Europe > France > Provence Basin (1.0) Oilfield Places > Europe > Middle East > Cyprus (1.0) Oilfield Places > Europe > France > Mediterranean Sea > Mediterranean Basin > Balearic Basin (1.0) Oilfield Places > Europe > Greece > Ionian Basin (1.0) |
| Tight Sand Evaluation Applied to the Medina Group of Chautauqua County, NY | https://www.onepetro.org/conference-paper/SPE-57440-MS       | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Medina Field (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Colorado > Rulison Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait > Persian Gulf > Medina Field (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) |
| Geochemistry as a Powerful Tool in Oil Exploration: A Case Study from the Karstified Reservoirs of the Middle East: SW Iran | https://www.onepetro.org/conference-paper/IPTC-17769-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Iran (0.9) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Turonian (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (0.9) Oilfield Places > Asia > Middle East > Iran > Kohgiluyeh and Boyer-Ahmad Province > Zagros Basin > Gachsaran Field (0.9) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > Block 6 > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Zagros Basin > Ab-Teymour Field > Ilam Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Zagros Basin > Ahwaz Field > Khami Layer (0.9) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Central Iran Basin (0.9) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Zagros Basin > Ab-Teymour Field > Sarvak Formation (1.0) |
| Delineation of Organic Richness and Thermal History of the Lower Cretaceous Thamama Group, East Abu Dhabi: A Modeling Approach for Oil Exploration | https://www.onepetro.org/conference-paper/SPE-36277-MS       | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin > Asab Field (0.9) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Nasr Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Bab Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Habshan Field (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Europe > United Kingdom > North Sea > East Shetland Basin (0.9) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Zakum Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Shah Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Hanifa Reservoir (1.0) |
| Facies Architecture, Channel System and Paleoflow Pattern of a Young Sandstone Reservoir using Borehole Resistivity Images | https://www.onepetro.org/conference-paper/SPE-172596-MS      | Country > Asia (1.0) Country > Asia > Middle East (0.9)      | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Argentina > Patagonia > Golfo San Jorge Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait > Jahra Governorate > Arabian Basin > Widyan Basin > Ratqa Field > Lower Fars Reservoir (1.0) Oilfield Places > North America > United States > Wyoming > Morrison Formation (1.0) |
| Stratigraphic Traps Generation in Abu Dhabi as a Consequence of Ensuing Late Cretaceous Plate Collision and Obduction at the Eastern Arabian Plate Margin | https://www.onepetro.org/conference-paper/SPE-192928-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Turonian (1.0) | Oilfield Places > Asia > Middle East > Oman > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > Block 6 > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Kuwait > Jahra Governorate > Mauddud Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Dubai Offshore > Rub al Khali Basin > Fateh Field > Thamama Group (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > North America > Canada > Northwest Territories > Onshore (0.9) |
| Carbonate Reef Growth vs. Siliciclastic Input in Gulf of Suez: Impact on Hydrocarbon Exploration | https://www.onepetro.org/conference-paper/OMC-2013-061       | Country > North America (0.7) Country > Africa > Middle East (0.5) Country > Africa (0.7) Country > Africa > Middle East > Egypt (0.5) | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Burdigalian (0.5) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) | Oilfield Places > North America > United States > Illinois > Aden Field (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Reef Formation (1.0) Oilfield Places > Africa > Middle East > Egypt > Gulf of Suez > Gulf of Suez Basin > Ras Gharib Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Gulf of Suez > Gulf of Suez Basin > Abu Rudeis Field (1.0) Oilfield Places > Africa > Middle East > Egypt > South Sinai Governorate > Gulf of Suez Basin > Wadi Feiran Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Red Sea > Red Sea Basin (1.0) Oilfield Places > Africa > Middle East > Egypt > Gulf of Suez > Gulf of Suez Basin > Belayim Field (1.0) |
| Comparison of Core Petrophysical Properties Between Low-Permeability Sandstone Reservoirs: Eastern U.S. Medina Group and Western U.S. Mesaverde Group and Frontier Formation | https://www.onepetro.org/conference-paper/SPE-60304-MS       | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Medina Field (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait > Persian Gulf > Medina Field (1.0) |
| Resolution of a multi-set, strike-slip dominated fault system, identified from 3D seismic, in early Cretaceous carbonate reservoir sequences of a giant offshore field in Abu Dhabi. | https://www.onepetro.org/conference-paper/SPE-93489-MS       | Country > Asia (1.0) Country > Asia > Middle East (1.0)      | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Qatar > Persian Gulf > Arabian Basin > Persian Gulf Basin > North Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Shield Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin > Asab Field (1.0) |
| Capturing the Effect of Fracture Heterogeneity on Multiphase Flow During Fluid Injection | https://www.onepetro.org/journal-paper/SPE-147834-PA         | Country > Europe (1.0)                                       | Geologic Time > Phanerozoic (0.7)                            | Oilfield Places > North America > United States > California > Monterey Formation (1.0) Oilfield Places > Europe > Italy > Fucino Basin (1.0) Oilfield Places > Asia > Middle East > Iran (1.0) Oilfield Places > Oceania > New Zealand > North Island > Taranaki Basin (1.0) |
| The General Geology of Oman                                  | https://www.onepetro.org/conference-paper/WPC-12121          | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > C Oman Ptf Basin > Yibal Field (1.0) Oilfield Places > Asia > Middle East > Oman > Buah Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Gharif Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Ghaba Salt Basin > Al Ghubar Field > Cretaceous Natih Formation (0.9) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Al Khlata Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Mahwi Formation (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Dammam Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Abu Field (0.9) |
| Deep Structure And Foredeep Evolution Of The Levant Margin   | https://www.onepetro.org/conference-paper/OMC-2013-144       | Country > Europe (0.9) Country > Asia (0.9) Country > Asia > Middle East (0.9) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) | Oilfield Places > North America > United States > New York > Lebanon Field (1.0) Oilfield Places > Asia > Middle East > Syria > Mediterranean Sea > East Mediterannean Sea > Herodotus Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Block 49/11b > Tethys Field (1.0) Oilfield Places > Asia > Middle East > Lebanon > Mediterranean Sea > East Mediterannean Sea > Herodotus Basin (1.0) Oilfield Places > Asia > Middle East > Israel > Israel Offshore > Levantine Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (1.0) Oilfield Places > Asia > Middle East > Turkey > Mediterranean Sea > East Mediterannean Sea > Herodotus Basin (1.0) Oilfield Places > Asia > Middle East > Israel > Eastern Mediterranean Basin (1.0) |
| Observations on the Geology and Petroleum Occurrences in the Middle East | https://www.onepetro.org/conference-paper/WPC-4009           | Country > Asia > Middle East (1.0) Country > Asia (1.0)      | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) | Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > Africa > Middle East > Egypt > Nile Delta > Western Nile Delta > West Nile Delta Development > North Alexandria Concession > Taurus Field (0.9) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Turkey > Adana Basin (1.0) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) |
| Uncertainty Reduction in Geomechanical Modeling Using Continuous Core Based Data in a Giant Field, Abu Dhabi, UAE | https://www.onepetro.org/conference-paper/SPE-182994-MS      | Country > Asia (0.9) Country > Asia > Middle East > UAE (0.7) Country > Asia > Middle East (0.9) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > Asia > Middle East > Oman > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Onshore (1.0) |
| Integrated Petrophysical Evaluation of Tayarat Formation for Water Disposal Purpose | https://www.onepetro.org/conference-paper/SPE-193713-MS      | Country > Asia > Middle East > Kuwait (0.4) Country > Asia > Middle East (0.9) Country > Asia (0.9) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic (0.9) | Oilfield Places > Asia > Middle East > Kuwait > Ahmadi Governorate > Arabian Basin > Widyan Basin > Greater Burgan Fields > Burgan Field (1.0) |
| Fractured Clastic Reservoirs in South Oman: Possible Models of Origin and Implications | https://www.onepetro.org/conference-paper/SPE-15700-MS       | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (1.0) | Geologic Time > Phanerozoic > Paleozoic > Cambrian (0.7) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > Dhofar Province > Marmul Field > Al-Qalata Reservoir (1.0) Oilfield Places > Asia > Middle East > Oman > South Oman (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Mahwi Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Qata Field (1.0) Oilfield Places > North America > United States > Colorado > Flank Field (1.0) Oilfield Places > Africa > Middle East > Libya > Sirte Basin > Amal Field (1.0) Oilfield Places > Asia > Middle East > Oman > Nimr Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Kareem Field (1.0) Oilfield Places > Asia > Middle East > Oman > Rima Field (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) |
| High Central Zagros (Iran), Part 2: New Geological Insights And Play Potential | https://www.onepetro.org/conference-paper/SEG-2006-0476      | Country > Asia > Middle East > Iran (0.6) Country > Asia > Middle East (0.9) Country > Asia (0.9) |                                                              | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) |
| Shuaiba Lagoon and Basinal Facies Exploration Potential in Abu Dhabi | https://www.onepetro.org/conference-paper/SPE-192837-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.7) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Aptian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Widyan Basin > Ghawar Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Onshore (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Bab Field > Thamama Group (1.0) Oilfield Places > Africa > Middle East > Libya > Al Wahat District > Sirte Basin > Sarir C Field (0.9) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) |
| 3D Seismic Evidence of Tertiary - Cretaceous Karsts & Collapse Disturbances from Offshore Oil Field in Abu Dhabi and Outcrop Analogs from Jebel Hafitt, United Arab Emirates | https://www.onepetro.org/conference-paper/SPE-118006-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) |
| Micro Rhombic Calcite of a Giant Barremian (Thamama B) Reservoir Onshore Abu Dhabi - Clumped Isotope Analyses fix Temperature, Water Composition and Timing of Burial Diagenesis | https://www.onepetro.org/conference-paper/SPE-172033-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Pawnee Field (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (0.9) Oilfield Places > Asia > Middle East > UAE (0.9) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > Europe > Italy > Po Basin (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Stuart City Field (1.0) |
| Successive Geohazard Assessments in a Tectonically Active Shallow Gas Environment | https://www.onepetro.org/conference-paper/OTC-17444-MS       | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Cenozoic (0.9) | Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Asia > Middle East > Israel > Israel Offshore > Levantine Basin > Dolphin Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Field (1.0) Oilfield Places > North America > United States > North Dakota > Dolphin Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Columbus Basin (1.0) |
| Tight Gas Exploration Potential of Middle Triassic to Early Jurassic Successions in Abu Dhabi | https://www.onepetro.org/conference-paper/SPE-162355-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Lower Jurassic (1.0) | Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (0.9) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (0.9) |
| RP 1 (b) The Petroleum Industry in Romania                   | https://www.onepetro.org/conference-paper/WPC-18012          | Country > Europe (1.0) Country > Europe > Romania (1.0)      |                                                              | Oilfield Places > Africa > Ghana (0.9) Oilfield Places > Asia > Philippines (0.9) Oilfield Places > Africa > Middle East > Libya (0.9) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (0.9) Oilfield Places > Europe > Greece (0.9) Oilfield Places > Asia > Middle East > Turkey (0.9) |
| Diagenesis of Mid-Triassic Ghail Formation, Wadi Bih, Ras Al Khaimah | https://www.onepetro.org/conference-paper/SPE-183541-MS      | Country > Asia (0.5) Country > Asia > Middle East (0.5)      | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Widyan Basin > Ghawar Field (1.0) |
| The Khuff Play Related Petroleum System Between The Qatar Arch And The Fars area | https://www.onepetro.org/conference-paper/IPTC-13124-MS      | Country > Asia (1.0) Country > Asia > Middle East > Qatar (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic > Silurian (0.9) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.6) | Oilfield Places > Asia > Middle East > Qatar > Persian Gulf > Arabian Basin > Persian Gulf Basin > North Field (1.0) Oilfield Places > Africa > Middle East > Libya > Tanezzuft Formation (1.0) Oilfield Places > Asia > Middle East > Iran (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) |
| Flexural Shear Associated with Transpressional Folding of Abu Dhabi Onshore Fields | https://www.onepetro.org/conference-paper/SPE-177521-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > La Popa Basin (1.0) |
| 3D Seismic Attributes as Exploration Tools: A Case Study from the Late Jurassic Hanifa Formation in Saudi Arabia | https://www.onepetro.org/conference-paper/IPTC-16631-Abstract | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Saudi Arabia (0.9) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Jafurah Basin > Tuwaiq Mountain Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Hanifa Reservoir (1.0) |
| Wettability Alteration in Reservoirs: How it Applies to Alaskan Oil Production | https://www.onepetro.org/conference-paper/SPE-180370-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 25/2 > Froy Field (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Umiat Field (0.9) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 25/6 > Froy Field (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 25/3 > Froy Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Prudhoe Bay Field > Ivishak Reservoir (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > Oceania > Australia > Western Australia > Canning Basin (0.9) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Grayling Field (1.0) Oilfield Places > North America > United States > Alaska > Gubik Field (0.9) Oilfield Places > North America > United States > New Mexico > Square Lake Field (0.9) Oilfield Places > North America > United States > Texas > East Texas Basin > Colville Field (0.9) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > United States > Alaska > North Slope > North Slope Basin > Simpson Field (0.9) Oilfield Places > Asia > Middle East > Israel > Israel Offshore > Or Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Beaufort Sea > Endicott Field > Kekiktuk Formation (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Dolly Varden Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Trading Bay Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Granite Point Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Lisburne Field (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Swanson River Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Kuparuk Field > Kuparuk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 25/5 > Froy Field (1.0) Oilfield Places > North America > United States > Alaska > Schrader Bluff Formation (0.9) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields (1.0) Oilfield Places > North America > United States > Wyoming > Fish Creek Field (0.9) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Osprey Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Meade Field (0.9) |
| Tight Hydrocarbon Exploration Potential in Central Onshore Abu Dhabi Giant Field | https://www.onepetro.org/conference-paper/SPE-183759-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic > Permian (0.9) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Lower Jurassic (0.4) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) | Oilfield Places > Europe > Netherlands > North Sea > Lower Cretaceous reservoir (0.9) Oilfield Places > North America > Canada > Northwest Territories > Onshore (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Habshan Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (0.9) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (0.9) |
| Structure and Regional Context of Onshore Fields in Abu Dhabi, UAE | https://www.onepetro.org/conference-paper/SPE-78488-MS       | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.9) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin > Asab Field (1.0) |
| Comparison of the Diagenetic and Reservoir Quality Evolution Between the Anticline Crest and Flank of an Upper Jurassic Carbonate Reservoir, Abu Dhabi, United Arab Emirates | https://www.onepetro.org/conference-paper/SPE-188938-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.8) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf (1.0) Oilfield Places > Europe > Spain > Madrid Basin (1.0) Oilfield Places > North America > United States > Texas > Jordan Field (1.0) Oilfield Places > Europe > United Kingdom > Humbly Grove Field (1.0) |
| Diagenetic Effects on Reservoir Properties of the Permian Khuff Formation in Eastern Saudi Arabia | https://www.onepetro.org/conference-paper/SPE-15745-MS       | Country > Asia (1.0) Country > Asia > Middle East > Saudi Arabia (1.0) Country > Asia > Middle East (1.0) |                                                              | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) |
| Link Between Microporous Limestones and Elastic Properties in Tight Carbonates. A Case Study from the Lower Arab Formation Upper Jurassic, Onshore United Arab Emirates | https://www.onepetro.org/conference-paper/SPE-188944-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.6) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.4) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.4) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Bab Field (1.0) Oilfield Places > Europe > Denmark > North Sea > Danish Sector > South Arne Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Khurais Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Bul Hanine Field (1.0) |
| Spatial Modeling of Jurassic Arab Reservoir Depositional Environments as a Guide to Reservoir Connectivity Anisotropies: An Example from the Dukhan Field, State of Qatar | https://www.onepetro.org/conference-paper/IPTC-17513-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Qatar (0.9) Country > Europe (0.9) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic (0.9) | Oilfield Places > Asia > Middle East > Qatar > Arabian Basin > Arabian Gulf Basin > Dukhan Field (1.0) Oilfield Places > Asia > Middle East > Arab Formation (1.0) Oilfield Places > North America > United States > Kentucky > Quality Field (0.9) |
| The Impact of Hierarchical Fracture Networks on Flow Partitioning in Carbonate Reservoirs: Examples Based on a Jurassic Carbonate Ramp Analog from the High Atlas | https://www.onepetro.org/conference-paper/SPE-135135-MS      |                                                              |                                                              | Oilfield Places > Asia > Middle East > Oman > Lekhwair Field > Kharaib Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Lekhwair Field > Lower Shuaiba Formation (1.0) Oilfield Places > Africa > South Africa > Karoo Basin (1.0) Oilfield Places > Asia > Middle East > Oman > Fahud Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > Machar Field (1.0) Oilfield Places > North America > Mexico > Gulf of Mexico > Campeche Basin > Northeast Marine Region > Cantarell Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field > Hawiyah Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Lisburne Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) |
| 18. The Geology and Development of the Gachsaran Field, Southwest Iran | https://www.onepetro.org/conference-paper/WPC-8018           | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Iran (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Haft Kel Field (1.0) Oilfield Places > Asia > Middle East > Iran > Gachsaran Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin > Kirkuk Field (1.0) Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Agha Jari Field (1.0) Oilfield Places > Asia > Middle East > Iran > Lali Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Plains Field (1.0) Oilfield Places > Asia > Middle East > Iran > Garangan Field (1.0) |
| Tectonic History and Basement Fault Control on Structural Development of an Offshore Field, Abu Dhabi | https://www.onepetro.org/conference-paper/SPE-101416-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.7) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Europe > Czech Republic > Most Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi (1.0) |
| Recent Exploration Activities in Eastern Onshore Abu Dhabi: Implications of the First Exploration Well in 30 Years in the Region | https://www.onepetro.org/conference-paper/SPE-188902-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Aptian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Bab Field (1.0) |
| Integration of 3D Seismic, Structural Geology and Geomechanics to Model Naturally Fractured Reservoir A Case Study in Carbonate Reservoirs, UAE. | https://www.onepetro.org/conference-paper/SPE-182938-MS      | Country > Asia (0.3) Country > Asia > Middle East (0.3)      | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.3) Geologic Time > Phanerozoic > Mesozoic (0.3) Geologic Time > Phanerozoic (0.5) | Oilfield Places > Asia > Middle East > Iran > Ilam Province > Zagros Basin > Day Field (1.0) |
| A Reservoir Engineering Study of the Margham Field, Dubai, U.A.E. | https://www.onepetro.org/conference-paper/SPE-18307-MS       |                                                              |                                                              | Oilfield Places > Asia > Middle East > UAE > Dubai > Sajaa Field (0.9) Oilfield Places > Asia > Middle East > UAE > Sharjah (1.0) Oilfield Places > Asia > Middle East > Oman > Lekhwair Field > Kharaib Formation (0.9) Oilfield Places > Asia > Middle East > UAE > Dubai > Rub al Kli Basin > Margham Field (1.0) Oilfield Places > Asia > Middle East > Oman > Lekhwair Field > Lower Shuaiba Formation (0.9) Oilfield Places > Asia > Middle East > Oman > Shuaiba Formation (0.9) |
| Unconventional Oil Exploration Potential in Early Mature Source Rock Kitchens | https://www.onepetro.org/conference-paper/SPE-137897-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0)      |                                                              | Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Iran (1.0) Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Al Khalij Field > Laffan Formation (1.0) |
| The Role Of Strike-Slip Faulting On Deep "Basement" Faults In Cretaceous Depositional History And Fiqa Channel Location, As Determined From Analysis Of 3D Seismic Over An Offshore Field, Abu Dhabi. | https://www.onepetro.org/conference-paper/SPE-93490-MS       | Country > Asia > Middle East > UAE (0.8) Country > Asia (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Shield Field (0.9) Oilfield Places > Asia > Middle East > UAE (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf (1.0) |
| New Software Tool Improves Fractured Reservoir Characterisation and Modelling Through Maximised Use of Constraints and Data Integration | https://www.onepetro.org/conference-paper/SPE-88785-MS       |                                                              |                                                              | Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > Asia > Middle East > Oman > Fahud Field (1.0) Oilfield Places > Asia > Middle East > Oman > Natih Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Natih Field (1.0) Oilfield Places > North America > Canada (1.0) Oilfield Places > Asia > Philippines (1.0) |
| 2) The Oilfields of the Middle East                          | https://www.onepetro.org/conference-paper/WPC-5805           | Country > Asia > Middle East > Iraq (0.4) Country > Asia (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) | Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Agha Jari Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Ain Zalah Field (1.0) Oilfield Places > Asia > Middle East > Iran > Haft Kel Field (0.9) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields > Burgan Field (1.0) Oilfield Places > Asia > Middle East > Iran > Lali Field (1.0) Oilfield Places > North America > United States > Texas > East Texas Basin > East Texas Field > Woodbine Formation (1.0) |
| The Control of fracturing and dolomitisation on 3D reservoir property distribution of the Asmari Formation (Oligocene-Lower Miocene), | https://www.onepetro.org/conference-paper/IPTC-11191-MS      |                                                              | Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Haft Kel Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Marun Field (1.0) Oilfield Places > Asia > Middle East > Iran > Bibi Hakimeh Field (1.0) Oilfield Places > North America > United States > California > Point Arguello Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) |
| Integration of 3D seismic attribute and well logs for electrofacies mapping and prediction of reliable petrophysical properties | https://www.onepetro.org/conference-paper/SPE-121214-MS      |                                                              |                                                              | Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > Mexico > East-Central Mexico > Chicontepec Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Daleel Field (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > Asia > Middle East > Iran (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Ekofisk Chalk Formation (1.0) |
| Structural Uncertainty Analysis using 3D Seismic and Well Data to Estimate Gross Rock Volume GRV Ranges in Reservoir: A Case Study in Carbonate Reservoir, UAE | https://www.onepetro.org/conference-paper/SPE-188330-MS      |                                                              | Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic (0.5) | Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/5 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/6 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/6 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/5 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/3 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/2 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/3 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/2 > Troll Field > Fensfjord Formation (1.0) |
| Geological Characterization of Saudi Arabia Sand for Oilfield Applications | https://www.onepetro.org/conference-paper/SPE-182819-MS      | Country > Asia > Middle East > Saudi Arabia (0.9) Country > Asia > Middle East (1.0) Country > Asia (1.0) | Geologic Time > Phanerozoic > Cenozoic (0.5) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia (1.0)    |
| Optimize Development Strategy of Upper Burgan Reservoir Through Multilateral Well with Inflow Control Device in Raudhatain Field, North Kuwait | https://www.onepetro.org/conference-paper/SPE-175227-MS      | Country > Asia (1.0) Country > Asia > Middle East > Kuwait (0.8) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > Asia > Middle East > Kuwait > North Kuwait > Raudhatain Field > Upper Burgan Formation (1.0) Oilfield Places > Asia > Middle East > Kuwait > North Kuwait > Raudhatain Field > Mauddud Formation (1.0) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields > Burgan Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Zubair Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > North Kuwait > Sabriya Field (0.9) Oilfield Places > Asia > Middle East > Kuwait > West Kuwait > Minagish Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf (1.0) Oilfield Places > Asia > Middle East > Kuwait > North Kuwait > Raudhatain Field > Lower Burgan Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Shuaiba Formation (1.0) |
| Palaeogeographic Reconstruction of a Tide-Dominated Oolite Shoal Complex in the Lower Arab Formation, Onshore UAE | https://www.onepetro.org/conference-paper/SPE-177494-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.3) | Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (1.0) |

#### Query: Foreland basin; taxnodes:Oilfield Places|North America|Canada && taxnodes:SPE Disciplines|Reservoir Description and Dynamics; (Rows Total 212 limit 200)

| Title                                                        | Download Link                                                | Country                                                      | Geologic Time                                                | Oilfield Places                                              |
| ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ |
| Sequence Stratigraphy in Foreland Basins: Inferences From the Cretaceous Western Interior | https://www.onepetro.org/conference-paper/OTC-4846-MS        | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > Dakota Formation (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 110 > Rocky Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Lewis Field (0.9) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin > Shannon Formation (0.9) Oilfield Places > North America > United States > Pennsylvania > Meade Field (0.9) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Dakota Formation (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| EXPLORATION OF DEEP BASIN GAS POOL IN THE ORDOS BASIN        | https://www.onepetro.org/conference-paper/WPC-32125          |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Asia > China > Huabei Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Oil Sands Gathering Conditions And Models In Compressional Basin | https://www.onepetro.org/conference-paper/ISOPE-I-08-437     | Country > North America > Canada (0.7) Country > North America (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Greater Peace River High Basin > Dunvegan Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Fengcheng Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Qigu Field (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Hongshanzui Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Wuerhe Field (1.0) |
| Performance Analysis of the Canadian Deep Basin Unconventional Wells | https://www.onepetro.org/conference-paper/SPE-175977-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Greater Peace River High Basin > Dunvegan Field (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Viking Formation (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Bluesky Formation (0.9) Oilfield Places > North America > Canada > Alberta > Peace River Canyon > Alberta Deep Basin > Gething Formation (0.9) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Viking Formation (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > Alberta > Cardium Formation (1.0) |
| Geochemical Characteristics and Genetic analysis of Ordovician Dolostone reservoirs, in the Ordos Basin, China | https://www.onepetro.org/conference-paper/IPTC-17788-MS      | Country > Asia (1.0) Country > Asia > China (0.7)            | Geologic Time > Phanerozoic > Paleozoic (0.5) Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Paleozoic > Ordovician (0.5) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Jingbian Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Geologic Heterogeneity in Basin-Scale Geologic Carbon Storage: Examples from the Powder River Basin, NE Wyoming and SE Montana | https://www.onepetro.org/conference-paper/SPE-126443-MS      |                                                              |                                                              | Oilfield Places > North America > United States > Wyoming > Salt Creek Field (1.0) Oilfield Places > North America > United States > Montana > Bighorn Basin > Elk Basin Field (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin > Hartzog Draw Field > Shannon Reservoir (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Beaver Creek Field (1.0) Oilfield Places > North America > United States > Texas > Canyon Formation (1.0) Oilfield Places > North America > United States > Wyoming > Bighorn Basin > Elk Basin Field (1.0) Oilfield Places > North America > United States > Colorado > House Creek Field (1.0) Oilfield Places > North America > United States > Wyoming > Spearhead Ranch Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Wyoming > Madison Reservoir (1.0) Oilfield Places > North America > United States > Wyoming > Wind River Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) |
| Potential of Steam Solvent Hybrid Processes in Llanos Basin, Colombia | https://www.onepetro.org/conference-paper/SPE-171049-MS      | Country > South America > Colombia (0.7) Country > South America (0.9) Country > North America > Canada (0.5) Country > North America (0.5) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Cano Sur Block > Carbonera Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integrated Sedimentary Basin Analysis for Petroleum Exploration and Production | https://www.onepetro.org/conference-paper/OTC-4842-MS        | Country > North America (1.0)                                | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Cariaco Basin (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) |
| Thickness of South Bakken Oil Shale of the Great Basin       | https://www.onepetro.org/conference-paper/SPE-2014-1922890-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.9) | Oilfield Places > North America > United States > Nevada > Grant Canyon Field (1.0) Oilfield Places > North America > United States > Utah > Great Basin (1.0) Oilfield Places > North America > United States > California > Great Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Utah > Pilot Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Nevada > Blackburn Field (1.0) Oilfield Places > North America > United States > Nevada > Great Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Nevada > Pilot Basin (1.0) Oilfield Places > North America > United States > Idaho > Great Basin (1.0) Oilfield Places > North America > United States > Oregon > Great Basin (1.0) Oilfield Places > North America > United States > Wyoming > Great Basin (1.0) |
| Analysis of Geomechanical Data for Horn River Basin Gas Shales, North-East British Columbia, Canada | https://www.onepetro.org/conference-paper/SPE-142498-MS      | Country > North America > Canada (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > Canada > British Columbia > Horn River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Val Verde Basin > Simpson Field (1.0) |
| A Case Study For Pore Pressure Prediction In an Abnormally Sub-Pressured Western Canada Sedimentary Basin | https://www.onepetro.org/conference-paper/ARMA-11-456        | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Organic-rich Stratigraphic Units in the Vaca Muerta Formation, and Their Distribution and Characterization in the Neuqu&#233;n Basin (Argentina) | https://www.onepetro.org/conference-paper/URTEC-2456851-MS   | Country > South America > Argentina (0.5) Country > South America (0.9) Country > North America (0.9) | Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic (0.7) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Puesto Morales Block > Lomo Montosa Reservoir (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) |
| Seismic Stratigraphy of the Mid-Cretaceous Unconformity (MCU) In the Central Gulf of Mexico Basin | https://www.onepetro.org/conference-paper/SEG-1985-0405      | Country > North America > Canada (0.3) Country > North America (1.0) Country > North America > United States (0.5) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.8) | Oilfield Places > North America > Canada > Alberta > Keg River Formation (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Campeche Basin (0.9) Oilfield Places > North America > United States > Florida (0.9) |
| Oil Sands Forming Model And Character In the Northwest Edge of the Junggar Basin, China | https://www.onepetro.org/conference-paper/ISOPE-I-09-446     | Country > Asia (1.0) Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Greater Peace River High Basin > Dunvegan Field (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Triassic Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Fengcheng Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Qigu Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Xiazijie Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Kelamayi Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Hongshanzui Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Wuerhe Field (1.0) |
| XuJiahe Formation Petroleum System in Central Sichuan basin, China | https://www.onepetro.org/conference-paper/IPTC-17097-MS      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Mesozoic > Triassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.3) | Oilfield Places > Asia > China > Sichuan Province > Xiaoquan Field (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Chuanzhong Block > Bajiaochang Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > North America > United States > Montana > Autumn Field (1.0) Oilfield Places > North America > United States > New York > Golden Field (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Vaca Muerta Stratigraphy in Central Neuquén Basin: Impact on Emergent Unconventional Project | https://www.onepetro.org/conference-paper/SPE-2014-1923793-MS | Country > South America > Argentina (0.6) Country > South America (0.9) Country > North America (0.9) Country > North America > United States (0.7) | Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Los Molles Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > El Trapial Field > Avil_ Sandstone (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Lower Agrio Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > El Trapial Field > Lower Troncoso Sandstone (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (0.9) Oilfield Places > North America > Canada > Nunavut > Sverdrup Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Mulichinco Formation (0.9) |
| Integrated Geological Basin Analysis as a Method of Hydrocarbon Exploration on Continental Shelves | https://www.onepetro.org/conference-paper/OTC-6294-MS        | Country > North America > Canada (0.5) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > Canada > British Columbia > North Pacific Ocean > Tofino Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Oceanic Field (1.0) Oilfield Places > North America > Canada > British Columbia > North Pacific Ocean > Winona Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Charlotte Field > Eagle Ford Shale (1.0) |
| [2]5 Source-Rocks and Oil Generation in the Austral Basin    | https://www.onepetro.org/conference-paper/WPC-24114          | Country > South America > Argentina (0.7) Country > South America (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.6) | Oilfield Places > Europe > United Kingdom > North Sea Basin (1.0) Oilfield Places > South America > Argentina > Austral Basin (1.0) Oilfield Places > North America > Canada > Nova Scotia > Springhill Field (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > South America > Chile > Fell Block > Springhill Formation (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Moray Firth > Moray Firth Basin > Block 14/26a > Atlantic Field > Captain Sandstone Formation (1.0) Oilfield Places > Europe > Netherlands > North Sea Basin (1.0) Oilfield Places > South America > Chile > Magallanes Basin (1.0) Oilfield Places > Europe > Denmark > North Sea Basin (1.0) Oilfield Places > Europe > Norway > North Sea Basin (1.0) |
| Important Considerations in the Design of Uncontained Hydraulic Fractures, Greater Green River Basin | https://www.onepetro.org/journal-paper/SPE-21845-PA          |                                                              |                                                              | Oilfield Places > North America > United States > Colorado > San Juan Basin > Dakota Formation (1.0) Oilfield Places > North America > United States > Wyoming > Sand Wash Basin (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Colorado > Sand Wash Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Europe > Italy > Fine Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Dakota Formation (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > Utah > Sand Wash Basin (1.0) |
| "On the Fly" Stratigraphic Basin Modelling From Seismic Interpretation Workstations | https://www.onepetro.org/conference-paper/IPTC-10580-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Texas > East Texas Basin > Colville Field (0.9) Oilfield Places > North America > Canada > Yukon > Old Crow Basin (1.0) Oilfield Places > North America > Greenland > North Greenland > Franklinian Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Prudhoe Bay Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Western North Slope > Alpine Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > West Sak Field (0.9) |
| Basin Architecture and Marcellus Resource Potential in the Allegheny National Forest Area, Pennsylvania | https://www.onepetro.org/conference-paper/SPE-2014-1933768-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.9) Geologic Time > Phanerozoic (0.9) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Kansas > Salina Basin (1.0) Oilfield Places > North America > United States > Indiana > Trenton Field (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Forest Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin (1.0) Oilfield Places > North America > United States > Nebraska > Salina Basin (1.0) |
| Geologic Implications Of Large-Scale Trends In Well-Log Response, Northern Green River Basin, Wyoming | https://www.onepetro.org/conference-paper/SPWLA-1986-EEE     | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > United States > Wyoming > Hoback Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (0.9) Oilfield Places > North America > United States > Montana (0.9) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 110 > Rocky Field (1.0) Oilfield Places > North America > United States > Wyoming > Cody Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Wyoming > La Barge Field (1.0) Oilfield Places > North America > United States > Wyoming > Pinedale Field (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > Dakota Formation (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Sweetwater Field (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > New Mexico > Mesa Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Dakota Formation (1.0) |
| Drill Cuttings and Characterization of Tight Gas Reservoirs - an Example from the Nikanassin Fm. in the Deep Basin of Alberta | https://www.onepetro.org/conference-paper/SPE-162706-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic (0.9) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Wapiti Field (0.9) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Louisiana > Hunter Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Louisiana > Red Rock Field (0.9) Oilfield Places > North America > United States > Texas > Barnett Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Elmworth Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Fernie Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Geologic Characterization and the Depositional Environment of the Middle Devonian Marcellus Shale, Appalachian Basin, NE USA | https://www.onepetro.org/conference-paper/SPE-168686-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.4) Geologic Time > Phanerozoic > Paleozoic > Devonian > Middle Devonian (0.4) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.4) Geologic Time > Phanerozoic > Paleozoic (0.4) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Delta Field > Shaunavon Formation (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin > Hamilton Field > Lucas Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Louisiana > Mississippi Field (0.9) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integration of Seismic Data and a Triple Porosity Model for Interpretation of Tight Gas Formations in the Western Canada Sedimentary Basin | https://www.onepetro.org/conference-paper/SPE-149496-MS      | Country > North America (1.0) Country > North America > Canada (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Success Field > Vanguard Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Geologic Controls of Gas Production from Tight-Gas Sandstones of the Late Jurassic Monteith Formation, Deep Basin, Alberta, Canada. | https://www.onepetro.org/conference-paper/SPE-167177-MS      | Country > North America (1.0) Country > North America > Canada (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Peace River Canyon > Western Canada Sedimentary Basin > Alberta Basin > Gething Formation (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Sabine Uplift (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Wapiti Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Elmworth Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > North America > United States > Louisiana > Red Rock Field (1.0) Oilfield Places > North America > United States > Colorado > Spindle Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Fernie Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Methodology for Petrophysical and Geomechanical Analysis of Shale Plays. Case Study: La Luna and Capacho Formations, Maracaibo Basin. | https://www.onepetro.org/conference-paper/SPE-185606-MS      | Country > North America (1.0) Country > North America > United States (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Venezuela > Tachira State > Tarra Field (1.0) Oilfield Places > South America > Colombia > Mirador Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > South America > Venezuela > La Rosa Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Ayacucho Blocks > Lagunillas Field (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Lagomar Field (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > South America > Colombia > Aguardiente Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Sierra Field (1.0) Oilfield Places > South America > Venezuela > Paraguana Basin (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Lake Maracaibo Basin > Concepcion Field (1.0) Oilfield Places > South America > Venezuela > Zulia State > Maracaibo Basin > Ayacucho Blocks > Boscan Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Maracaibo Basin > Lago Field (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Marcelina Field (0.9) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Mara Field (1.0) Oilfield Places > South America > Peru > Trujillo Basin (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin > New Albany Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Interpretation of High Resolution XRF Data From the Bone Spring and Upper Wolfcamp, Delaware Basin, US | https://www.onepetro.org/conference-paper/URTEC-2901968-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic > Quaternary (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > North America > United States > Louisiana > Haynesville Field (1.0) Oilfield Places > North America > Canada > Nova Scotia Offshore > Scotian Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > Africa > Middle East > Morocco > Morocco Offshore > North Atlantic Ocean > Agadir Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Orca Basin > Orca Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Schooner Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Horn River Basin > Muskwa Field > Muskwa Formation (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Mungaroo Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Gordon Field (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea Basin (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Grayburg Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) Oilfield Places > North America > United States > Texas > San Andres Formation (0.9) |
| Geologic Controls on Gas Production and Hydraulic-Fracturing Flowback in Tight Gas Sandstones of the Late Jurassic Monteith Formation, Deep Basin, Alberta, Canada | https://www.onepetro.org/journal-paper/SPE-167177-PA         | Country > North America (1.0) Country > North America > Canada (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Wapiti Field (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Montana > Red Rock Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > North America > Canada > Alberta > Peace River Canyon > Alberta Deep Basin > Gething Formation (0.9) Oilfield Places > North America > United States > Colorado > Spindle Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Elmworth Field (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Fernie Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integrated Applications For Infield Reserve Growth In Midcontinent Gas Reservoirs, Boonsville Field, Fort Worth Basin, TX | https://www.onepetro.org/conference-paper/SPE-35629-MS       |                                                              |                                                              | Oilfield Places > North America > United States > Texas > Kerr Basin (0.9) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (0.9) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > East Texas Basin > Caddo Field (1.0) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Texas > Marfa Basin (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Trinity Field (1.0) |
| [3]4 Use of a Quantitative Basin Analysis System in the Evaluation of Hydrocarbon Generation, Migration and Accumulation | https://www.onepetro.org/conference-paper/WPC-24122          | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Arch Field (1.0) |
| Stratigraphic Expression of Upper Cretaceous Tectonics in the Balambo- Garau Sub-Basin of the Zagros Foldbelt: Implications for Reservoir Presence | https://www.onepetro.org/conference-paper/IPTC-18384-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Iraq (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Turonian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) | Oilfield Places > Asia > Middle East > Iraq > Zagros Basin > Kirkuk Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Kurdistan > Zagros Basin > Shiranish Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (0.9) Oilfield Places > North America > Canada > Alberta > Reef Formation (0.9) Oilfield Places > Asia > Middle East > Iraq > Kurdistan > Zagros Basin > Kometan Reservoir (1.0) Oilfield Places > Asia > Middle East > Iran > Sarvak Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin > Kometan Reservoir (1.0) Oilfield Places > Asia > Middle East > Iran > Sassan Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Kurdistan > Zagros Basin > Bai Hassan Field > Kometan Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Ain Zalah Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Butmah Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Avanah Field (1.0) |
| Azimuthal AVO in Coal Beds, Western Canadian Basin: A Promising Method for Characterizing Fractures in Unconventional Gas Reservoirs | https://www.onepetro.org/conference-paper/SPE-136938-MS      |                                                              |                                                              | Oilfield Places > North America > United States > Kentucky > Edmonton Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Plains Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Belly River Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > New Mexico > Horseshoe Canyon Field (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (0.9) |
| The Influence of Sedimentation &ldquo;Rate&rdquo; and Depositional Processes on Organic-Richness of the Wolfcamp Formation, Midland Basin | https://www.onepetro.org/conference-paper/URTEC-2670441-MS   | Country > North America (1.0) Country > North America > United States (0.9) |                                                              | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Dean Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > Canada > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (0.9) Oilfield Places > North America > United States > Oklahoma > Oklahoma Resource Basin (0.9) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (0.9) |
| The Niobrara Formation in the Southern Powder River Basin, Wyoming: An Emerging Giant Continuous Petroleum Accumulation | https://www.onepetro.org/conference-paper/URTEC-2901558-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Saskatchewan > Parkman Field (1.0) Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Utah > Wasatch formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin > Sussex Formation (0.9) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 110 > Rocky Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin > Shannon Formation (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Wyoming > Hilight Field (0.9) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > North America > United States > North Dakota > East Fork Field > Bakken Shale (0.9) |
| The Avalon Shale: Tying Geologic Variability to Productivity in a Burgeoning Shale Play in the Delaware Basin of Southeast New Mexico | https://www.onepetro.org/conference-paper/SPE-2014-1922929-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Paleozoic (0.9) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Avalon Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > New Mexico > Delaware Mountain Group (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Canyon Formation (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Leonard Shale (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Montana > Elm Coulee Field > Bakken Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Duvernay Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Avalon Formation (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Point Pleasant Field (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Geological Sequestration of Anthropogenic Carbon Dioxide in the Western Canada Sedimentary Basin: Suitability Analysis | https://www.onepetro.org/journal-paper/PETSOC-02-02-01       | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Viking Formation (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Cold Lake Oil Sands Project > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Elk Point Basin (1.0) Oilfield Places > North America > United States > Kentucky > Edmonton Field (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Elk Point Basin (1.0) Oilfield Places > North America > Canada > Alberta > Lloydminster Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Colorado Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin > Big Valley Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Viking Formation (0.9) Oilfield Places > North America > United States > Colorado > Park Field (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Elk Point Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Cardium Field (0.9) |
| Exploration For Deep Gas In the Devonian Chaco Basin of Southern Bolivia: Sequence Stratigraphy, Predictions, And Well Results | https://www.onepetro.org/conference-paper/SEG-1995-0858      | Country > South America (0.9)                                | Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) | Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > South America > Argentina > Salta Province > Devonian Basin (1.0) Oilfield Places > North America > United States > Texas > Sonora Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > South America > Argentina > Salta Province > Huamampampa Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Blanco Field (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > South America > Argentina > Salta Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Elmworth Field (1.0) |
| Formation and Distribution of Tight Sand Gas Reservoirs in Upper Triassic, Sichuan Basin in China | https://www.onepetro.org/conference-paper/SPE-168708-MS      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.6) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Africa > Middle East > Morocco > Tarfaya Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Chuanzhong Block > Bajiaochang Field (1.0) Oilfield Places > Africa > Namibia > Namibia Offshore > Orange Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Moxi Field (1.0) Oilfield Places > North America > Canada > British Columbia Offshore > Winona Basin (1.0) Oilfield Places > Asia > Middle East > Yemen > Hadhramaut Governorate > Masila Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Garden Banks > West Gulf Coast Tertiary Basin > Block 200 > Northwestern Field (0.9) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > South Pars Field (1.0) |
| Case Study of Using Basin Analysis to Evaluate Unconventional Gas Resources in Frontier Basins | https://www.onepetro.org/conference-paper/SPE-149351-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Triassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (1.0) Oilfield Places > North America > United States > Kansas > Cherokee Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Iowa > Forest City Basin (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (1.0) Oilfield Places > North America > United States > Montana > Bighorn Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > South America > Argentina > Patagonia (1.0) Oilfield Places > North America > Canada > Ontario > Michigan Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Wyoming > Bighorn Basin (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Mississippi > Mississippi Salt Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Illizi Province > Illizi Basin (1.0) Oilfield Places > North America > United States > Missouri > Forest City Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Los Molles Formation (1.0) Oilfield Places > North America > United States > Montana > Target Field (1.0) Oilfield Places > North America > United States > Kansas > Forest City Basin (1.0) Oilfield Places > North America > United States > New Mexico > Raton Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Berkine Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > North America > United States > Colorado > Paradox Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (1.0) Oilfield Places > North America > United States > Utah > Paradox Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin (1.0) Oilfield Places > North America > United States > Colorado > Raton Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Wyoming > Wind River Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| Integrated Stratigraphic Controls for Flow Simulation of the Wall Creek Member in the Frontier Formation: Western Powder River Basin, Wyoming | https://www.onepetro.org/conference-paper/SPE-190095-MS      | Country > North America > United States (0.8) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic (0.5) | Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Kentucky > Quality Field (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) |
| Vertical or Horizontal? - Hydraulic Fracture Geometry as a Make or Break to a Tight Gas Field in the Western Sichuan Basin | https://www.onepetro.org/conference-paper/IPTC-16757-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.3) Geologic Time > Phanerozoic (0.9) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Xinchang Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation Field > Montney Formation (1.0) |
| Facies analysis of a mixed siliciclastic-carbonate-evaporite system by using 3D seismic and well data: Lower Triassic Jialingjiang Formation, Sichuan Basin, southwestern China | https://www.onepetro.org/conference-paper/SEG-2017-17359320  | Country > Asia (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic > Quaternary (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic > Lower Triassic (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Oceania > Australia > Northern Territory > Bonaparte Basin (1.0) Oilfield Places > Oceania > Australia > Timor Sea > Bonaparte Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Liard Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > Bonaparte Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Moxi Field (1.0) Oilfield Places > North America > Canada > Yukon > Liard Basin (1.0) Oilfield Places > North America > United States > Florida > South Florida Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Ellis Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Heba Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Liard Basin (1.0) Oilfield Places > North America > Canada > Alberta > Reef Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Depositional Controls over the Lacustrine Source Rocks of the Cuyana Basin. An Approach to Model a Mechanical Cyclicity Through an Integrated Analysis of Sequence Stratigraphy, Petrophysics and Rock Properties | https://www.onepetro.org/conference-paper/SPE-185529-MS      | Country > North America > United States (0.9) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Triassic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > North America > Canada > Alberta > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Blanco Field (1.0) Oilfield Places > North America > Canada > British Columbia > Montney Formation Field > Montney Formation (1.0) Oilfield Places > South America > Argentina > Cuyana Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Cacheuta Basin (1.0) |
| Formation Evaluation of Multiple Pay Zones Within an Unconventional Reservoir (Permian Basin): An Integrated Interpretation using Elemental, Mineralogical, Programmed Pyrolysis, and Mud Gas Data. | https://www.onepetro.org/conference-paper/SPWLA-2015-DDD     | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Michigan > Michigan Basin > Chester Field (0.9) Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Spraberry Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Big Lake Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Texas > Canyon Formation (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Dean Formation (0.9) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > Oceania > Australia (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Marfa Basin (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Cline Shale (0.9) Oilfield Places > Asia > Middle East > Kuwait > Ahmadi Governorate > Arabian Basin > Widyan Basin > Umm Gudair Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Block 210/24a > Lewis Field > Brent Group (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Texas > Abo Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Val Verde Basin (0.9) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| [1]4 Integrated Use of Hydrodynamic, Geochemical and Geothermal Data for the Basin-Scale Identification of Hydrocarbon Generation, Migration Paths and Major Accumulations, with Examples from the Alberta, Williston and Llanos Basins | https://www.onepetro.org/conference-paper/WPC-29104          | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Cold Lake Oil Sands Project > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin > Big Valley Formation (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) |
| Predicting Source Rock Quality Using GR Wireline Response and U<sub>maa</sub> vs. {lower case rho}<sub>maa</sub> Crossplots in the Lewis Shale, Green River Basin, Wyoming | https://www.onepetro.org/conference-paper/SPE-114963-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Overall Field (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Colorado > Washakie Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Colorado > Greater Green River Basin > Sand Wash Basin > Niobrara Formation (0.9) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Kansas (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Wyoming > Washakie Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Wyoming > Greater Green River Basin > Sand Wash Basin > Niobrara Formation (0.9) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Lewis Field (1.0) |
| A Crustal Refraction Survey Over the Peace River Arch, Alberta, Canada | https://www.onepetro.org/conference-paper/SEG-1988-1335      | Country > North America > Canada (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Mannville CBM: Integrated Approach in the Mikwan Area        | https://www.onepetro.org/conference-paper/SPE-138114-MS      |                                                              |                                                              | Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > Banff Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integration of 4D Seismic in Steam-Assisted-Gravity-Drainage Reservoir Characterization | https://www.onepetro.org/journal-paper/SPE-191359-PA         | Country > Asia (0.5) Country > Asia > Middle East (0.5) Country > North America > Canada (0.5) Country > North America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Surmont Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Searching for the Missing Link: The Regressive System Tract - Seismic Stratigraphic Evidence from the Southern Gulf of Thailand | https://www.onepetro.org/conference-paper/IPTC-15113-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic > Quaternary (0.5) Geologic Time > Phanerozoic > Cenozoic > Quaternary > Pleistocene (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (0.5) | Oilfield Places > North America > Canada > Nunavut > Sverdrup Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Thailand (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Malay Basin (1.0) |
| Re-looking of Gravity Data In Himalayan Fold-thrust Belt For Generation of an Integrated Geological Model - A Model Based Case Study | https://www.onepetro.org/conference-paper/SEG-2007-0826      |                                                              |                                                              | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Plains Field (1.0) |
| Electromagnetic Imaging of the Alberta Paleo-Proterozoic Basement | https://www.onepetro.org/conference-paper/SEG-1996-0285      | Country > North America > Canada (0.6) Country > North America (0.9) | Geologic Time > Proterozoic (1.0) Geologic Time > Proterozoic > Paleoproterozoic (0.5) | Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Deep Injection Disposal: Environmental And Petroleum Geomechanics | https://www.onepetro.org/conference-paper/ISRM-ARMS6-2010-168 | Country > North America > Canada (1.0) Country > North America (1.0) |                                                              | Oilfield Places > Africa > Gabon > Ganga Field (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > Asia > Indonesia (1.0) Oilfield Places > Asia > India (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > North America > United States > Alaska (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Lithology Of Paleovalley-fills From Petrophysical Data: Mannville Group, Lower Cretaceous, Southern Alberta, Canada | https://www.onepetro.org/journal-paper/SPWLA-2001-v42n5a3    | Country > North America > Canada (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Cessford Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Upper Mannville Group (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Montana > Bell Creek Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| An Evaluation of Enhanced Oil Recovery Strategies for Extra Heavy Oil Reservoir after Cold Production without Sand in Orinoco, Venezuela | https://www.onepetro.org/conference-paper/SPE-191177-MS      | Country > North America (0.7) Country > South America (0.7) Country > South America > Venezuela (0.6) |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > Asia > China > Liaoning Province > Liaohe Basin > Liaohe Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Cold Lake Oil Sands Project > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Cbm Coal Fracture Orientation In Vertical And Horizontal Wellbores From Electrical Images To Optimize Horizontal Well Placement | https://www.onepetro.org/conference-paper/SPWLA-2008-WW      |                                                              |                                                              | Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Significant Production Enhancement of Extended Reach, Prolific Gas Lift Oil Wells -- Case History of Systematic Problem Resolution | https://www.onepetro.org/conference-paper/SPE-48935-MS       | Country > North America (1.0)                                |                                                              | Oilfield Places > North America > Canada > Alberta > Countess Field (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > Africa > Nigeria > Nigeria Offshore > Niger Delta Basin > Delta Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Exploration in the Structurally Complex Humber Zone of Western Newfoundland | https://www.onepetro.org/conference-paper/SEG-2013-1246      | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic > Paleozoic > Ordovician (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Ordovician > Lower Ordovician (0.4) | Oilfield Places > North America > Canada > Newfoundland > Gulf of St Lawrence Basin > St Anthony Basin > Deer Lake Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Mississippi Canyon > East Gulf Coast Tertiary Basin > Block 751 > Goose Field (0.9) Oilfield Places > North America > United States > Louisiana > Louisiana State Lease 18090 (1.0) Oilfield Places > North America > Canada > Quebec Offshore > Gulf of St Lawrence Basin > Anticosti Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Oman Deep Gas Exploration Opportunity: From drawing board to drilling activity | https://www.onepetro.org/conference-paper/SPE-142785-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > Fahud Salt Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > Asia > Middle East > Oman > Amin Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field > Haradh Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Kareem Field (1.0) Oilfield Places > Asia > Middle East > Oman > Nimr Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integrated Field Study for Production Optimization: Jonah Field - Sublette County, Wyoming | https://www.onepetro.org/conference-paper/SPE-59790-MS       |                                                              |                                                              | Oilfield Places > North America > United States > Wyoming > Green River Basin > Jonah Field (1.0) Oilfield Places > North America > United States > Wyoming > Hoback Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Horse Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Production Enhancement of Prolific, Extended Reach Gas Lift Oil Wells: Case History of Systematic Problem Resolution | https://www.onepetro.org/conference-paper/SPE-CIM-99-11-MS   | Country > North America (1.0)                                |                                                              | Oilfield Places > North America > Canada > Alberta > Countess Field (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Depositional, Diagenetic, And Tectonic Controls On Frontier Formation Reservoir Characteristics: Moxa Arch, Southwestern Wyoming | https://www.onepetro.org/conference-paper/SPE-29556-MS       | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) | Oilfield Places > North America > United States > Wyoming > Table Rock Field (1.0) Oilfield Places > North America > United States > Colorado > Washakie Basin (0.9) Oilfield Places > North America > United States > Wyoming > Washakie Basin (0.9) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Wyoming > La Barge Field (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Arch Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Resistivity and Density Estimation From Multicomponent Seismic Data: Case study from the Lower Cretaceous McMurray Formation, Athabasca Oil Sands | https://www.onepetro.org/conference-paper/SEG-2014-1386      |                                                              | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.4) Geologic Time > Phanerozoic > Mesozoic (0.5) | Oilfield Places > North America > Canada > Alberta > Athabasca Basin (1.0) Oilfield Places > North America > Canada > Alberta > McMurray Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Athabasca Basin (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Conceptual Structural Model of an Onshore Carbonate Hydrocarbon Field in Abu Dhabi: Constraints and Implications | https://www.onepetro.org/conference-paper/SPE-161544-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Europe > Czech Republic > Most Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Characterisation and Modeling of Fractures in Large Onshore Abu Dhabi Carbonate Field | https://www.onepetro.org/conference-paper/SPE-162342-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Asab Field > Thamama Group (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Understanding Induced Fracture Complexity in Different Geological Settings Using DFIT Net Fracture Pressure | https://www.onepetro.org/conference-paper/SPE-162814-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Smackover Formation (1.0) Oilfield Places > North America > Canada > Alberta > Slave Point Formation (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Clarke Lake Field (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > Oceania > Australia > South Australia > Cooper Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Horn River Basin > Horn River Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > Oceania > Australia > Queensland > Cooper Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Chemostratigraphy of the Lower Cretaceous Basal Quartz in Southern Alberta | https://www.onepetro.org/conference-paper/PETSOC-2002-042    | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > North America > Canada > Alberta > Horsefly Field (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Ellerslie Formation (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Optimization of Placement of Flow Control Devices under Geological Uncertainty in Steam Assisted Gravity Drainage | https://www.onepetro.org/conference-paper/SPE-193364-MS      | Country > North America > United States (0.5) Country > North America > Canada (0.3) Country > North America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands > Western Canada Sedimentary Basin > Alberta Basin > Surmont Field (1.0) Oilfield Places > North America > Canada > Alberta > McMurray Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integration of 4D Seismic in Steam-Assisted-Gravity-Drainage Reservoir Characterization | https://www.onepetro.org/journal-paper/SPE-191359-PA         | Country > North America > Canada (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands > Western Canada Sedimentary Basin > Alberta Basin > Surmont Field (1.0) Oilfield Places > North America > Canada > Alberta > McMurray Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Optimization of Cardium Fracture Design, Fracture Spacing, and Wellbore Spacing | https://www.onepetro.org/conference-paper/SPE-167237-MS      | Country > North America > United States (0.9) Country > North America > Canada (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Pembina Field > Cardium Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Pembina Field > Viking Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Cardium Field > Cardium Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Garrington Field > Viking Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > West Pembina Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Integrated Geological Reservoir Characterization of the Cardium Light Tight Oil Play, Pembina Field in Alberta | https://www.onepetro.org/conference-paper/SPE-168917-MS      | Country > North America > Canada (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > West Pembina Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Pembina Field > Cardium Formation (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Pembina Field > Viking Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin > Second White Specks Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) |
| Passive Seismic Monitoring and Integrated Geomechanical Analysis of a Tight-Sand Reservoir During Hydraulic-Fracture Treatment, Flowback and Production | https://www.onepetro.org/conference-paper/SPE-2014-1929223-MS | Country > North America > Canada (0.7) Country > North America > United States (0.5) Country > North America (1.0) |                                                              | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Medicine River Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Plains Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Hoadley Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| TWA Article The Effects of Midstream on Unconventional Development: A Geoscience Perspective | https://www.spe.org/en/twa/twa-article-detail/?art=2679      | Country > North America (1.0) Country > North America > United States (1.0) Country > South America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Reef Formation (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > United States > Colorado > North Park Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Lodgepole Formation (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (0.9) Oilfield Places > North America > United States > North Dakota > Williston Basin > Dolphin Field > Dawson Bay Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > Oceania > New Zealand > PEP 38348 > East Coast Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > Bangladesh (1.0) Oilfield Places > Africa > Middle East > Libya (0.9) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Rub al Khali Basin > North Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > South America > Venezuela > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| TWA Article The Effects of Midstream on Unconventional Development: A Geoscience Perspective | https://www.spe.org/en/twa/twa-article-detail/?subject=I%20wanted%20you%20to%20see%20this%20site&body=The%20Effects%20of%20Midstream%20on%20Unconventional%20Development:%20A%20Geoscience%20Perspective%0A%0ASuccessful%20and%20commercial%20unconventional%20plays%20benefit%20in%20many%20cases%20from%20midstream%20activity%20that%20occurred%20decades%20earlier.%20In%20this%20article,%20authors%20look%20at%20the%20evolution%20of%20resource%20plays%20in%20light%20of%20the%20availability%20of%20midstream%20infrastructure.%0A%0Ahttps://www.spe.org/en/twa/twa-article-detail/art=2679 | Country > North America > United States (1.0) Country > North America (1.0) Country > South America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Reef Formation (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > United States > Colorado > North Park Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Lodgepole Formation (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (0.9) Oilfield Places > North America > United States > North Dakota > Williston Basin > Dolphin Field > Dawson Bay Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > Oceania > New Zealand > PEP 38348 > East Coast Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > Bangladesh (1.0) Oilfield Places > Africa > Middle East > Libya (0.9) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Rub al Khali Basin > North Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > South America > Venezuela > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| SAGD Pad Performance in an Ultra-Defined Athabasca Point Bar Deposit | https://www.onepetro.org/conference-paper/SPE-165477-MS      | Country > North America (0.4) Country > North America > Canada (0.4) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands > Western Canada Sedimentary Basin > Alberta Basin > Long Lake Oil Sands Project (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > McMurray Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Peace River Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| SAGD Well Placement in Ultra-Defined Point Bar Deposit       | https://www.onepetro.org/conference-paper/SPE-157857-MS      | Country > North America > Canada (0.8) Country > North America (0.8) | Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands > Western Canada Sedimentary Basin > Alberta Basin > Long Lake Oil Sands Project (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > McMurray Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Peace River Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| The Potential Role of Pyrite Oxidation In Corrosion And Reservoir Souring | https://www.onepetro.org/journal-paper/PETSOC-98-01-05       | Country > North America (1.0) Country > North America > Canada (0.7) |                                                              | Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Rapdan Field (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Colorado Field (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cement Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Mineral Field > Eagle Ford Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geological Controls on the Origin of Heavy Oil and Oil Sands and Their Impacts on In Situ Recovery | https://www.onepetro.org/journal-paper/PETSOC-08-04-37       | Country > North America (1.0)                                |                                                              | Oilfield Places > North America > United States > California > Cymric Field (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (0.9) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (0.9) Oilfield Places > North America > United States > California > Monterey Formation (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > Bacchus Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (0.9) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Liaoning Province > Liaohe Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (0.9) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (0.9) |
| Architecture, Sedimentary Infill And Petroleum Potential Of The Algerian Offshore | https://www.onepetro.org/conference-paper/OMC-2009-037       |                                                              | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Tortonian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Europe > France > Parentis Basin (1.0) Oilfield Places > Europe > France > Mediterranean Sea > Mediterranean Basin > Balearic Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Northern Algeria > Chelif Basin > Tliouanet Field (0.9) Oilfield Places > North America > United States > Alaska > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (0.9) Oilfield Places > Europe > Czech Republic > Most Basin (0.9) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > Europe > Italy > Mediterranean Sea > Tyrrhenian Sea > Vavilov Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Northern Algeria > Hodna Basin > Oued Gueterini Field (1.0) Oilfield Places > Europe > France > Aquitaine Basin (1.0) Oilfield Places > Europe > Italy > Mediterranean Sea > Tyrrhenian Sea > Marsili Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| How Diagnostic Fracture Injection Tests (DFITs) Show Horizontal Plane Tensile and Shear Fractures in Various Stress Settings | https://www.onepetro.org/conference-paper/URTEC-2670018-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Duvernay Shale Field > Durvernay Shale (1.0) Oilfield Places > North America > Canada > Alberta > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Colorado Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > Alberta > Cardium Formation (1.0) |
| A New Method for Production Decline Analysis of Tight Gas Formations | https://www.onepetro.org/conference-paper/SPE-138149-MS      |                                                              |                                                              | Oilfield Places > North America > Canada > Alberta > Elmworth Wapiti Field (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Kentucky > Quality Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Bluesky Formation (0.9) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Dependence on Temperature, Pressure, and Salinity of the IFT and Relative Permeability Displacement Characteristics of CO2 Injected in Deep Saline Aquifers | https://www.onepetro.org/conference-paper/SPE-102138-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Wabamun Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Cardium Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Pembina Field > Cardium Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Capturing Depositional Uncertainty: Sunrise-Troubadour Giant Gas-Condensate Fields | https://www.onepetro.org/conference-paper/SPE-59406-MS       |                                                              |                                                              | Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin > Greater Peace River High Basin > Sunrise Field > Montney Formation (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > WA-274-P > Browse Basin > Plover Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Sunset Field > Montney Formation (0.9) Oilfield Places > Oceania > Timor-Leste > Timor Sea > Bonaparte Basin > Sunrise Troubadour Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > WA-315-P > Browse Basin > Plover Formation (1.0) Oilfield Places > Oceania > Australia > Timor Sea > Bonaparte Basin > Sunrise Troubadour Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Sunset Field > Montney Formation (0.9) Oilfield Places > North America > United States > New Mexico > Horseshoe Canyon Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Greater Peace River High Basin > Sunrise Field > Montney Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geological Characteristics and Hydrocarbon Accumulation Models of the Tight-Sand Gas Reservoirs in Upper Triassic Xujiahe Formation in Western Sichuan Depression of China | https://www.onepetro.org/conference-paper/SPE-168911-MS      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.8) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.6) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.6) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (0.9) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tuha Field (0.9) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Worsley Area, Peace River Arch, Canada: Seismic Stratigraphy And Geological Systems Tracts | https://www.onepetro.org/conference-paper/SEG-1992-0250      | Country > North America > Canada (0.8) Country > North America (0.8) |                                                              | Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Peace River Field (1.0) Oilfield Places > North America > Canada > Alberta > Worsley Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Fracture Patterns in Low-Permeability-Sandstone Gas Reservoir Rocks in the Rocky Mountain Region | https://www.onepetro.org/conference-paper/SPE-21853-MS       | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Wyoming > Hogsback Field (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Pictured Cliffs Formation (0.9) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Pictured Cliffs Formation (0.9) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Arch Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Lewis Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Passive Seismic Monitoring and Integrated Geomechanical Analysis of a Tight-Sand Reservoir during Hydraulic-Fracture Treatment, Flowback and Production | https://www.onepetro.org/conference-paper/SEG-2015-5852414   | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.3) Geologic Time > Phanerozoic > Mesozoic (0.3) Geologic Time > Phanerozoic (0.3) | Oilfield Places > North America > Canada > Alberta > Medicine River Field (1.0) Oilfield Places > North America > Canada > Alberta > Hoadley Field (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Plains Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Chemostratigraphy of the Lower Cretaceous Basal Quartz in Southern Alberta | https://www.onepetro.org/journal-paper/PETSOC-02-12-TN       | Country > Europe (0.7) Country > North America > Canada (0.9) Country > Europe > United Kingdom (0.7) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) | Oilfield Places > North America > Canada > Alberta > Horsefly Field (0.9) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Ellerslie Formation (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Characterization of Reservoir Qualityin Tight Rocks using Drill Cuttings: Examples from the Montney Formation Alberta, Canada | https://www.onepetro.org/conference-paper/SPE-189807-MS      | Country > North America > Canada (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic (0.5) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Duvernay Shale Field > Durvernay Shale (1.0) Oilfield Places > North America > Canada > British Columbia > Doig Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Liard Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > Canada > Yukon > Liard Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Liard Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Upper Montney Formation (1.0) Oilfield Places > North America > Canada > Alberta > Kakwa Area (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Application of Electrical Image Derived Porosity and Permeability in Heterogenous Carbonates for Characterization, Quantification, Identification of Reservoir Flow Units .– Case Study Senoro Field, Indonesia | https://www.onepetro.org/conference-paper/SPWLA-2014-M       | Country > Asia > Middle East (0.5) Country > Asia > Middle East > UAE (0.5) Country > Asia (1.0) Country > Asia > Indonesia (1.0) | Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Indonesia > Sulawesi > Sulawesi Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > Indonesia > Sulawesi > Tomori Basin > Senoro Field (1.0) Oilfield Places > Asia > Indonesia > Sulawesi > Tiaka Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Frontier Oil Sands Project (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Indonesia > Sulawesi > Matindok Field (1.0) |
| Geomechanical Controls on Productivity of Low-Permeability Shallow Reservoirs of the Milk River Formation | https://www.onepetro.org/conference-paper/ARMA-2013-210      | Country > North America > Canada (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.3) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Abbey Field (0.9) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area (0.9) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin (1.0) Oilfield Places > North America > Canada > Ontario > Michigan Basin (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Plains Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin > Hatton Field > Medicine Hat Sandstone (0.9) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Block 210/24a > Lewis Field > Brent Group (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Hatton Field > Medicine Hat Sandstone (0.9) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Facies Analysis and Architectural Elements Within a Fluvio-Estuarine Sedimentary System: The Lower Cretaceous Bituminous Sandstones of the MacMurray Formation, Alberta (Canada) | https://www.onepetro.org/conference-paper/SPE-103000-MS      | Country > North America (1.0) Country > North America > Canada (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Alberta > Green Canyon Basin > Vermilion Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Pelican Lake Field (Wabasca Field) > Wabiskaw Sandstone (1.0) |
| Evaluation of Quintuple Porosity in Shale Petroleum Reservoirs | https://www.onepetro.org/conference-paper/SPE-165681-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Devonian (0.5) Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Paleozoic (0.5) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Colorado Field (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| History Matching of a Successful Polymer Flood Pilot in the Pelican Lake Heavy Oil Field (Canada) | https://www.onepetro.org/conference-paper/SPE-166256-MS      | Country > North America > Canada (1.0) Country > North America (1.0) Country > North America > United States (0.7) |                                                              | Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (0.9) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (0.9) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (0.9) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands > Western Canada Sedimentary Basin > Alberta Basin > Pelican Lake Field (Wabasca Field) > Wabiskaw Sandstone (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (0.9) Oilfield Places > North America > Canada > Alberta > McMurray Formation (1.0) Oilfield Places > North America > United States > Louisiana > Many Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Pelican Lake Field (Wabasca Field) > Wabiskaw Sandstone (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Regional Modelling of the Late Devonian Duvernay Formation, Western Alberta, Canada | https://www.onepetro.org/conference-paper/SPE-2014-1923935-MS | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Devonian > Upper Devonian (0.7) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.9) Geologic Time > Phanerozoic > Paleozoic (0.9) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Swan Field > Montney Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Leduc Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Duvernay Shale (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Leduc Field > Leduc D-3 reservoir (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Leduc Field > Leduc D-2 Reservoir (0.9) |
| Modelling Complex Heavy Oil Reservoir System in Kuwait: Integration of Genetic Stratigraphy in Petrophysical Rock-Type Classification | https://www.onepetro.org/conference-paper/SPE-184091-MS      | Country > North America (1.0) Country > North America > United States (0.9) Country > Asia > Middle East > Kuwait (0.7) Country > Asia > Middle East (0.7) Country > Asia (0.7) |                                                              | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin > Hunton Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Arkansas > Anadarko Basin > Hunton Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Cardium Field > Cardium Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > McMurray Formation (1.0) Oilfield Places > North America > United States > Arkansas > Walker Creek Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Hunton Formation (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Consolidated Field (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > Alberta > Spirit River Formation (1.0) |
| Anoxic, Storm Dominated Inner Carbonate Ramp Deposition of Lower Eagle Ford Formation, West Texas | https://www.onepetro.org/conference-paper/SPE-178607-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico (1.0) Oilfield Places > North America > Canada > Alberta > Kaskapau Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > South America > Brazil > Alagoas State Offshore > Sergipe-Alagoas Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Buda Formation (1.0) Oilfield Places > North America > United States > Texas > East Gulf Coast Tertiary Basin > Midway Field (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > South America > Brazil > Sergipe State Offshore > Sergipe-Alagoas Basin (1.0) Oilfield Places > Europe > France > Southeast Basin (1.0) |
| Evaluation of Well Performance for the Slot-Drill Completion in Low and Ultra-Low Permeability Oil and Gas Reservoirs | https://www.onepetro.org/conference-paper/SPE-164547-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Devonian (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (0.9) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin (0.9) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin > Hamilton Field > Lucas Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin (0.9) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin > Bakken Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin (1.0) |
| Evaluation of Well Performance for the Slot-Drill Completion in Low- and Ultralow-Permeability Oil and Gas Reservoirs | https://www.onepetro.org/journal-paper/SPE-164547-PA         | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Devonian (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (0.7) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin (0.9) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin > Hamilton Field > Lucas Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin (0.9) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin > Bakken Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin (1.0) |
| Early Stage Geohazard Assessments in Tectonically Active Areas: Application to Potential Developments in South-East Asia | https://www.onepetro.org/conference-paper/OTC-24922-MS       | Country > North America (0.5) Country > Asia (1.0) Country > North America > United States (0.5) | Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Cenozoic (0.7) | Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > East Gulf Coast Tertiary Basin > Block 742 > Atlantis Field (1.0) Oilfield Places > Asia > India > Andhra Pradesh Offshore > Krishna-Godavari Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Arc Formation (1.0) Oilfield Places > Asia > Malaysia > Sabah Offshore > Baram Delta Basin > Block K > Kakap Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > East Gulf Coast Tertiary Basin > Block 700 > Atlantis Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > Asia > Malaysia > Sabah Offshore > Baram Delta Basin > Block J > Kakap Field (1.0) Oilfield Places > Asia > Malaysia > Sabah Offshore > Baram Delta Basin > Block K > Gumusut Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > East Gulf Coast Tertiary Basin > Block 699 > Atlantis Field (1.0) Oilfield Places > Asia > Philippines > Philippines Offshore > West Philippine Basin (1.0) Oilfield Places > Asia > India > Andhra Pradesh > Krishna-Godavari Basin (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Lower Congo Basin (1.0) Oilfield Places > Asia > Malaysia > Sabah Offshore > Baram Delta Basin > Block J > Gumusut Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > East Gulf Coast Tertiary Basin > Block 744 > Atlantis Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Hydrocarbon Plays and Unconventional Hydrocarbon Distribution in Lacustrine Basins, China | https://www.onepetro.org/conference-paper/SPE-2014-1921691-MS | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (0.3) Geologic Time > Phanerozoic > Paleozoic > Permian (0.3) | Oilfield Places > Asia > China > Jilin Province > Songliao Basin > Daqingzijing Field (1.0) Oilfield Places > Asia > China > Eerduosi Basin > Yanchang Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Xifeng Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Asia > China > South China Sea > Huizhou 25-8 Field (1.0) Oilfield Places > Asia > China > Henan Province > Wenliu Field (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > Asia > China > Inner Mongolia > Ordos Basin > Sulige Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Chuanzhong Block > Bajiaochang Field (0.9) Oilfield Places > Asia > China > South China Sea > Wenchang Field (1.0) Oilfield Places > Asia > China > Jiangsu Province > North Jiangsu Basin (1.0) Oilfield Places > Asia > South Korea > Yellow Sea (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Asia > China > South China Sea > Xijiang 24-3 Field (1.0) Oilfield Places > Asia > China > South China Sea > Panyu 4-2/5-1 Field (1.0) Oilfield Places > Asia > China > South China Sea > Liuhua 4-1 Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > Asia > China > Shandong Province > Erdos Basin > Baibao Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > China > Bohai Basin (1.0) |
| Evaluation of Mexico&#39;s Shale Oil and Gas Potential       | https://www.onepetro.org/conference-paper/SPE-177139-MS      | Country > North America > Mexico (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.7) | Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Sierra Field (1.0) Oilfield Places > North America > Mexico > Coahuila > Sabinas Basin (1.0) Oilfield Places > North America > Mexico > Tabasco > Macuspana Basin (0.9) Oilfield Places > Europe > Russia > Northwestern Federal District > Timan-Pechora Basin > Usa Field (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Mississippi Canyon > Block 519 > Santiago Field (0.9) Oilfield Places > North America > United States > Gulf of Mexico > Veracruz Basin (0.9) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > San Andres Formation (0.9) |
| Application of Inorganic Whole Rock Geochemistry to Shale Resource Plays | https://www.onepetro.org/conference-paper/SPE-137946-MS      | Country > North America (1.0)                                | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Nova Scotia Offshore > Scotian Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Orca Basin > Orca Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Schooner Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Horn River Basin > Muskwa Field > Muskwa Formation (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Mungaroo Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > United States > Arkansas > Smackover Field (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > Canada > British Columbia > Bowser Basin (0.9) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea Basin (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Western North Slope > Alpine Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Gorgon Field (1.0) Oilfield Places > North America > United States > Texas > Austin Chalk (1.0) Oilfield Places > North America > Canada > British Columbia > Sustut Basin (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Petroleum Exploration Opportunities On the U.S.-Russia Chukchi Sea Continental Shelf | https://www.onepetro.org/conference-paper/ISOPE-I-95-171     | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Alaska > North Slope > Prudhoe Bay Field > Ivishak Reservoir (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Umiat Field (1.0) Oilfield Places > North America > United States > Alaska > Chukchi Sea > Hope Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Beaufort Sea > Endicott Field > Kekiktuk Formation (1.0) Oilfield Places > North America > Canada (1.0) Oilfield Places > North America > United States > Alaska > Norton Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Lisburne Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > East Texas Basin > Colville Field (1.0) |
| PD 1(3) A Geodynamic Scenario for Hydrocarbon Occurrences    | https://www.onepetro.org/conference-paper/WPC-16103          | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Cenozoic (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.3) | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > Europe > Croatia > Panonian Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > Perth Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > California > Sacramento Basin (0.9) Oilfield Places > North America > United States > Utah > Great Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > California > Great Basin (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin (0.9) Oilfield Places > Africa > Ghana > Ghana Offshore (1.0) Oilfield Places > North America > United States > Gulf of Mexico (1.0) Oilfield Places > North America > United States > Alaska > Anchorage Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > United States > Montana > Bighorn Basin (1.0) Oilfield Places > Europe > Austria > Vienna Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > Europe > Slovakia > Vienna Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > Canada > New Brunswick > Cumberland Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Wyoming > Bighorn Basin (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Nevada > Great Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Europe > Slovakia > Panonian Basin (1.0) Oilfield Places > Europe > Czech Republic > Vienna Basin (1.0) Oilfield Places > Europe > Romania > Transylvanian Basin (1.0) Oilfield Places > Europe > Romania > Panonian Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Prudhoe Bay Field (1.0) Oilfield Places > Europe > Serbia > Panonian Basin (1.0) Oilfield Places > North America > United States > Idaho > Great Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > Canada > Nova Scotia > Cumberland Basin (1.0) Oilfield Places > North America > United States > Wyoming > Wind River Basin (1.0) Oilfield Places > Europe > France > Paris Basin (1.0) Oilfield Places > North America > United States > Oregon > Great Basin (1.0) Oilfield Places > North America > United States > Wyoming > Great Basin (1.0) Oilfield Places > Europe > Hungary > Panonian Basin (1.0) |
| Forensic Chemostratigraphy in Geosteering Multilateral Wells: An Example from Devonian to Carboniferous-Aged Sequences in Southern Alberta | https://www.onepetro.org/conference-paper/SPE-168763-MS      | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic (0.8) Geologic Time > Phanerozoic > Paleozoic (0.5) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.5) | Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Southern North Sea Basin (0.9) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > East Central Graben Basin > Block 22/27a > Banff Field (1.0) Oilfield Places > Europe > Poland > North Sea > Southern North Sea > Southern North Sea Basin (0.9) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Schooner Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Wabamun Formation (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Mungaroo Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Mannville Field (1.0) Oilfield Places > Europe > Netherlands > North Sea > Southern North Sea > Southern North Sea Basin (0.9) Oilfield Places > North America > Canada > Alberta > Williston Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Bowser Basin (0.9) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin > Big Valley Formation (1.0) Oilfield Places > Europe > Belgium > North Sea > Southern North Sea > Southern North Sea Basin (0.9) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Gorgon Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Stettler Field (1.0) Oilfield Places > North America > Canada > British Columbia > Sustut Basin (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Mannville Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Evaluation of the Clearwater Formation Caprock for a Proposed, Low-Pressure, Steam-Assisted Gravity Drainage Pilot Project | https://www.onepetro.org/conference-paper/SPE-147302-MS      | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) | Oilfield Places > North America > Canada > Alberta > Elk Point Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Prairie Evaporite Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands > Western Canada Sedimentary Basin > Alberta Basin > Pelican Lake Field (Wabasca Field) > Wabiskaw Sandstone (0.9) Oilfield Places > North America > Canada > Saskatchewan > Elk Point Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Lower Elk Point Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Lower Elk Point Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > McMurray Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Beaverhill Lake Field (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Colorado Field (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands > Western Canada Sedimentary Basin > Alberta Basin > Grand Rapids Oil Sands Project (1.0) Oilfield Places > North America > Canada > Manitoba > Elk Point Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Lower Elk Point Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Effect of Pressure Depletion on Stress Field and Casing Load Alteration in Mature Fields: A Case Study | https://www.onepetro.org/conference-paper/SPE-184902-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > United States > California > Belridge Field (0.9) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico (0.9) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Ekofisk Field (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > United States > California > Los Angeles Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > California > Wilmington Field (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Ekofisk Chalk Formation (1.0) |
| Shallow Transgressive Onlap Model for Ordovician and Devonian Organic-Rich Shales, New York State | https://www.onepetro.org/conference-paper/SPE-168787-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Devonian > Upper Devonian (0.3) Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Delta Field > Shaunavon Formation (1.0) Oilfield Places > North America > United States > Montana > Dunkirk Field (0.9) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Kansas > Geneseo Field (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin > Hamilton Field > Lucas Formation (1.0) Oilfield Places > North America > United States > Indiana > Trenton Field (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Upper Devonian Shale Basin > Upper Devonian Shale (0.9) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Upper Devonian Shale Basin > Upper Devonian Shale (0.9) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Upper Devonian Shale Basin > Upper Devonian Shale (0.9) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Upper Devonian Shale Basin > Upper Devonian Shale (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Tectonic History and Petroleum Geology of the Russian Arctic Shelves | https://www.onepetro.org/conference-paper/OTC-22063-MS       |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > South Kara Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > More Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > East Barents Basin (0.9) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Rusanovskoye Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Oceanic Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Alaska > Chukchi Sea > Hope Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Garden Banks > Block 200 > Northwestern Field (0.9) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Khanty-Mansi Autonomous Okrug > West Siberian Basin > Tyumen Field (1.0) Oilfield Places > Europe > Russia > Barents Sea > East Barents Basin (0.9) Oilfield Places > Europe > Russia > Barents Sea > Pechora Sea > Dolginskoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Leningrad Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Asia > Russia > West Siberian Basin > Bazhenov Formation (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Hammerfest Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Ledovoye Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Tromso Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Lisburne Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > East Texas Basin > Colville Field (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Taymyrsky Dolgano-Nenetsky District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) |
| Historical S-Wave Applications and Aspirations               | https://www.onepetro.org/conference-paper/SEG-2017-W11-01    | Country > North America > United States (0.7) Country > North America (1.0) |                                                              | Oilfield Places > North America > United States > Kansas > Donald Field (1.0) Oilfield Places > Africa > Equatorial Guinea > Equatorial Guinea Offshore > Bococo Prospect > Block D > Alba Field (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/8 > Valhall Field > Hod Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/11 > Valhall Field > Hod Formation (1.0) Oilfield Places > North America > United States > Utah > Altamont Field (1.0) Oilfield Places > North America > Canada > Alberta > Long Lake Oil Sands Project (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/11 > Valhall Field > Tor Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/8 > Valhall Field > Tor Formation (1.0) Oilfield Places > North America > United States > New Mexico > Vacuum Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > Alberta > STP-McKay Oil Sands Project (1.0) |
| Non-Polymeric Permanent Clay Stabilizer for Shale Completions | https://www.onepetro.org/conference-paper/SPE-165168-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.5) | Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin > Viking Formation (0.9) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Berea Sandstone (0.9) Oilfield Places > North America > United States > Kentucky > Appalachian Basin > Berea Sandstone (0.9) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Viking Formation (0.9) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Duvernay Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Alberta > Cardium Formation (0.9) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Colorado Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin > Second White Specks Formation (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Berea Sandstone (0.9) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Berea Sandstone (0.9) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Dunvegan Field (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Core-Based Structural Fabrics in Mudstones of the WCSB : 'PSF' and Cleavage | https://www.onepetro.org/conference-paper/SPE-2014-1923429-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.5) Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.5) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin > Second White Specks Formation (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Pine Creek Field > Leduc D-3 reservoir (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin (1.0) Oilfield Places > North America > Canada > Alberta > Kakwa Area > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Kakwa Field > Spirit River Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Duvernay Shale (0.9) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Doig Formation (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Horn River Basin > Muskwa Field > Muskwa Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Guidelines for the Handling of Natural Fractures and Faults in Hydraulically Stimulated Resource Plays | https://www.onepetro.org/conference-paper/SPE-175910-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (0.9) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Mississippi Lime Formation (0.9) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (0.9) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Ellenburger Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (0.9) Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (0.9) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Montney Formation Field > Montney Formation (0.9) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (0.9) Oilfield Places > North America > United States > Louisiana > Haynesville Field (0.9) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (0.9) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (0.9) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Montney Formation Field > Montney Formation (0.9) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Nordegg Field (0.9) Oilfield Places > North America > Canada > British Columbia > Horn River Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (0.9) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Eagle Ford Shale (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Strategy of Non-Arctic Nations About the Development of Arctic Oil and Gas Resources | https://www.onepetro.org/conference-paper/ISOPE-I-13-077     | Country > Europe (1.0) Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/7 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > North America > Canada > Nunavut > Arctic Platform (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7121/7 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7121/4 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > North America > Canada > Quebec > Arctic Platform (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/8 > Askeladd Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/7 > Snøhvit Field > Nordmela Formaton (0.9) Oilfield Places > North America > United States > Alaska > North Slope > Oooguruk Field (1.0) Oilfield Places > North America > United States > Alaska > Chukchi Sea > Hope Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/5 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/9 > Snøhvit Field > Nordmela Formaton (0.9) Oilfield Places > Europe > Russia > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin > Kharyaga Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/7 > Askeladd Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/9 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > Europe > Russia > Barents Sea > East Barents Sea Basin > Ledovoye Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/8 > Snøhvit Field > Nordmela Formaton (0.9) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/6 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7121/5 > Snøhvit Field > Nordmela Formaton (0.9) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/8 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > Europe > Norway > Barents Sea > East Barents Sea Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/5 > Snøhvit Field > Nordmela Formaton (0.9) Oilfield Places > Europe > Russia > Barents Sea > East Barents Sea Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7121/5 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7121 > Albatross Field (0.9) Oilfield Places > North America > Canada > Nunavut > Sverdrup Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7121/7 > Snøhvit Field > Nordmela Formaton (0.9) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120 > Albatross Field (0.9) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/6 > Snøhvit Field > Nordmela Formaton (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Usa Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7121/4 > Snøhvit Field > Nordmela Formaton (0.9) |
| Agenda - International Petroleum Technology Conference (IPTC) - SPE.org SPE.org | https://www.spe.org/events/en/2019/conference/19iptc/schedule-overview.html | Country > North America (1.0) Country > Asia > China (1.0) Country > Asia (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Ile Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > East China Sea > East China Sea Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > China > Jilin Province > Songliao Basin > Fuyu Field (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > Asia > Japan > Akita Field (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Arthit Field (1.0) Oilfield Places > Africa > Uganda > Albert Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Tofte Formation (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Yinggehai Basin > Ledong Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > WA-28-L > Carnarvon Basin > EnField Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Tazovksy District > West Siberian Basin > Vostochno Messoyakhskoye Field (1.0) Oilfield Places > Asia > China > Jilin Province > Yanji Basin > Jilin Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Tofte Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Weiyuan Field (1.0) Oilfield Places > Asia > China > Liaoning Province > Bohai Bay Basin > Liaohe Basin > Liaohe Field (1.0) Oilfield Places > Asia > China > Hebei Province > Bohai Bay Basin > Huabei Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Pegasus Field (1.0) Oilfield Places > Asia > China > South China Sea > Huizhou 25-8 Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Premier Field > Shaunavon Formation (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Ile Formation (1.0) Oilfield Places > Oceania > New Zealand (0.9) Oilfield Places > Asia > China > Eerduosi Basin > Yanchang Field (1.0) Oilfield Places > Africa > Middle East > Libya > Wadi al Hayaa District > Murzuq Basin > NC-186 Concession > H Field > Hawaz Reservoir (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > Asia > Indonesia > Natuna Sea > West Natuna Basin (1.0) Oilfield Places > Asia > Indonesia > Malaku > Seram Island > Seram Basin (1.0) Oilfield Places > Asia > China > South China Sea > Wenchang Field (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Oklahoma > Light Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > China > South China Sea > Xijiang 24-3 Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Hill Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > Shandong Province > North China Basin > Shengli Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Qinghai Province > Guide Basin (1.0) Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin > Qinghai Field (1.0) Oilfield Places > Asia > Pakistan > Pakistan Offshore > Indus Basin (1.0) Oilfield Places > Asia > China > South China Sea > Panyu 4-2/5-1 Field (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Liuhua 4-1 Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Missan Field (1.0) Oilfield Places > Asia > China > Tianjin Province > Bohai Bay Basin > Dagang Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Hanifa Reservoir (1.0) |
| "HOST AND CO HOST ORGANISATIONS"                             | https://www.spe.org/media/filer_public/b4/07/b407ae9f-2715-498b-9300-f926584f753c/iptc_2019_conference_preview.pdf | Country > North America (1.0) Country > Asia (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > South America > Argentina > Patagonia > Golfo San Jorge Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Ile Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > East China Sea > East China Sea Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > Asia > India > Rajasthan > Rajasthan Basin > Barmer Basin > Block RJ/ON-90/1 > Raageshwari Deep Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > Europe > United Kingdom > London Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > China > Jilin Province > Songliao Basin > Fuyu Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Red Sea (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Brown Field (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > Asia > Japan > Akita Field (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Arthit Field (1.0) Oilfield Places > Africa > Uganda > Albert Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Tofte Formation (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Yinggehai Basin > Ledong Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > WA-28-L > Carnarvon Basin > EnField Field (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Asia > China > Jilin Province > Yanji Basin > Jilin Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Tofte Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Weiyuan Field (1.0) Oilfield Places > Asia > China > Liaoning Province > Bohai Bay Basin > Liaohe Basin > Liaohe Field (1.0) Oilfield Places > South America > Brazil > Espírito Santo State Offshore > Campos Basin > Block BC-10 > Parque das Conchas Field (1.0) Oilfield Places > Asia > China > Hebei Province > Bohai Bay Basin > Huabei Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Pegasus Field (1.0) Oilfield Places > Asia > China > South China Sea > Huizhou 25-8 Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Premier Field > Shaunavon Formation (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Angola Basin (1.0) Oilfield Places > Asia > Brunei > Seria Field (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Malay Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Ile Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Scaling Field (1.0) Oilfield Places > Asia > Pakistan > Punjab Province > Upper Indus Basin > Potwar Basin > Adhi Field > Chorgali-Sakesar Formation (1.0) Oilfield Places > Oceania > New Zealand (0.9) Oilfield Places > Asia > Brunei > Brunei Offshore > Champion West Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > University Field > Wolfcamp Shale (1.0) Oilfield Places > Asia > Indonesia > Java Sea > Madura Basin (1.0) Oilfield Places > Asia > China > Eerduosi Basin > Yanchang Field (1.0) Oilfield Places > Africa > Middle East > Libya > Wadi al Hayaa District > Murzuq Basin > NC-186 Concession > H Field > Hawaz Reservoir (1.0) Oilfield Places > Asia > Malaysia > Sabah Offshore > Sabah Basin > Block K > Kikeh Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > Asia > Indonesia > Natuna Sea > West Natuna Basin (1.0) Oilfield Places > Asia > Indonesia > Malaku > Seram Island > Seram Basin (1.0) Oilfield Places > Asia > China > South China Sea > Wenchang Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Rumaila Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Atwater Valley > East Gulf Coast Tertiary Basin > Block 349 > Jubilee Field (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Oklahoma > Light Field (1.0) Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Asia > China > South China Sea > Xijiang 24-3 Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Hill Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > Shandong Province > North China Basin > Shengli Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Qinghai Province > Guide Basin (1.0) Oilfield Places > Asia > Pakistan > Pakistan Offshore > Indus Basin (1.0) Oilfield Places > Asia > China > South China Sea > Panyu 4-2/5-1 Field (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Liuhua 4-1 Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Missan Field (1.0) Oilfield Places > Asia > China > Tianjin Province > Bohai Bay Basin > Dagang Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Hanifa Reservoir (1.0) |
| Fracture and Wellbore Spacing Optimization in Multistage Fractured Horizontal Wellbores: Learnings from Our Experience on Canadian Unconventional Resources | https://www.onepetro.org/conference-paper/IPTC-17853-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.7) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Swan Hills Field > Swan Hills Formation (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin > Viking Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Slave Field > Slave Point Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Brown Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Arch Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Pembina Field > Cardium Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Dunvegan Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Cardium Field > Cardium Formation (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Redwater Field > Leduc Formation (0.9) Oilfield Places > North America > Canada > Alberta > Beaverhill Lake Formation (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Pembina Field > Viking Formation (1.0) Oilfield Places > North America > Canada > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (0.9) Oilfield Places > North America > Canada > Alberta > Williston Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Duvernay Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Doig Formation (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > British Columbia > Peace River Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Red Earth Field > Slave Point Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Viking Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Horn River Basin > Muskwa Field > Muskwa Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Leduc Field > Leduc D-3 reservoir (0.9) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin > Dodsland Field > Viking Formation (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Doig Field (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Wilrich Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Spirit River Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Leduc Field > Leduc D-2 Reservoir (0.9) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| The Influence of Global Sea Level Changes on European Shale Distribution and Gas Exploration | https://www.onepetro.org/conference-paper/SPE-137265-MS      | Country > Europe (1.0)                                       | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Europe > Poland > Podlasie Basin (1.0) Oilfield Places > Europe > Croatia > Panonian Basin (1.0) Oilfield Places > Europe > Germany > Molasse Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Europe > Austria > Vienna Basin (1.0) Oilfield Places > Europe > Slovakia > Vienna Basin (1.0) Oilfield Places > Europe > United Kingdom > Cleveland Basin (0.9) Oilfield Places > Europe > United Kingdom > Bowland Basin > Bowland Shale (1.0) Oilfield Places > Europe > Austria > Molasse Basin (1.0) Oilfield Places > Europe > United Kingdom > Northumberland Basin (0.9) Oilfield Places > Europe > Poland > Baltic Basin (1.0) Oilfield Places > Europe > Poland > Lublin Basin (0.9) Oilfield Places > Europe > Switzerland > Molasse Basin (1.0) Oilfield Places > Europe > Slovakia > Panonian Basin (1.0) Oilfield Places > Europe > Czech Republic > Vienna Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Europe > Romania > Panonian Basin (1.0) Oilfield Places > North America > Canada (0.9) Oilfield Places > Europe > Serbia > Panonian Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Timan-Pechora Basin > Usa Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Europe > France > Molasse Basin (1.0) Oilfield Places > Europe > United Kingdom > Irish Sea > East Irish Sea Basin (1.0) Oilfield Places > Europe > Hungary > Panonian Basin (1.0) |
| Changing Perceptions of Coalbed Methane Reservoirs           | https://www.onepetro.org/general/SPE-101457-DL               | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Kentucky > Cedar Hill Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Block 49/10a > Grove Field (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (1.0) Oilfield Places > North America > United States > Wyoming > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (0.9) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (0.9) Oilfield Places > North America > United States > New Mexico > Raton Basin (1.0) Oilfield Places > North America > United States > Colorado > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin (1.0) Oilfield Places > North America > United States > Colorado > Raton Basin (1.0) Oilfield Places > North America > United States > Utah > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > Asia > India > Jharkhand > Jharia Field (1.0) |
| Origin and Classification of Sedimentary Basins              | https://www.onepetro.org/conference-paper/OTC-4843-MS        | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Utah > Great Basin (1.0) Oilfield Places > North America > United States > California > Great Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > California > North Pacific Ocean > Guaymas Basin (1.0) Oilfield Places > North America > United States > Nevada > Great Basin (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin (1.0) Oilfield Places > North America > United States > California > Ventura Basin (1.0) Oilfield Places > Asia > Indonesia > Java > Northwest Java Basin > Warukin Formation (1.0) Oilfield Places > North America > United States > Idaho > Great Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Alaska > Norton Basin (1.0) Oilfield Places > North America > United States > Oregon > Great Basin (1.0) Oilfield Places > North America > United States > Wyoming > Great Basin (1.0) |
| Global Unconventional Gas Resource Assessment                | https://www.onepetro.org/journal-paper/SPE-148365-PA         | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin > Antrim Shale (0.9) Oilfield Places > Oceania > Australia > Northern Territory > Amadeus Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Fayetteville Shale (1.0) Oilfield Places > North America > United States > New Mexico > Menefee Formation (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > Oceania > Australia > South Australia > Amadeus Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > Amadeus Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Alabama Field (0.9) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (1.0) Oilfield Places > North America > United States > Arkansas > Arkoma Basin > Fayetteville Shale (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > North America > United States > Kansas > Cherokee Basin (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin > New Albany Shale (0.9) Oilfield Places > North America > United States > Illinois > Illinois Basin > New Albany Shale (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (0.9) Oilfield Places > North America > United States > Iowa > Forest City Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Wyoming > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Ontario > Michigan Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Wyoming > Bighorn Basin (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Missouri > Forest City Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Kansas > Forest City Basin (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin (1.0) Oilfield Places > North America > United States > New Mexico > Raton Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Plains Field (1.0) Oilfield Places > North America > United States > Colorado > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin > New Albany Shale (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Colorado > Paradox Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Utah > Paradox Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > Raton Basin (1.0) Oilfield Places > North America > United States > Utah > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Wyoming > Wind River Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > New Mexico > Fruitland Formation (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| Aeromagnetic Interpretation of Basement Structure Using Over 3,000 Control Wells, Central Alberta: a Case History | https://www.onepetro.org/conference-paper/SEG-1999-0347      | Country > North America > Canada (0.7) Country > North America (0.7) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) | Oilfield Places > North America > Canada > Alberta > Elk Point Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Elk Point Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin > Granite Wash Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Wabamun Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Red Earth Field (0.9) Oilfield Places > North America > Canada > Manitoba > Elk Point Basin (1.0) |
| Cumulative Gas Production Distribution on the Nikanassin Tight Gas Formation, Alberta and British Columbia, Canada | https://www.onepetro.org/conference-paper/SPE-132923-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Wyoming > Green River Basin > Jonah Field (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Area B (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Peace River Canyon > Alberta Deep Basin > Gething Formation (1.0) Oilfield Places > North America > United States > Alaska > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Gulf province > Petroleum Retention License 15 (PRL 15) > Elk and Antelope Fields > Mendi Formation (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Fernie Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Gulf province > Petroleum Retention License 15 (PRL 15) > Elk and Antelope Fields > Puri Formation (1.0) |
| Geological Elements Involved in the Exploitation of Deep Reservoirs | https://www.onepetro.org/conference-paper/SPE-3175-MS        | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.5) Geologic Time > Phanerozoic (0.7) | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Hunton Limestone (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Oklahoma > West Moore Field (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) |
| Geomorphology Backstripping: A Numerical Approach for Quantitatively Reconstructing the Paleo-Geomorphy in Passive Margins and Deltaic Basins | https://www.onepetro.org/conference-paper/SEG-2013-0576      | Country > North America (0.5) Country > Europe (0.7)         | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Dunvegan Field (1.0) Oilfield Places > Europe > Germany > Ruhr Basin (1.0) Oilfield Places > Asia > China > South China Sea > Qiongdongnan Basin (1.0) Oilfield Places > Europe > France > Paris Basin (1.0) |
| Hydrocarbon Trap Styles in Fold-and-Thrust Belts and Related Terranes | https://www.onepetro.org/conference-paper/OTC-4873-MS        | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 110 > Rocky Field (0.9) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (0.9) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (0.9) Oilfield Places > North America > Canada > Alberta > Waterton Field (1.0) Oilfield Places > North America > United States > Utah > Pineview Field (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (0.9) Oilfield Places > North America > United States > Ohio > Appalachian Basin (0.9) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Turner Valley Field (1.0) Oilfield Places > North America > United States > Colorado > Park Field (1.0) Oilfield Places > North America > United States > Wyoming > Fossil Basin (1.0) Oilfield Places > North America > United States > Alaska > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (0.9) |
| Wrench Faulting As a Dominant Control In the Evolution of Late Paleozoic And Early Mesozoic Basins In the Maritime Provinces of Eastern Canada | https://www.onepetro.org/conference-paper/SEG-1987-0112      | Country > North America > Canada (0.5) Country > North America (0.7) | Geologic Time > Phanerozoic > Paleozoic > Permian (0.4) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.3) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.5) | Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > Canada > Nova Scotia > Fundy Basin (1.0) Oilfield Places > North America > Canada > New Brunswick > Gulf of St Lawrence > Magdalen Basin (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (1.0) Oilfield Places > North America > Canada > New Brunswick > Fundy Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > Canada > Quebec > Gulf of St Lawrence > Magdalen Basin (1.0) Oilfield Places > North America > Canada > New Brunswick > Stoney Creek Field (1.0) Oilfield Places > North America > Canada > New Brunswick > Moncton Basin (1.0) |
| Cumulative-Gas-Production Distribution on the Nikanassin Tight Gas Formation, Alberta and British Columbia, Canada | https://www.onepetro.org/journal-paper/SPE-132923-PA         | Country > North America (1.0)                                |                                                              | Oilfield Places > Africa > Angola > Angola Offshore > Area B (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > East Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Fernie Basin (1.0) |
| Nanopore-Structure Analysis and Permeability Predictions for a Tight Gas Siltstone Reservoir by Use of Low-Pressure Adsorption and Mercury-Intrusion Techniques | https://www.onepetro.org/journal-paper/SPE-155537-PA         | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Offshore Newfoundland and Labrador - An Emerging Energy Powerhouse | https://www.onepetro.org/conference-paper/OTC-17570-MS       | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Avalon Formation (0.9) Oilfield Places > North America > Canada > Labrador Sea > Hopedale Basin (1.0) Oilfield Places > North America > Canada > Anticosti Basin (1.0) Oilfield Places > North America > Canada > Newfoundland Offshore > Flemish Pass Basin (1.0) Oilfield Places > North America > Canada > Nova Scotia Offshore > Scotian Basin (0.9) Oilfield Places > North America > Canada > Newfoundland Offshore > Jeanne d'Arc Basin > Hibernia Field > Hibernia Formation (1.0) Oilfield Places > North America > Canada > Northwest Territories > Banks Basin (1.0) Oilfield Places > Africa > Nigeria > Port Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Avalon Formation (0.9) Oilfield Places > North America > Canada > Newfoundland Offshore > Laurentian Basin (1.0) Oilfield Places > North America > Canada > Newfoundland Offshore > Orphan Basin (1.0) Oilfield Places > North America > Canada > Newfoundland Offshore > Jeanne d'Arc Basin > Ben Nevis Field (1.0) Oilfield Places > North America > Canada > Newfoundland Offshore > Jeanne d'Arc Basin > White Rose Field > Avalon Formation (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Rankin Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Catalina Field (0.9) Oilfield Places > North America > Canada > Newfoundland Offshore > Carson Basin (0.9) Oilfield Places > North America > Canada > Newfoundland Offshore > Jeanne d'Arc Basin > Terra Nova Field (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) |
| Petrophysical and Geomechanical Characteristics of Canadian Tight Oil and Liquid-Rich Gas Reservoirs | https://www.onepetro.org/conference-paper/SPE-171633-MS      | Country > North America (1.0) Country > North America > Canada (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (0.5) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Yukon > Western Canada Sedimentary Basin > Liard Basin (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Liard Basin (0.9) Oilfield Places > North America > Canada > Alberta > Williston Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Horn River Basin (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Duvernay Shale (0.9) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Liard Basin (0.9) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Doig Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin > Big Valley Formation (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin > Bakken Shale (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Cardium Formation (1.0) |
| Evaluation of Eastern Canada Offshore Gas Potential and Its Impacts on the Market Share in the North American East Coast | https://www.onepetro.org/conference-paper/SPE-40033-MS       | Country > North America > Canada (1.0) Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Texas > Permian Basin > Sable Field (1.0) Oilfield Places > North America > Canada > Nova Scotia Offshore > Sable Project > Scotian Basin > Venture Field (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Alaska > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Nova Scotia Offshore > Sable Offshore Energy Project (1.0) |
| Structural Analysis of Velocity Models In Prestack Depth Migration | https://www.onepetro.org/conference-paper/SEG-2004-1025      | Country > North America (0.7)                                |                                                              | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Wabamun Formation (0.9) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Baldonnel Formation (0.9) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Greater Peace River High Basin > Dunvegan Field (0.9) Oilfield Places > North America > Canada > Alberta > Cardium Formation (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Cardium Field (0.9) |
| Structure and Hydrocarbon Prospects of the Russian Western Arctic Shelf | https://www.onepetro.org/conference-paper/OTC-23794-MS       |                                                              | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > South Kara Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Tromsø Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > East Barents Sea Basin > Shtokmanovskoye Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Harstad Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > Pechora Sea > Prirazlomnoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > East Barents Sea Basin > Ludlovskoye Field (1.0) Oilfield Places > Europe > Russia > Barents Sea > More Basin (0.9) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Nordkapp Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (0.9) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > West Siberian Basin > South Kara/Yamal Basin > Kharasaveyskoye Field (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > East Siberian Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > East Barents Sea Basin > Ledovoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > South Kara/Yamal Basin > Rusanovskoye Field (0.9) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > South Kara/Yamal Basin > Leningrad Field (0.9) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (0.9) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (0.9) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Taymyrsky Dolgano-Nenetsky District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) |
| Drainage and Imbibition Relative Permeability Relationships for Supercritical CO2/Brine and H2S/Brine Systems in Intergranular Sandstone, Carbonate, Shale, and Anhydrite Rocks | https://www.onepetro.org/journal-paper/SPE-99326-PA          | Country > North America (1.0)                                |                                                              | Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Gorgon Field (1.0) Oilfield Places > Europe > Norway > Central North Sea > Block 16 > Sleipner Field (0.9) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Wabamun Formation (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Colorado Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Rocky Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Central Algeria > Ahnet-Timimoun Basin > In Salah Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Alberta > Zama Field > Keg River Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Viking Formation (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Pembina Field > Cardium Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Viking Formation (1.0) Oilfield Places > North America > Canada > Alberta > Nisku Formation (1.0) |
| Relative Permeability Characteristics for Supercritical CO2 Displacing Water in a Variety of Potential Sequestration Zones | https://www.onepetro.org/conference-paper/SPE-95547-MS       | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Viking Formation (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Belly River Field (1.0) Oilfield Places > North America > United States (0.9) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Wabamun Formation (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Ellerslie Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Cardium Field (1.0) Oilfield Places > Europe > Russia > Volga Federal District > Perm Krai > Volga Urals Basin > Pavlovskoye Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin > Big Valley Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Viking Formation (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Pembina Field > Cardium Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Upper Mannville Group (1.0) Oilfield Places > North America > Canada > Alberta > Nisku Formation (1.0) |
| Discussion                                                   | https://www.onepetro.org/conference-paper/WPC-22110          | Country > Asia (1.0) Country > North America (0.8) Country > North America > United States (0.8) | Geologic Time > Phanerozoic (0.8) Geologic Time > Phanerozoic > Cenozoic (0.3) | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > South America > Brazil > Campos Basin (0.9) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (0.9) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| [2]4 The Geological Framework and Hydrocarbon Potential of Sedimentary Basins of the Arctic | https://www.onepetro.org/conference-paper/WPC-22109          | Country > North America (1.0)                                | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Europe > Poland > North Sea (1.0) Oilfield Places > North America > United States > Ohio > Baltic Field (1.0) Oilfield Places > Asia > Russia > Far Eastern Federal District > Sakha Republic (Yakutia) > Vilyuy Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Selwyn Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > Asia > Greenland > Arctic Ocean (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Northern Basin (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (0.9) Oilfield Places > North America > Canada > Yukon > Selwyn Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) Oilfield Places > Europe > Poland > Baltic Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Hammerfest Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Ledovoye Field (1.0) |
| Effect of modem state of stress on flow-controlling fractures: a misleading paradigm in need of revision | https://www.onepetro.org/conference-paper/ARMA-01-0691       | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Texas > Gulf Coast Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (0.9) Oilfield Places > North America > United States > California > Monterey Formation (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Texas > Oletha Field > Travis Peak Formation (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Texas > East Texas Basin (1.0) Oilfield Places > North America > United States > Wyoming > Wind River Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > North America > United States > California > Santa Maria Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (0.9) |
| Well Log Cluster Analysis: An Innovative Tool for Unconventional Exploration | https://www.onepetro.org/conference-paper/SPE-137822-MS      |                                                              |                                                              | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Upper Mannville Group (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) |
| Shale Gas Production Potential and Technical Challenges in Western Canada | https://www.onepetro.org/conference-paper/PETSOC-2006-193    | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.3) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (0.9) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Alaska > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin > Antrim Field > Antrim Shale (1.0) |
| Rhenium-Osmium Geochronology and Geochemistry of the Permian Brushy Canyon Formation: Investigating the Controls of Re and Os Abundances in Organic-Rich Shales and the Evolution of Permian Seawater | https://www.onepetro.org/conference-paper/URTEC-2670540-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Permian > Guadalupian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > Oceania > Australia > Tasmania > Tasmania Basin (1.0) Oilfield Places > North America > United States > Texas > Canyon Formation (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > California > Santa Barbara Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Bell Field > Bend Arch Formation (0.9) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > East Ford Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > Africa > Tanzania > Tanganyika Basin (1.0) Oilfield Places > North America > Canada > Alberta > Reef Formation (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (1.0) |
| Geological Controls on Fluid Compositional Variations in Unconventional Hybrid Plays: Insight From Gas Geochemistry (Montney Play, Western Canada) | https://www.onepetro.org/conference-paper/URTEC-2901653-MS   | Country > North America (1.0) Country > North America > United States (1.0) Country > North America > Canada (0.9) |                                                              | Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Heritage Field > Montney Formation (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Heritage Field > Montney Formation (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) |
| Message in a Bottle                                          | https://www.onepetro.org/conference-paper/SPE-168891-MS      | Country > North America (1.0) Country > North America > Canada (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Horn River Basin > Horn River Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Louisiana > Many Field (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) |
| Worldwide review of petroleum exploration                    | https://www.onepetro.org/conference-paper/WPC-11807          | Country > North America (1.0) Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Europe (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) | Oilfield Places > South America > Colombia > Norte de Santander Department > Catatumbo Basin > Rio Zulia Field (1.0) Oilfield Places > Europe > Denmark > German Basin (1.0) Oilfield Places > Europe > Austria > Zwerndorf Field (1.0) Oilfield Places > Europe > Germany > Molasse Basin (1.0) Oilfield Places > Oceania > Australia > South Australia > Great Artesian Basin (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area (1.0) Oilfield Places > Oceania > Australia > New South Wales > Surat Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin (1.0) Oilfield Places > Europe > Germany > German Basin (1.0) Oilfield Places > Africa > Gabon > Gabon Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Persian Gulf (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Berkine Basin > Hassi Rmel Field (1.0) Oilfield Places > Asia > Middle East > Israel > Israel Offshore (1.0) Oilfield Places > Europe > Italy > Sicily > Gagliano Field (1.0) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > South America > Bolivia > Camiri Field (1.0) Oilfield Places > Europe > Belgium (1.0) Oilfield Places > Oceania > Australia > Northern Territory > Great Artesian Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin > Sunnybank Field (0.9) Oilfield Places > Asia > Uzbekistan > Gazli Field (1.0) Oilfield Places > Europe > Austria > Molasse Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Great Artesian Basin (1.0) Oilfield Places > Europe > Greece > Salonika Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > North America > Mexico > Veracruz > Veracruz Basin > Poza Rica Field (1.0) Oilfield Places > Europe > Netherlands > German Basin (1.0) Oilfield Places > Europe > Switzerland > Molasse Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Triassic Basin > Hassi Rmel Field (1.0) Oilfield Places > Oceania > Australia > New South Wales > Great Artesian Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) Oilfield Places > Asia > Pakistan > Potwar Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Alborz Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Swanson River Field (1.0) Oilfield Places > Oceania > New Zealand > North Island > Taranaki Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Oued Mya Basin > Hassi Rmel Field (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin > Moonie Field (1.0) Oilfield Places > Europe > Spain (0.9) Oilfield Places > North America > United States > Alaska > North Slope > Western North Slope > Alpine Field (0.9) Oilfield Places > Europe > France > Molasse Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) Oilfield Places > Africa > Middle East > Libya > Sirte Basin > Zelten Field (1.0) Oilfield Places > Europe > France > Paris Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > South Viking Graben > Block 16/28 > Cyrus Field (1.0) |
| Frontier Exploration In Oman Mountains With Innovative Field And Geophysical Techniques | https://www.onepetro.org/conference-paper/WPC-19-2603        | Country > Asia > Middle East (0.8) Country > Asia (0.8) Country > Asia > Middle East > Oman (0.8) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.6) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > Natih Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Oceanic Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > Asia > Middle East > Oman > Arabian Sea > Arabian Basin > Oman Basin > Sohar Basin (1.0) Oilfield Places > Asia > Middle East > Yemen > Arabian Sea > Arabian Basin > Oman Basin > Sohar Basin (1.0) |
| Supercritical CO2 and H2S - Brine Drainage and Imbibition Relative Permeability Relationships for Intercrystalline Sandstone and Carbonate Formations | https://www.onepetro.org/conference-paper/SPE-99326-MS       | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Kentucky > Edmonton Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 110 > Rocky Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Wabamun Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Viking Formation (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Viking Formation (1.0) Oilfield Places > North America > Canada > Alberta > Nisku Formation (1.0) |
| Imaging-Based Characterization of Calcite-Filled Fractures and Porosity in Shales | https://www.onepetro.org/conference-paper/SPE-2014-1922521-MS | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Imaging-Based Characterization of Calcite-Filled Fractures and Porosity in Shales | https://www.onepetro.org/journal-paper/SPE-2014-1922521-PA   | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Pore Pressure Prediction in Carbonate Reservoirs             | https://www.onepetro.org/conference-paper/SPE-150835-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Limestone Field > Wabamun Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Arabian Basin > Widyan Basin > Mesopotamian Basin > Darquain Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > Asia > Middle East > Iran > Qom Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Qom Province > Central Iranian Basin > Alborz Field (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Malay Basin (1.0) |
| Temperature Measurements in Boreholes - An Overview of Engineering and Scientific Applications | https://www.onepetro.org/journal-paper/SPWLA-1992-v33n3a8    | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Europe > United Kingdom > North Sea Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Cold Lake Oil Sands Project > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Northwest Territories (1.0) Oilfield Places > North America > United States > Pennsylvania (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico (1.0) Oilfield Places > North America > Canada > Alberta > Calgary Field (1.0) Oilfield Places > North America > United States > Utah > Pineview Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Yukon (1.0) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Alaska > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (1.0) Oilfield Places > Europe > Netherlands > North Sea Basin (1.0) Oilfield Places > North America > Canada > Newfoundland Offshore > Jeanne d'Arc Basin (1.0) Oilfield Places > North America > United States > West Virginia (1.0) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin (1.0) Oilfield Places > North America > United States > California > Ventura Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Europe > Denmark > North Sea Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Hinton Field (1.0) Oilfield Places > Europe > France > Paris Basin (1.0) Oilfield Places > Europe > Norway > North Sea Basin (1.0) |
| Sequence Stratigraphic Characteristics of Fluvial Facies in the Guantao Formation of South Gentle Slope Belt, Huanghekou Sag | https://www.onepetro.org/conference-paper/SPE-187459-MS      | Country > North America > United States (0.5) Country > North America (1.0) |                                                              | Oilfield Places > Europe > Spain > Ainsa Basin (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > Europe > Norway > North Sea > Statfjord Formation (1.0) Oilfield Places > Asia > China > East China Sea > Guantao Formation (1.0) Oilfield Places > Africa > South Africa > Karoo Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Wapiti Field (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Malay Basin (1.0) |
| Estimation of TOC and Brittleness Volumes and Correlation with Reservoir Production | https://www.onepetro.org/conference-paper/URTEC-2423315-MS   | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Riley Field (0.9) Oilfield Places > North America > United States > Texas > Anadarko Basin > Viola Field (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Arch Field (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Bakken Shale (1.0) Oilfield Places > Asia > Middle East > Turkey > SE Anatolian Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Grand Isle > East Gulf Coast Tertiary Basin > Block 116 > Hickory Field (0.9) Oilfield Places > North America > United States > Gulf of Mexico > Ellenburger Formation (0.9) Oilfield Places > North America > Canada > Manitoba > Williston Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Usa Field (1.0) |
| Surviving the New Oil Price Landscape: A Case Study Breaking Down Liquid-Rich Basins in the Rockies | https://www.onepetro.org/conference-paper/SPE-190021-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (0.9) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (0.9) Oilfield Places > North America > United States > Colorado > Uinta Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin > Sussex Formation (0.9) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (0.9) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 110 > Rocky Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Codell Formation (0.9) Oilfield Places > North America > United States > Wyoming > Uinta Basin (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Mahogany Field (0.9) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Niobrara A Formation (0.9) Oilfield Places > North America > United States > North Dakota > Williston Basin > Three Forks Group (0.9) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin > Shannon Formation (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Overall Field (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (0.9) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Parkman Field (0.9) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > North America > United States > Colorado > Douglas Creek Field (0.9) |
| Distribution and Continuity of Sandstone Reservoirs          | https://www.onepetro.org/journal-paper/SPE-6137-PA           | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Medina Field (1.0) Oilfield Places > North America > United States > Wyoming > Almond Formation (1.0) Oilfield Places > North America > United States > Wyoming > Hoback Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > California > Ridge Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Canyon Formation (1.0) Oilfield Places > North America > United States > West Virginia > Dunkard Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Livingston Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Veracruz Basin (1.0) Oilfield Places > North America > United States > New Mexico > Bisti Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Lima Field (1.0) Oilfield Places > North America > United States > Colorado > Washakie Basin (1.0) Oilfield Places > North America > United States > Wyoming > Laramie Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Rhode Island > Narragansett Basin (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > West Tuscola Field (1.0) Oilfield Places > North America > United States > Wyoming > Salt Creek Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > Clyde Field (1.0) Oilfield Places > North America > United States > Oklahoma > Oklahoma Resource Basin (1.0) Oilfield Places > North America > United States > Massachusetts > Narragansett Basin (0.9) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Pennsylvania > Dunkard Basin (1.0) Oilfield Places > North America > United States > Michigan > Hamilton Field (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Oregon > Tyee Basin (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin (1.0) Oilfield Places > North America > United States > Wyoming > Washakie Basin (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin (1.0) Oilfield Places > Oceania > Timor-Leste > Timor Sea > Bonaparte Basin > Casper Field (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Dunkard Basin (1.0) Oilfield Places > Oceania > Australia > Timor Sea > Bonaparte Basin > Casper Field (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > Dakota Formation (1.0) Oilfield Places > Asia > Middle East > Kuwait > Persian Gulf > Medina Field (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin (1.0) Oilfield Places > North America > United States > Montana > Bell Creek Field (1.0) Oilfield Places > North America > United States > Utah > Ferron Field (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kansas > Morrison Field (1.0) Oilfield Places > North America > United States > Mississippi > Mallalieu Field (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > California > Sespe Formation (1.0) Oilfield Places > North America > United States > Wyoming > Wamsutter Arch Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Dakota Formation (1.0) |
| Geomechanics in Shale Gas Development                        | https://www.onepetro.org/conference-paper/ISRM-SCRM-2015-001 | Country > North America (1.0) Country > North America > Canada (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Duvernay Shale Field > Durvernay Shale (1.0) Oilfield Places > North America > United States > Nebraska > Brook Field (1.0) Oilfield Places > North America > Canada > Alberta > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Brown Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Asia > Indonesia > Sumatra > Central Sumatra Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > Canada > Northwest Territories > Mackenzie Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Alaska > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > British Columbia > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > Canada > Alberta > Duvernay Shale (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Nova Scotia > Maritimes Basin (1.0) Oilfield Places > North America > Canada > Alberta > Pouce Coupe Field (1.0) Oilfield Places > North America > Canada > British Columbia > Horn River Basin > Horn River Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > North Dakota > Little Knife Field (1.0) Oilfield Places > North America > United States > Montana (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin > Big Valley Formation (1.0) Oilfield Places > North America > Canada > Alberta > Cardium Formation (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| The Emerging Unconventional Upper Jurassic Oil Play in Mexico | https://www.onepetro.org/conference-paper/SPE-185024-MS      | Country > North America > Mexico (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > Mexico > Gulf of Mexico > Tampico-Misantla Basin (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Garza Field (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Canada (0.9) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) |
| Induced seismicity risk in Irani oil and gas fields          | https://www.onepetro.org/conference-paper/ARMA-08-170        | Country > Asia > Middle East > Iran (0.8) Country > Asia (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (0.7) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > Asia > Uzbekistan > Gazli Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Ahwaz Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) |
| Evaluation of the CO Sequestration Capacity in Alberta&apos;s Oil and Gas Reservoirs at Depletion and the Effect of Underlying Aquifers | https://www.onepetro.org/journal-paper/PETSOC-03-09-02       | Country > North America (1.0)                                |                                                              | Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Colorado Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Frio Formation (1.0) |
| Microseismic and model stimulation of natural fracture networks in the Marcellus Shale, West Virginia | https://www.onepetro.org/conference-paper/SEG-2016-13866107  | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Texas > Sabine Uplift > Carthage Cotton Valley Field > Cotton Valley Sand (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Greater Peace River High Basin > Pouce Coupe Field (1.0) |
| Quantitative Model of Overpressured Gas Resources of the Pinedale Anticline, Wyoming | https://www.onepetro.org/conference-paper/SPE-16404-MS       | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Utah > Wasatch formation (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 110 > Rocky Field (1.0) Oilfield Places > North America > United States > Wyoming > Pinedale Field (1.0) Oilfield Places > North America > United States > Texas > Colorado Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) |
| Exploration and development for oil in India                 | https://www.onepetro.org/conference-paper/WPC-10036          | Country > Asia (1.0) Country > Asia > India (1.0)            | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.5) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) | Oilfield Places > Asia > India > Gujarat > Cambay Basin > Cambay Field (1.0) Oilfield Places > Asia > India > Cambay Basin (1.0) Oilfield Places > Asia > India > Assam > Diburugarh District > Assam Basin (0.9) Oilfield Places > Asia > India > Assam > Moran Field (0.9) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > Asia > India > Gulf of Cambay (1.0) Oilfield Places > Asia > India > India Offshore (1.0) Oilfield Places > Asia > India > Rajasthan > Rajasthan Basin (1.0) Oilfield Places > Asia > India > Purnea Basin (1.0) Oilfield Places > Asia > India > West Bengal Basin (0.9) Oilfield Places > Asia > India > Ahmedabad Field (1.0) Oilfield Places > Asia > India > Nahorkatiya Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (0.9) |
| Simulating the Spatial Distribution of Undiscovered Petroleum Accumulations | https://www.onepetro.org/journal-paper/PETSOC-05-03-01       | Country > North America > Canada (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Montana > Rainbow Field (1.0) Oilfield Places > North America > Canada > Alberta > Rainbow Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > North America > Canada > Alberta > Reef Formation (1.0) |
| Status of Alaskan Gas Reserves and Their Potential Impact on the United States and Canada | https://www.onepetro.org/conference-paper/SPE-9212-MS        | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin (1.0) Oilfield Places > North America > United States > Alaska > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > Canada (0.9) Oilfield Places > North America > United States > Alaska > North Slope > Prudhoe Bay Field (1.0) Oilfield Places > South America > Brazil > Acre Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) |
| Geological Controls on the Origin of Heavy Oil and Tar Sands and Their Impacts on In Situ Recovery | https://www.onepetro.org/conference-paper/PETSOC-2006-045    | Country > North America (0.5) Country > Asia > China (0.6) Country > Asia (0.6) |                                                              | Oilfield Places > North America > United States > California > Cymric Field (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > California > Monterey Formation (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Liaoning Province > Liaohe Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) |
| A Comprehensive study of Cementation and Fracture Porosity Relationships for Reservoir Characterization Pembina and Garrington Fields, Canada Examples | https://www.onepetro.org/conference-paper/SPE-21089-MS       | Country > North America > Canada (0.5) Country > North America > United States (0.5) Country > North America (1.0) |                                                              | Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Colorado Field (1.0) Oilfield Places > North America > Canada > Alberta > Garrington Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Pembina Field > Cardium Formation (1.0) |
| Estimation of Oil Recovery and CO2 Storage Capacity in CO2 EOR Incorporating the Effect of Underlying Aquifers | https://www.onepetro.org/conference-paper/SPE-89340-MS       | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > New Mexico (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Wyoming (1.0) Oilfield Places > North America > United States > Texas > Colorado Field (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin > Big Valley Formation (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Frio Formation (1.0) Oilfield Places > Europe (1.0) |
| Hydrocarbon Habitat of the Early Permian Unayzah Formation in Abu Dhabi. | https://www.onepetro.org/conference-paper/SPE-162357-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian > Cisuralian (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) | Oilfield Places > Asia > Middle East > Oman > Dhofar Governorate > Rahab Field (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Gharif Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Widyan Basin > Ghawar Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Onshore (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Arabian Basin > Widyan Basin > Jauf Field (0.9) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Arabian Basin > Widyan Basin > Najd Fields > Hawtah Field > Unayzah Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Al Khlata Formation (1.0) |
| Engineering Geology, Glacial Preconditioning, And Rockmass Response to Large Scale Underground Excavations In the Niagara Region | https://www.onepetro.org/conference-paper/ARMA-07-127        | Country > North America (1.0) Country > North America > Canada (0.9) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Kansas > Salina Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Maverick Basin > Glen Field > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Kentucky > Rochester Field (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Louisiana > Lockport Field (1.0) Oilfield Places > North America > Canada > Ontario > Guelph Formation (1.0) Oilfield Places > North America > United States > Nebraska > Salina Basin (1.0) |
| Influence of Tectonic Geomorphology on Sedimentary Geomorphology: Applied to Prediction of Ultrathin Sandstones | https://www.onepetro.org/conference-paper/SEG-2013-0183      | Country > Asia (0.4) Country > Asia > China (0.4)            | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Yudong Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Vermilion > East Gulf Coast Tertiary Basin > Vermilion Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (0.9) Oilfield Places > North America > United States > Gulf of Mexico > South Marsh Island, North Addition > East Gulf Coast Tertiary Basin > Block 212 > Tiger Shoal Field (1.0) Oilfield Places > Asia > China > Tianjin Province > Bohai Bay Basin > Dagang Field (1.0) |
| PD 3(5) Future Petroleum Province Exploration                | https://www.onepetro.org/conference-paper/WPC-20116          | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (0.5) | Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Cariaco Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) |
| Lessons Learned From the Vaca Muerta: An Exploration Model to Aid Sweet-Spot Prediction in the Frontier Hanifa Unconventional Resource Play in the Middle East | https://www.onepetro.org/conference-paper/URTEC-2670610-MS   | Country > North America (1.0) Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.9) | Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Najmah Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > North Kuwait (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Eagle Ford Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Los Molles Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Jafurah Basin > Tuwaiq Mountain Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Lower Agrio Formation (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Jafurah Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Texas > Stuart City Field (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Maverick Basin > Pearsall Shale (1.0) |
| Integrated Reservoir Modeling of a Large Sour-Gas Field With High Concentrations of Inerts | https://www.onepetro.org/journal-paper/SPE-146082-PA         | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > United States > Wyoming > Hoback Basin (1.0) Oilfield Places > North America > United States > Colorado > Axial Basin (1.0) Oilfield Places > North America > United States > Wyoming > Bridger Basin (1.0) Oilfield Places > Asia > Middle East > Qatar (1.0) Oilfield Places > North America > United States > Wyoming > Baxter Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia (1.0) Oilfield Places > North America > United States > Wyoming > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Wyoming > La Barge Field > Madison Reservoir (1.0) Oilfield Places > North America > United States > Wyoming > Madison Reservoir (1.0) Oilfield Places > Oceania > Australia (1.0) Oilfield Places > North America > United States > Colorado > Sand Wash Basin (1.0) Oilfield Places > North America > Canada (1.0) Oilfield Places > North America > United States > Wyoming > Madden Field (1.0) Oilfield Places > North America > United States > Wyoming > Wertz Field (1.0) Oilfield Places > North America > United States > Wyoming > Great Divide Basin (1.0) Oilfield Places > North America > United States > Utah > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Wyoming > Wind River Basin (1.0) Oilfield Places > South America > Venezuela > Caribbean Sea > Venezuela Basin (1.0) |
| WORLD CONVENTIONAL HYDROCARBON RESOURCES: HOW MUCH REMAINS TO BE DISCOVERED, WHERE IS IT? | https://www.onepetro.org/conference-paper/WPC-30021          |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Oceania > Australia > Western Australia > Carnarvon Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Mungaroo Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin (1.0) Oilfield Places > Africa > Middle East > Libya > Tanezzuft Formation (1.0) Oilfield Places > North America > Canada (1.0) Oilfield Places > Africa > Middle East > Libya > Ghadames Basin > Memouniat Formation (1.0) Oilfield Places > Africa > Middle East > Libya > Murzuq Basin > Elephant Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > Canning Basin (1.0) |
| Azimuthal AVO Gradient Anisotropic Analysis on Prediction of Fractures on Barnett Shale | https://www.onepetro.org/conference-paper/SPE-168814-MS      | Country > North America (1.0) Country > North America > United States (0.9) |                                                              | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Utah > Altamont Field (1.0) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Weyburn Field (1.0) |
| Tectono-Stratigraphic Habitat of Hydrocarbons in The Deep-Water Frontier Provinces of Trinidad and Tobago | https://www.onepetro.org/conference-paper/SPE-180883-MS      | Country > North America > Trinidad and Tobago (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Darien Ridge (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Moray Firth > Moray Firth Basin > Block 14/26a > Atlantic Field > Captain Sandstone Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Frontier Oil Sands Project (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Columbus Basin (1.0) |
| Integrated Geomechanical Characterization for Vaca Muerta Fm.: Shale Oil Well Integration from Logs, Core, and Pressures for Fracture Optimization | https://www.onepetro.org/conference-paper/ARMA-2016-095      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin > Bakken Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin (1.0) |
| Three-Dimensional Seismic Paleodrainage System               | https://www.onepetro.org/conference-paper/OTC-7390-MS        | Country > North America (1.0)                                | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Oceania > New Zealand > PEP 38348 > East Coast Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > North Rankin and Perseus Fields (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Rankin Field (1.0) Oilfield Places > North America > Canada > Newfoundland Offshore > Jeanne d'Arc Basin > Terra Nova Field (1.0) |
| LACPEC-2015-Program-Web.pdf                                  | http://www.spe.org/events/lacpec/2015/en/documents/LACPEC-2015-Program-Web.pdf | Country > North America (1.0) Country > North America > United States (0.5) Country > Asia > China (0.5) Country > Asia (0.5) Country > South America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canadian Sedimentary Basin > Willesden Green Field (1.0) Oilfield Places > South America > Ecuador > Sacha Field (1.0) Oilfield Places > South America > Colombia > Bolivar Department > Cantagallo Field (1.0) Oilfield Places > South America > Venezuela > Maracaibo Basin > La Paz Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 823 > Puma Field (1.0) Oilfield Places > South America > Ecuador > Amistad Field (1.0) Oilfield Places > North America > Mexico > Tabasco > Reforma Basin > Fenix Field (1.0) Oilfield Places > South America > Ecuador > Shushufindi Field (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Rubiales Field (1.0) Oilfield Places > South America > Ecuador > Villano Field (1.0) Oilfield Places > South America > Venezuela > Orinoco Oil Belt (1.0) Oilfield Places > South America > Ecuador > Oriente Area > Oso Field (1.0) Oilfield Places > South America > Ecuador > Nueva Loja Province > Oriente Basin > Eden Yuturi Field > Napo Formation (1.0) Oilfield Places > North America > Mexico > East-Central Mexico > Chicontepec Basin (1.0) Oilfield Places > South America > Ecuador > Hollin Formation (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Tia Juana Field (1.0) Oilfield Places > South America > Ecuador > Oriente Basin > Sakessar formation (1.0) Oilfield Places > South America > Ecuador > Nueva Loja Province > Oriente Basin > Limoncocha Field > Napo Formation (1.0) Oilfield Places > South America > Ecuador > Orellana Province > Oriente Basin > Block 31 > Apaika Field (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Egypt Field (1.0) Oilfield Places > South America > Argentina > Sierra Chata Field (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) |
| Drilling in South America : A Wellbore Stability Approach for Complex Geologic Conditions | https://www.onepetro.org/conference-paper/SPE-53940-MS       |                                                              |                                                              | Oilfield Places > South America > Colombia > Colombia Offshore > Caribbean Sea > Colombian Basin (1.0) Oilfield Places > Europe > Norway > Northern North Sea > Licence 120 > Block 34/8 > Visund Field (1.0) Oilfield Places > South America > Venezuela > Pedernales Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > Europe > Norway > Northern North Sea > Licence 120 > Block 34/7 > Visund Field (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > South America > Ecuador > Colombia Offshore > Caribbean Sea > Colombian Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Cusiana Field (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| The Canadian Long Lake Project Integrating SAGD, Cogeneration And Upgrading Technologies to Develop Athabasca Bitumen | https://www.onepetro.org/conference-paper/WPC-19-2431        | Country > Asia (1.0)                                         |                                                              | Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Long Lake Oil Sands Project (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) |
| An Innovative Workflow to Refine Exploration Phase Assessment of Unconventional Prospects; Using XRF Analysis Data and 3-D Geo-Modeling Techniques | https://www.onepetro.org/conference-paper/SPE-2014-1922152-MS | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Grayling Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Horn River Basin (1.0) Oilfield Places > North America > United States > Montana > Target Field (1.0) |
| Stratigraphic Traps Generation in Abu Dhabi as a Consequence of Ensuing Late Cretaceous Plate Collision and Obduction at the Eastern Arabian Plate Margin | https://www.onepetro.org/conference-paper/SPE-192928-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Turonian (1.0) | Oilfield Places > Asia > Middle East > Oman > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > Block 6 > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Kuwait > Jahra Governorate > Mauddud Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Dubai Offshore > Rub al Khali Basin > Fateh Field > Thamama Group (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > North America > Canada > Northwest Territories > Onshore (0.9) |
| Carbonate Reef Growth vs. Siliciclastic Input in Gulf of Suez: Impact on Hydrocarbon Exploration | https://www.onepetro.org/conference-paper/OMC-2013-061       | Country > North America (0.7) Country > Africa > Middle East (0.5) Country > Africa (0.7) Country > Africa > Middle East > Egypt (0.5) | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Burdigalian (0.5) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) | Oilfield Places > North America > United States > Illinois > Aden Field (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Reef Formation (1.0) Oilfield Places > Africa > Middle East > Egypt > Gulf of Suez > Gulf of Suez Basin > Ras Gharib Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Gulf of Suez > Gulf of Suez Basin > Abu Rudeis Field (1.0) Oilfield Places > Africa > Middle East > Egypt > South Sinai Governorate > Gulf of Suez Basin > Wadi Feiran Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Red Sea > Red Sea Basin (1.0) Oilfield Places > Africa > Middle East > Egypt > Gulf of Suez > Gulf of Suez Basin > Belayim Field (1.0) |
| Exploration vague of offshore Semai area in Indonesia? Changing exploration paradigm into pretertiary play based on drilling results, depositional environment, and geophysical data | https://www.onepetro.org/conference-paper/SEG-2016-13958597  | Country > Asia (1.0) Country > Asia > Indonesia (1.0)        | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Asia > Indonesia > West Papua > Bintuni Basin > Tangguh Field (1.0) Oilfield Places > Asia > Indonesia > West Papua > Bintuni Bay > Bintuni Basin > Wiriagar Deep Field (1.0) |
| Comparison of Core Petrophysical Properties Between Low-Permeability Sandstone Reservoirs: Eastern U.S. Medina Group and Western U.S. Mesaverde Group and Frontier Formation | https://www.onepetro.org/conference-paper/SPE-60304-MS       | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Medina Field (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait > Persian Gulf > Medina Field (1.0) |
| Deepwater fold-and-thrust imaging: A case study with joint inversion, tomography, and dense velocity analysis | https://www.onepetro.org/conference-paper/SEG-2016-13870991  |                                                              |                                                              | Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) |
| Carbonate Reservoir Characterization and its Use on Reservoir Modeling : A Case Study of Senoro Field | https://www.onepetro.org/conference-paper/SPWLA-JFES-2012-I  | Country > Asia > Indonesia (0.3) Country > Asia (0.7)        | Geologic Time > Phanerozoic > Cenozoic > Neogene (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Indonesia > Sulawesi > Tomori Basin > Senoro Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Frontier Oil Sands Project (1.0) |
| SUBTHRUST RESERVOIR APPRAISAL                                | https://www.onepetro.org/conference-paper/WPC-30103          | Country > South America (1.0) Country > North America (0.9)  |                                                              | Oilfield Places > North America > United States > North Dakota > Foothills Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Cusiana Field (1.0) Oilfield Places > South America > Colombia > Arauca Department > Cano Limon Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Overall Field (1.0) Oilfield Places > North America > Canada (1.0) |
| Strike-slip Faults In the Moroccan Rif: Their Geophysical Signatures And Hydrocarbon Potential | https://www.onepetro.org/conference-paper/SEG-1994-0450      |                                                              | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.5) Geologic Time > Phanerozoic > Mesozoic (0.3) | Oilfield Places > Africa > Middle East > Morocco > Rharb Basin (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) |
| Modelling Fluids Flow in Grosmont C Carbonates Using Fractals - A Concept | https://www.onepetro.org/conference-paper/SPE-165461-MS      | Country > Europe (0.5) Country > North America > Canada (0.3) Country > North America (0.5) | Geologic Time > Phanerozoic (0.7)                            | Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands > Western Canada Sedimentary Basin > Alberta Basin > Saleski Oil Sands Project (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Clearwater Formation (1.0) |
| Assessment and Exploration Risking Workflows for Conventional and Unconventional Arctic Resources | https://www.onepetro.org/conference-paper/OTC-23726-MS       | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > United States > Alaska > Prudhoe Bay > North Slope > North Slope Basin > Prudhoe Bay Field (1.0) Oilfield Places > North America > Canada > Nunavut > Arctic Platform (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Canada > Quebec > Arctic Platform (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) |
| Uncertainty Reduction in Geomechanical Modeling Using Continuous Core Based Data in a Giant Field, Abu Dhabi, UAE | https://www.onepetro.org/conference-paper/SPE-182994-MS      | Country > Asia (0.9) Country > Asia > Middle East > UAE (0.7) Country > Asia > Middle East (0.9) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > Asia > Middle East > Oman > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Onshore (1.0) |
| Discussion                                                   | https://www.onepetro.org/conference-paper/WPC-26111          | Country > Europe (1.0) Country > North America (0.4) Country > North America > United States (0.4) Country > Europe > France (0.4) Country > Europe > Norway (0.6) |                                                              | Oilfield Places > Africa > Angola > Angola Offshore > Angola Basin (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| Shuaiba Lagoon and Basinal Facies Exploration Potential in Abu Dhabi | https://www.onepetro.org/conference-paper/SPE-192837-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.7) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Aptian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Widyan Basin > Ghawar Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Onshore (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Bab Field > Thamama Group (1.0) Oilfield Places > Africa > Middle East > Libya > Al Wahat District > Sirte Basin > Sarir C Field (0.9) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) |
| Energy Sources and Energy Intensity for the Twenty-First Century | https://www.onepetro.org/conference-paper/SPE-77736-MS       | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Asia > Japan (0.9) Oilfield Places > Europe > United Kingdom (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > Canada (0.9) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) |
| Energy Sources and Energy Intensity for the Twenty-First Century | https://www.onepetro.org/conference-paper/SPE-75504-MS       | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Asia > Japan (0.9) Oilfield Places > Europe > United Kingdom (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > Canada (0.9) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) |
| 12. The Ragusa Oil Field. Sicily                             | https://www.onepetro.org/conference-paper/WPC-8012           | Country > Europe (1.0) Country > Europe > Italy (0.9)        | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Colorado > Piceance Basin > Plateau Field > Williams Fork Formation (1.0) Oilfield Places > Europe > Italy > Sicily > Ragusa Field (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Plateau Field > Iles Formation (1.0) Oilfield Places > North America > Canada > Alberta > Reef Formation (1.0) |

#### Query: Foreland basin; taxnodes:Oilfield Places|Asia|China && taxnodes:SPE Disciplines|Reservoir Description and Dynamics; (Rows Total 117)

| Title                                                        | Download Link                                                | Country                                                      | Geologic Time                                                | Oilfield Places                                              |
| ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ |
| Natural Gas Exploration in Kuqa Foreland Thrust Belt         | https://www.onepetro.org/conference-paper/IPTC-16733-Abstract |                                                              | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dina Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kela-2 Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Seismic Acquisition Techniques In Complex Mountainous Areas: Case Study In Kuqa Foreland Basin, Western China | https://www.onepetro.org/conference-paper/SEG-2008-0139      | Country > Asia (0.7) Country > Asia > China (0.7)            |                                                              | Oilfield Places > Asia > China > Gansu Province > Jiuquan Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| A Geoengineering Long March to Success: An Overview of the Development of Keshen Gas Field in Kucha Foreland Basin | https://www.onepetro.org/conference-paper/IPTC-19483-MS      | Country > Asia (1.0)                                         |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Rock Physics Modeling Applied to Quantitative Evaluation of Shallow Gas Potential of Plio-Peistocene Foreland Basin, Southwestern Taiwan | https://www.onepetro.org/conference-paper/SEG-2008-0483      | Country > Asia (0.8) Country > Asia > Taiwan (0.8)           |                                                              | Oilfield Places > Asia > China > South China Sea > Taiwan Basin (1.0) Oilfield Places > Asia > Taiwan > South China Sea > Taiwan Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Characteristics and Origin of Microfracture in Lower Cretaceous Tight Sandstone from Kuqa Foreland Basin, NW China | https://www.onepetro.org/conference-paper/IPTC-16738-MS      | Country > North America > United States (0.9) Country > Asia (1.0) Country > North America (0.9) Country > Asia > China (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.6) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin (1.0) |
| Dual-scale tomographic inversion for static correction in Foreland Basins | https://www.onepetro.org/conference-paper/SEG-2017-17654536  | Country > Asia (0.6)                                         |                                                              | Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) |
| EXPLORATION OF DEEP BASIN GAS POOL IN THE ORDOS BASIN        | https://www.onepetro.org/conference-paper/WPC-32125          |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Asia > China > Huabei Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Application of joint tomography to Tarim Basin Foothill imaging | https://www.onepetro.org/conference-paper/SEG-2018-2997996   |                                                              |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Oil Sands Gathering Conditions And Models In Compressional Basin | https://www.onepetro.org/conference-paper/ISOPE-I-08-437     | Country > North America > Canada (0.7) Country > North America (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Greater Peace River High Basin > Dunvegan Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Fengcheng Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Qigu Field (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Hongshanzui Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Wuerhe Field (1.0) |
| Multi-Decollement Structure Modelling of Kuqa Fold-Thrust Belt in Tarim Basin | https://www.onepetro.org/conference-paper/IPTC-16734-Abstract |                                                              | Geologic Time > Phanerozoic > Mesozoic > Triassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| Pore Pressure Prediction in Ultra-Deep Salt Formation in Tarim Basin | https://www.onepetro.org/conference-paper/SPE-172009-MS      | Country > Asia (0.5) Country > Europe (0.5)                  |                                                              | Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Controlling Effects of Overall Basin Uplift on Tight Sand Gas Resources - Case Study of Xujiahe Formation in the Sichuan Basin and Upper Paleozoic in the Ordos Basin | https://www.onepetro.org/conference-paper/SPE-168721-MS      | Country > North America (1.0) Country > Asia > China (0.7) Country > Asia (0.7) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Overall Field (1.0) Oilfield Places > Asia > China > Inner Mongolia > Ordos Basin > Sulige Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > Africa > Middle East > Egypt > Western Desert > Matruh Concession > Khatatba Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| Geochemical Characteristics and Genetic analysis of Ordovician Dolostone reservoirs, in the Ordos Basin, China | https://www.onepetro.org/conference-paper/IPTC-17788-MS      | Country > Asia (1.0) Country > Asia > China (0.7)            | Geologic Time > Phanerozoic > Paleozoic (0.5) Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Paleozoic > Ordovician (0.5) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Jingbian Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| THEORY,TECHNOLOGY AND OIL&GAS EXPLORATION BREAKTHROUGH -TAKE THE TARIM BASIN,NORTHWEST CHINA AS AN EXAMPLE | https://www.onepetro.org/conference-paper/WPC-30166          | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic (0.9)                            | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Lunnan Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Trials of CT Operations in Ultra-Deep HTHP Wells in Tarim Basin, Western China | https://www.onepetro.org/conference-paper/SPE-189207-MS      | Country > Asia (0.8) Country > Asia > China (0.5)            |                                                              | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > Asia > Russia > Far Eastern Federal District > Sakha Republic (Yakutia) > Nepa-Botuoba Arch > Chayandinskoye Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| 3D Visualization of Seismic Attributes in Upper Permian Carbonate Reefs Characterization, Northeast Sichuan Basin, Southwest China | https://www.onepetro.org/conference-paper/SEG-2014-1141      | Country > Asia (0.5) Country > Asia > China (0.5)            | Geologic Time > Phanerozoic > Paleozoic > Permian > Lopingian (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Fracture Patterns and Controlling Factors using LIDAR: An Outcrop Case Study of Kuqa Depression, Tarim Basin, NW China | https://www.onepetro.org/conference-paper/SPE-183005-MS      | Country > Asia (1.0) Country > Asia > China (0.9)            |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| CEMP Data Interpretation Based On Rock Electrical Property Analysis - A Case History In the Ordos Basin | https://www.onepetro.org/conference-paper/SEG-2009-0878      |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.4) Geologic Time > Phanerozoic > Paleozoic (0.9) | Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| [1]P4 Petroleum Exploration of Alluvial Fans in Junggar Basin | https://www.onepetro.org/conference-paper/WPC-29109          |                                                              |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) |
| Case Study: Seismic Acquisition Research On Salt Dome Structure In Tarim Basin | https://www.onepetro.org/conference-paper/SEG-2003-0015      |                                                              | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| A seismic-based sediment provenance analysis of fluvial-deltaic members in the Upper Triassic Xujiahe Formation in the central Uplift, Sichuan Basin, Southwestern China | https://www.onepetro.org/conference-paper/SEG-2017-17672470  | Country > Asia > China (0.7) Country > Asia (0.7)            | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (1.0) | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Oil Sands Forming Model And Character In the Northwest Edge of the Junggar Basin, China | https://www.onepetro.org/conference-paper/ISOPE-I-09-446     | Country > Asia (1.0) Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Greater Peace River High Basin > Dunvegan Field (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Triassic Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Fengcheng Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Qigu Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Xiazijie Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Kelamayi Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Hongshanzui Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Wuerhe Field (1.0) |
| XuJiahe Formation Petroleum System in Central Sichuan basin, China | https://www.onepetro.org/conference-paper/IPTC-17097-MS      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Mesozoic > Triassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.3) | Oilfield Places > Asia > China > Sichuan Province > Xiaoquan Field (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Chuanzhong Block > Bajiaochang Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > North America > United States > Montana > Autumn Field (1.0) Oilfield Places > North America > United States > New York > Golden Field (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| 3D seismic interpretation of Paleozoic paleokarst features in the Arkoma Basin of Oklahoma | https://www.onepetro.org/conference-paper/SEG-2018-2998630   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic (0.7) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin > Viola Field (0.9) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Caney Field (1.0) Oilfield Places > Asia > China > South China Sea > Huizhou 25-8 Field (1.0) Oilfield Places > North America > United States > Oklahoma > Oklahoma Resource Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > Asia > China > South China Sea > Wenchang Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Wilburton Field (1.0) Oilfield Places > Asia > China > South China Sea > Xijiang 24-3 Field (1.0) Oilfield Places > Asia > China > South China Sea > Panyu 4-2/5-1 Field (1.0) Oilfield Places > Asia > China > South China Sea > Liuhua 4-1 Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Val Verde Basin > Simpson Field (1.0) |
| Sichuan Basin Shale Gas, China: Exploring the Lower Silurian Longmaxi Shale | https://www.onepetro.org/conference-paper/IPTC-14487-MS      | Country > Asia > China (1.0) Country > Asia (1.0)            | Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Paleozoic > Silurian (0.6) Geologic Time > Phanerozoic > Paleozoic > Silurian > Llandovery (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Oil And Gas Exploration And Development In Tarim Basin And The Resource of West-to-East Pipeline Project | https://www.onepetro.org/conference-paper/WPC-18-0952        | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Ordovician (0.7) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Yaha Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Jilake Field (0.9) Oilfield Places > Asia > Middle East > Israel > Israel Offshore > Levantine Basin > Or Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Yudong Field (0.9) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kuche Basin > Yakela Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kela-2 Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Yangtake Field (0.9) Oilfield Places > Asia > China > Yingmai Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Investigation of Fautls Geomechanical Activity and Its Application to Development Program Optimization in Kelasu Gas Field in Tarim Basin | https://www.onepetro.org/conference-paper/SPE-187138-MS      | Country > Asia (0.7) Country > North America (0.9) Country > North America > United States (0.9) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.9) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Durian Mabok Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Fractured Basement Formation (1.0) Oilfield Places > Africa > Nigeria > Nun River Field (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Batu Raja formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Talang Akar Formation (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kela-2 Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Basic Characteristics and Exploration Prospect of the Upper Triassic Xujiahe Formation Continental Shale Gas in Sichuan Basin of China | https://www.onepetro.org/conference-paper/SPE-168910-MS      | Country > North America (1.0) Country > North America > United States (0.9) Country > Asia (1.0) Country > Asia > China (0.9) | Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Louisiana > Haynesville Shale (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Jiannan Field (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (0.9) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Weiyuan Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Luodai Field (0.9) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Xinchang Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (0.9) |
| The Relationship between Geomechanical Response of Natural Fractures and Reservoir Productivity in Keshen Tight Sandstone Gas Field, Tarim Basin, China | https://www.onepetro.org/conference-paper/SPE-176840-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.9)                            | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Gunung Kembang Field (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Durian Mabok Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Fractured Basement Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Batu Raja formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Talang Akar Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > Louisiana > Many Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kela-2 Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Ekofisk Chalk Formation (1.0) |
| A New Insight on the Geometry of Hydrocarbon Reservoir Bodies Based on Multi-Source Sediment Supply Model from the Deep Water Fields Northwest Sabah Basin | https://www.onepetro.org/conference-paper/OTC-28573-MS       | Country > Asia (1.0)                                         | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Tortonian (0.3) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) | Oilfield Places > Asia > Brunei (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Sabah Basin (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak Basin > Baram Field (1.0) Oilfield Places > Asia > China > South China Sea > Sabah Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Interpretation of High Resolution XRF Data From the Bone Spring and Upper Wolfcamp, Delaware Basin, US | https://www.onepetro.org/conference-paper/URTEC-2901968-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic > Quaternary (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > North America > United States > Louisiana > Haynesville Field (1.0) Oilfield Places > North America > Canada > Nova Scotia Offshore > Scotian Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > Africa > Middle East > Morocco > Morocco Offshore > North Atlantic Ocean > Agadir Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Orca Basin > Orca Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Schooner Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Horn River Basin > Muskwa Field > Muskwa Formation (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Mungaroo Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Gordon Field (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea Basin (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Grayburg Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) Oilfield Places > North America > United States > Texas > San Andres Formation (0.9) |
| A Geomechanical Model for High-Volume, Proppantless, Slickwater Hydraulic Fracturing Operations in the Tight-Gas Sands of the Williams Fork Formation, Piceance Basin, Colorado | https://www.onepetro.org/conference-paper/SPE-171625-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.5) Geologic Time > Phanerozoic > Cenozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) | Oilfield Places > North America > United States > Colorado > Axial Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (0.9) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (0.9) Oilfield Places > North America > United States > Texas > Sabine Uplift > Carthage Cotton Valley Field > Cotton Valley Sand (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (0.9) Oilfield Places > North America > United States > Utah > Mesaverde Formation (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (0.9) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Cole Field (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (0.9) Oilfield Places > North America > United States > Ohio (0.9) Oilfield Places > North America > United States > Wyoming > Green River Basin (0.9) Oilfield Places > North America > United States > Colorado > Piceance Basin > Piceance Creek Field (1.0) Oilfield Places > North America > United States > Colorado > Mamm Creek Field (1.0) Oilfield Places > North America > United States > Colorado > Grand Valley Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| Shorten the Learning Curve Through Technological Innovation: A Case Study of the Fuling Shale Gas Discovery in Sichuan Basin, SW China | https://www.onepetro.org/conference-paper/SPE-178534-MS      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Paleozoic > Ordovician > Upper Ordovician (0.3) Geologic Time > Phanerozoic > Paleozoic > Ordovician (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Silurian (0.5) | Oilfield Places > Asia > China > Jiaoshiba Block > Fuling project (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (0.9) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > East Gulf Coast Tertiary Basin > South China Field (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin > New Albany Shale (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (0.9) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin > New Albany Shale (1.0) |
| Successful HPHT Drilling Through Innovative Practices: Sharing the Subsalt HPHT Well Drilling Case in Tarim Basin | https://www.onepetro.org/conference-paper/SPE-172782-MS      | Country > Asia (0.7) Country > Asia > China (0.3)            |                                                              | Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Montana > Target Field (1.0) |
| A study on the characteristics of deformation with multilevel detachment in East Sichuan Basin based on seismic data | https://www.onepetro.org/conference-paper/SEG-2018-2998127   |                                                              |                                                              | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) |
| Imaging Deeply Buried, Ultrathin Sandstone Reservoirs Using Geostatistical Inversion: A Case Study in Yudong Area, Tarim Basin, China | https://www.onepetro.org/conference-paper/SEG-2013-0408      | Country > Asia (0.7) Country > Asia > China (0.7)            |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Yudong Field (1.0) |
| Integrated Drilling Breakthroughs Enable More Efficient Development in the Most Challenging Ultra-deep Formations in Tarim Basin, West China | https://www.onepetro.org/conference-paper/SPE-170486-MS      | Country > Asia > China (0.9) Country > Asia (1.0)            |                                                              | Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Montana > Target Field (1.0) |
| [1]5 A Hydrocarbon Systems Approach to the Planning and Management of Integrated Basin Analysis Studies | https://www.onepetro.org/conference-paper/WPC-29105          | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (0.9) |
| Formation and Distribution of Tight Sand Gas Reservoirs in Upper Triassic, Sichuan Basin in China | https://www.onepetro.org/conference-paper/SPE-168708-MS      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.6) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Africa > Middle East > Morocco > Tarfaya Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Chuanzhong Block > Bajiaochang Field (1.0) Oilfield Places > Africa > Namibia > Namibia Offshore > Orange Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Moxi Field (1.0) Oilfield Places > North America > Canada > British Columbia Offshore > Winona Basin (1.0) Oilfield Places > Asia > Middle East > Yemen > Hadhramaut Governorate > Masila Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Garden Banks > West Gulf Coast Tertiary Basin > Block 200 > Northwestern Field (0.9) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > South Pars Field (1.0) |
| Investigation of Geomechanical Response of Fault in Carbonate Reservoir and Its Application to Well Placement Optimization in YM2 Oilfield in Tarim Basin | https://www.onepetro.org/conference-paper/SPE-175017-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic (0.9) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Tazhong Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Durian Mabok Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Fractured Basement Formation (1.0) Oilfield Places > Africa > Nigeria > Nun River Field (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Batu Raja formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Talang Akar Formation (1.0) |
| Characterizing and Modeling Multi-Scale Natural Fractures in the Ordovician-Silurian Wufeng-Longmaxi Shale Formation in South Sichuan Basin | https://www.onepetro.org/conference-paper/URTEC-2691208-MS   | Country > Asia (0.9)                                         | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) |
| Geomechanical Approach Lead to Successful Implementation of the First Highly Deviated Well at Kuqa Depression in Tarim Basin | https://www.onepetro.org/conference-paper/IPTC-19449-MS      |                                                              |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| Vertical or Horizontal? - Hydraulic Fracture Geometry as a Make or Break to a Tight Gas Field in the Western Sichuan Basin | https://www.onepetro.org/conference-paper/IPTC-16757-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.3) Geologic Time > Phanerozoic (0.9) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Xinchang Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation Field > Montney Formation (1.0) |
| Three-Dimensional Full-Field and Pad Geomechanics Modeling Assists Effective Shale Gas Field Development, Sichuan Basin, China | https://www.onepetro.org/conference-paper/IPTC-18984-MS      | Country > North America (1.0) Country > Asia (1.0) Country > North America > United States (1.0) Country > Asia > China (0.9) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.7) | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) |
| Facies analysis of a mixed siliciclastic-carbonate-evaporite system by using 3D seismic and well data: Lower Triassic Jialingjiang Formation, Sichuan Basin, southwestern China | https://www.onepetro.org/conference-paper/SEG-2017-17359320  | Country > Asia (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic > Quaternary (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic > Lower Triassic (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Oceania > Australia > Northern Territory > Bonaparte Basin (1.0) Oilfield Places > Oceania > Australia > Timor Sea > Bonaparte Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Liard Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > Bonaparte Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Moxi Field (1.0) Oilfield Places > North America > Canada > Yukon > Liard Basin (1.0) Oilfield Places > North America > United States > Florida > South Florida Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Ellis Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Heba Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Liard Basin (1.0) Oilfield Places > North America > Canada > Alberta > Reef Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Innovative Mini-DST and Production Evaluation Approach at Challenging HPHT Condition for KeShen Tight Gas Reservoir, a Case Study at Tarim Basin | https://www.onepetro.org/conference-paper/IPTC-19369-MS      | Country > Asia > China (0.5) Country > Asia (1.0)            |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) |
| High Resolution Sequence Stratigraphy Analysis in a Carbonate Reservoir from Borehole Resistivity Image: a Case Study from Tarim Basin, West China | https://www.onepetro.org/conference-paper/IPTC-17411-MS      | Country > Asia (1.0) Country > Asia > China (0.5) Country > North America (0.5) Country > North America > United States (0.5) | Geologic Time > Phanerozoic > Paleozoic > Ordovician (0.7) Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Paleozoic (0.9) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Tazhong Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) |
| Formation Evaluation of Multiple Pay Zones Within an Unconventional Reservoir (Permian Basin): An Integrated Interpretation using Elemental, Mineralogical, Programmed Pyrolysis, and Mud Gas Data. | https://www.onepetro.org/conference-paper/SPWLA-2015-DDD     | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Michigan > Michigan Basin > Chester Field (0.9) Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Spraberry Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Big Lake Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Texas > Canyon Formation (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Dean Formation (0.9) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > Oceania > Australia (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Marfa Basin (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Cline Shale (0.9) Oilfield Places > Asia > Middle East > Kuwait > Ahmadi Governorate > Arabian Basin > Widyan Basin > Umm Gudair Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Block 210/24a > Lewis Field > Brent Group (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Texas > Abo Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Val Verde Basin (0.9) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Investigations On the Active Tectonics And Surface Ruptures of the Wenchuan Earthquake | https://www.onepetro.org/conference-paper/ISRM-SINOROCK-2009-192 | Country > Asia (1.0) Country > Asia > China (0.8)            | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Identification of Subtle Seismic Sequence Boundaries By All-reflector Tracking Method | https://www.onepetro.org/conference-paper/SEG-2010-1545      |                                                              |                                                              | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Plio-Pleistocene biogenic gas systems and their unconventional resource potential in the Chianan Plain, southwest Taiwan | https://www.onepetro.org/conference-paper/SEG-2018-2962903   | Country > Asia (0.9) Country > Asia > Taiwan (0.7)           |                                                              | Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin > Tainan Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| The Analysis of the Azimuthal Variation of PS Converted Waves in HTI Media: A Synthetic Study | https://www.onepetro.org/conference-paper/SEG-2012-0622      |                                                              |                                                              | Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Analysis of PS-Converted Wave Azimuth Anisotropy—A Case Study from Daqing Oilfield | https://www.onepetro.org/conference-paper/SEG-2015-5818422   |                                                              |                                                              | Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Comparison Between Azimuthal Anisotropy and the Splitting Effect of PS-Converted Waves | https://www.onepetro.org/conference-paper/SEG-2014-0824      |                                                              |                                                              | Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Exploration and Identification of Gas Hydrate in Muli Permafrost | https://www.onepetro.org/conference-paper/ISOPE-I-14-148     |                                                              | Geologic Time > Phanerozoic > Paleozoic (0.5) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| The Challenges And Countermeasures In China&apos;s Natural Gas Rapid Development Period | https://www.onepetro.org/conference-paper/IPTC-13540-MS      | Country > Asia (1.0) Country > Asia > China (1.0)            |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (0.9) Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin (0.9) Oilfield Places > Asia > China > Hebei Province (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (0.9) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A Study of the Interaction Mechanism between Hydraulic Fractures and Natural Fractures in the KS Tight Gas Reservoir | https://www.onepetro.org/conference-paper/SPE-174384-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > North America > United States > California > Lost Hills Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Research and Practice of Full Life Cycle Well Integrity in HTHP Well, Tarim Oilfield | https://www.onepetro.org/conference-paper/IPTC-19403-MS      | Country > Asia > China (0.5) Country > Asia (0.5)            |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| An Evaluation of Enhanced Oil Recovery Strategies for Extra Heavy Oil Reservoir after Cold Production without Sand in Orinoco, Venezuela | https://www.onepetro.org/conference-paper/SPE-191177-MS      | Country > North America (0.7) Country > South America (0.7) Country > South America > Venezuela (0.6) |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > Asia > China > Liaoning Province > Liaohe Basin > Liaohe Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Cold Lake Oil Sands Project > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Progresses and Applications of Seismic Exploration Techniques for Complex Mountain Areas | https://www.onepetro.org/conference-paper/WPC-21-0545        |                                                              |                                                              | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > East Shetland Basin > Block 211/12a > Magnus Field > Magnus Sandstone Member (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > North America > United States > Louisiana > Many Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Innovative Reservoir Classification with Natural Fracture Geometry to Guide Well Stimulation for Unconventional Tight Gas Field | https://www.onepetro.org/conference-paper/IPTC-19282-MS      | Country > Asia > China (0.9) Country > Asia (1.0)            | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dawanqi Field (0.9) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kuche Basin > Kela Field (1.0) Oilfield Places > Asia > China > Qinghai Province > Guide Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Analysis Of High Resolution Sequence Stratigraphy Based On Imaging Logs A Case Study On Bmm Field In W. Sichuan, China | https://www.onepetro.org/conference-paper/SPWLA-2002-LL      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic (1.0) | Oilfield Places > South America > Brazil > Campos Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > North America > United States > Texas > San Andres Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geomechanical-Evaluation Enabled Successful Stimulation of a High-Pressure/High-Temperature Tight Gas Reservoir in Western China | https://www.onepetro.org/journal-paper/SPE-178438-PA         | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Texas > Hugoton Field (0.9) Oilfield Places > North America > United States > Oklahoma > Hugoton Field (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > North America > United States > Kansas > Hugoton Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Kansas > Panoma Field (0.9) |
| Geological Controls on the Origin of Heavy Oil and Oil Sands and Their Impacts on In Situ Recovery | https://www.onepetro.org/journal-paper/PETSOC-08-04-37       | Country > North America (1.0)                                |                                                              | Oilfield Places > North America > United States > California > Cymric Field (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (0.9) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (0.9) Oilfield Places > North America > United States > California > Monterey Formation (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > Bacchus Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (0.9) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Liaoning Province > Liaohe Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (0.9) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (0.9) |
| The Sarawak Bunguran Fold Belt: Structural Development in the Context of South China Sea Tectonics | https://www.onepetro.org/conference-paper/IPTC-18197-MS      | Country > Asia > Viet Nam (0.5) Country > Asia > China (0.4) Country > Asia > Malaysia (0.4) Country > Asia > Indonesia (0.4) Country > Asia (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) | Oilfield Places > Asia > Brunei > Miri Field (1.0) Oilfield Places > Asia > Indonesia > South Natuna Sea > Block B > Belida Field (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak - East Natuna Basin > Block SK8 > Jintan Field (1.0) Oilfield Places > Asia > Indonesia > Natuna Sea > Sarawak - East Natuna Basin > Natuna Field (1.0) Oilfield Places > Asia > Malaysia > Sabah Offshore > Sabah Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico (0.9) Oilfield Places > Asia > Indonesia > Natuna Sea > East Natuna Basin > Natuna D-Alpha Field (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak - East Natuna Basin > Central Luconia Field (1.0) Oilfield Places > Asia > China > South China Sea > Penyu Basin (1.0) Oilfield Places > Asia > Indonesia > Natuna Sea > West Natuna Basin (1.0) Oilfield Places > Asia > Vietnam > South China Sea > Nam Con Son Basin > Block 05/2 > Hai Thach Field (1.0) Oilfield Places > Africa > Nigeria > Niger Delta > Niger Delta Basin (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Hill Field (1.0) Oilfield Places > Asia > Uzbekistan > Phu Khanh Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Malay Basin (1.0) |
| Geological Characteristics and Hydrocarbon Accumulation Models of the Tight-Sand Gas Reservoirs in Upper Triassic Xujiahe Formation in Western Sichuan Depression of China | https://www.onepetro.org/conference-paper/SPE-168911-MS      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.8) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.6) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.6) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (0.9) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tuha Field (0.9) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geomechanical Evaluation Enabled Successful Stimulation of a HPHT Tight Gas Reservoir in Western China | https://www.onepetro.org/conference-paper/IPTC-17770-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko - Hugoton Basin > Hugoton Field (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > North America > United States > Kansas > Anadarko - Hugoton Basin > Hugoton Field (0.9) Oilfield Places > North America > United States > Texas > Anadarko - Hugoton Basin > Hugoton Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Kansas > Panoma Field (0.9) |
| Geological And Geochemical Characteristics of Gas Hydrate In the Qilian Mountain Permafrost, Qinghai Province, China | https://www.onepetro.org/conference-paper/ISOPE-M-11-010     | Country > Asia (1.0) Country > Asia > China (0.9) Country > North America (1.0) Country > North America > United States (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > United States > West Virginia > Volcano Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > West Siberian Basin > Yenisey-Khatanga Basin > Messoyakha Field (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Oceanic Field (1.0) Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Kuparuk Field (0.9) Oilfield Places > North America > United States > Alaska > North Slope > Prudhoe Bay Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Hydrocarbon Plays and Unconventional Hydrocarbon Distribution in Lacustrine Basins, China | https://www.onepetro.org/conference-paper/SPE-2014-1921691-MS | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (0.3) Geologic Time > Phanerozoic > Paleozoic > Permian (0.3) | Oilfield Places > Asia > China > Jilin Province > Songliao Basin > Daqingzijing Field (1.0) Oilfield Places > Asia > China > Eerduosi Basin > Yanchang Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Xifeng Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Asia > China > South China Sea > Huizhou 25-8 Field (1.0) Oilfield Places > Asia > China > Henan Province > Wenliu Field (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > Asia > China > Inner Mongolia > Ordos Basin > Sulige Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Chuanzhong Block > Bajiaochang Field (0.9) Oilfield Places > Asia > China > South China Sea > Wenchang Field (1.0) Oilfield Places > Asia > China > Jiangsu Province > North Jiangsu Basin (1.0) Oilfield Places > Asia > South Korea > Yellow Sea (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Asia > China > South China Sea > Xijiang 24-3 Field (1.0) Oilfield Places > Asia > China > South China Sea > Panyu 4-2/5-1 Field (1.0) Oilfield Places > Asia > China > South China Sea > Liuhua 4-1 Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > Asia > China > Shandong Province > Erdos Basin > Baibao Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > China > Bohai Basin (1.0) |
| Analysis of Liquid Resource Play Potential in China          | https://www.onepetro.org/conference-paper/SPE-2014-1906965-MS | Country > North America (1.0) Country > Asia > China (1.0) Country > Asia (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.3) Geologic Time > Phanerozoic > Paleozoic > Permian (0.3) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Oceania > Australia > Queensland > Roseneath Formation (0.9) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Asia > China > Eerduosi Basin > Yanchang Field (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Santanghu Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Three Forks Group (0.9) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Asia > China > Bohai Basin (0.9) Oilfield Places > South America > Brazil (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Lucaogou Formation (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Murteree Formation (0.9) Oilfield Places > Oceania > Australia > South Australia > Cooper Basin > Epsilon Formation (0.9) Oilfield Places > Asia > China > Liaoning Province > Liaohe Basin (0.9) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Africa > South Africa (1.0) |
| Agenda - SPE/IATMI Asia Pacific Oil & Gas Conference and Exhibition - SPE.org | http://www.spe.org/events/en/2017/conference/17apog/schedule-overview.html | Country > Asia > Middle East (1.0) Country > Asia > China (1.0) Country > Asia (1.0) |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > Asia > India > Rajasthan > Barmer Basin > Raageshwari Deep Field (1.0) Oilfield Places > Asia > Indonesia > Kalimantan > Semberah Field (1.0) Oilfield Places > Asia > Indonesia > East Java > East Java Basin (1.0) Oilfield Places > Asia > China > Liaoning Province > Liaohe Basin > Liaohe Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Brown Field (1.0) Oilfield Places > Oceania > Australia > Queensland > Galilee Basin (1.0) Oilfield Places > Oceania > Australia > New South Wales > Surat Basin (1.0) Oilfield Places > Asia > Indonesia > North Sumatra > North Sumatra Basin > B Block > Arun Field (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin (1.0) Oilfield Places > Asia > Indonesia > East Kalimantan Offshore > Mahakam Block > Sisi Nubi Field (1.0) Oilfield Places > North America > United States > Montana > Sumatra Field (1.0) Oilfield Places > Oceania > Indonesia > Java Sea > Asri Basin (1.0) Oilfield Places > Asia > Malaysia (1.0) Oilfield Places > Asia > Indonesia > East Kalimantan > Barito Basin > Tanjung Field > Tanjung Formation (1.0) Oilfield Places > Asia > India > Rajasthan > Barmer Basin > Aishwariya Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Indonesia > Sumatra > Central Sumatra Basin (1.0) Oilfield Places > Asia > Indonesia > East Kalimantan Offshore > Mahakam Block > Handil Field (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Colorado > Archer Field (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > Africa > Nigeria > Nigeria Offshore > Niger Delta Basin > Delta Field (1.0) Oilfield Places > Asia > Indonesia > Salawati Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Duri Field (1.0) Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields (1.0) |
| Agenda - International Petroleum Technology Conference (IPTC) - SPE.org SPE.org | https://www.spe.org/events/en/2019/conference/19iptc/schedule-overview.html | Country > North America (1.0) Country > Asia > China (1.0) Country > Asia (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Ile Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > East China Sea > East China Sea Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > China > Jilin Province > Songliao Basin > Fuyu Field (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > Asia > Japan > Akita Field (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Arthit Field (1.0) Oilfield Places > Africa > Uganda > Albert Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Tofte Formation (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Yinggehai Basin > Ledong Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > WA-28-L > Carnarvon Basin > EnField Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Tazovksy District > West Siberian Basin > Vostochno Messoyakhskoye Field (1.0) Oilfield Places > Asia > China > Jilin Province > Yanji Basin > Jilin Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Tofte Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Weiyuan Field (1.0) Oilfield Places > Asia > China > Liaoning Province > Bohai Bay Basin > Liaohe Basin > Liaohe Field (1.0) Oilfield Places > Asia > China > Hebei Province > Bohai Bay Basin > Huabei Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Pegasus Field (1.0) Oilfield Places > Asia > China > South China Sea > Huizhou 25-8 Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Premier Field > Shaunavon Formation (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Ile Formation (1.0) Oilfield Places > Oceania > New Zealand (0.9) Oilfield Places > Asia > China > Eerduosi Basin > Yanchang Field (1.0) Oilfield Places > Africa > Middle East > Libya > Wadi al Hayaa District > Murzuq Basin > NC-186 Concession > H Field > Hawaz Reservoir (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > Asia > Indonesia > Natuna Sea > West Natuna Basin (1.0) Oilfield Places > Asia > Indonesia > Malaku > Seram Island > Seram Basin (1.0) Oilfield Places > Asia > China > South China Sea > Wenchang Field (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Oklahoma > Light Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > China > South China Sea > Xijiang 24-3 Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Hill Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > Shandong Province > North China Basin > Shengli Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Qinghai Province > Guide Basin (1.0) Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin > Qinghai Field (1.0) Oilfield Places > Asia > Pakistan > Pakistan Offshore > Indus Basin (1.0) Oilfield Places > Asia > China > South China Sea > Panyu 4-2/5-1 Field (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Liuhua 4-1 Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Missan Field (1.0) Oilfield Places > Asia > China > Tianjin Province > Bohai Bay Basin > Dagang Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Hanifa Reservoir (1.0) |
| "HOST AND CO HOST ORGANISATIONS"                             | https://www.spe.org/media/filer_public/b4/07/b407ae9f-2715-498b-9300-f926584f753c/iptc_2019_conference_preview.pdf | Country > North America (1.0) Country > Asia (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > South America > Argentina > Patagonia > Golfo San Jorge Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Ile Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > East China Sea > East China Sea Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > Asia > India > Rajasthan > Rajasthan Basin > Barmer Basin > Block RJ/ON-90/1 > Raageshwari Deep Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > Europe > United Kingdom > London Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > China > Jilin Province > Songliao Basin > Fuyu Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Red Sea (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Brown Field (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > Asia > Japan > Akita Field (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Arthit Field (1.0) Oilfield Places > Africa > Uganda > Albert Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Tofte Formation (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Yinggehai Basin > Ledong Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > WA-28-L > Carnarvon Basin > EnField Field (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Asia > China > Jilin Province > Yanji Basin > Jilin Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Tofte Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Weiyuan Field (1.0) Oilfield Places > Asia > China > Liaoning Province > Bohai Bay Basin > Liaohe Basin > Liaohe Field (1.0) Oilfield Places > South America > Brazil > Espírito Santo State Offshore > Campos Basin > Block BC-10 > Parque das Conchas Field (1.0) Oilfield Places > Asia > China > Hebei Province > Bohai Bay Basin > Huabei Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Pegasus Field (1.0) Oilfield Places > Asia > China > South China Sea > Huizhou 25-8 Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Premier Field > Shaunavon Formation (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Angola Basin (1.0) Oilfield Places > Asia > Brunei > Seria Field (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Malay Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Ile Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Scaling Field (1.0) Oilfield Places > Asia > Pakistan > Punjab Province > Upper Indus Basin > Potwar Basin > Adhi Field > Chorgali-Sakesar Formation (1.0) Oilfield Places > Oceania > New Zealand (0.9) Oilfield Places > Asia > Brunei > Brunei Offshore > Champion West Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > University Field > Wolfcamp Shale (1.0) Oilfield Places > Asia > Indonesia > Java Sea > Madura Basin (1.0) Oilfield Places > Asia > China > Eerduosi Basin > Yanchang Field (1.0) Oilfield Places > Africa > Middle East > Libya > Wadi al Hayaa District > Murzuq Basin > NC-186 Concession > H Field > Hawaz Reservoir (1.0) Oilfield Places > Asia > Malaysia > Sabah Offshore > Sabah Basin > Block K > Kikeh Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > Asia > Indonesia > Natuna Sea > West Natuna Basin (1.0) Oilfield Places > Asia > Indonesia > Malaku > Seram Island > Seram Basin (1.0) Oilfield Places > Asia > China > South China Sea > Wenchang Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Rumaila Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Atwater Valley > East Gulf Coast Tertiary Basin > Block 349 > Jubilee Field (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Oklahoma > Light Field (1.0) Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Asia > China > South China Sea > Xijiang 24-3 Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Hill Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > Shandong Province > North China Basin > Shengli Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Qinghai Province > Guide Basin (1.0) Oilfield Places > Asia > Pakistan > Pakistan Offshore > Indus Basin (1.0) Oilfield Places > Asia > China > South China Sea > Panyu 4-2/5-1 Field (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Liuhua 4-1 Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Missan Field (1.0) Oilfield Places > Asia > China > Tianjin Province > Bohai Bay Basin > Dagang Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Hanifa Reservoir (1.0) |
| FRONTIERS AND OUTLOOK OF FUTURE EXPLORATION IN CHINA         | https://www.onepetro.org/conference-paper/WPC-32121          | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic (0.9)                            | Oilfield Places > South America > Colombia > Huila Department > Dina Field (0.9) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (0.9) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kuche Basin > Tuziluoke Field (0.9) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kuche Basin > Yinan Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Hutubi Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changbei Field (0.9) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Dukouhe Field (0.9) Oilfield Places > Asia > China > Yunnan Province > Luliang Basin (1.0) Oilfield Places > Asia > China > East China Sea > East China Sea Basin (0.9) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Tahe Field (1.0) Oilfield Places > Asia > China > Qaidam Basin > Nanbaxian Field (1.0) Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin (1.0) Oilfield Places > Asia > China > Bohai Bay (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kela-2 Field (1.0) Oilfield Places > Asia > China > South China Sea > Zhujiangkou Basin (0.9) |
| Fracture and Wellbore Spacing Optimization in Multistage Fractured Horizontal Wellbores: Learnings from Our Experience on Canadian Unconventional Resources | https://www.onepetro.org/conference-paper/IPTC-17853-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.7) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Swan Hills Field > Swan Hills Formation (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin > Viking Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Slave Field > Slave Point Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Brown Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Arch Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Pembina Field > Cardium Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Dunvegan Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Cardium Field > Cardium Formation (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Redwater Field > Leduc Formation (0.9) Oilfield Places > North America > Canada > Alberta > Beaverhill Lake Formation (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Pembina Field > Viking Formation (1.0) Oilfield Places > North America > Canada > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (0.9) Oilfield Places > North America > Canada > Alberta > Williston Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Duvernay Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Doig Formation (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > British Columbia > Peace River Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Red Earth Field > Slave Point Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Viking Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Horn River Basin > Muskwa Field > Muskwa Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Leduc Field > Leduc D-3 reservoir (0.9) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin > Dodsland Field > Viking Formation (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Doig Field (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Wilrich Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Spirit River Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Leduc Field > Leduc D-2 Reservoir (0.9) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Geomorphology Backstripping: A Numerical Approach for Quantitatively Reconstructing the Paleo-Geomorphy in Passive Margins and Deltaic Basins | https://www.onepetro.org/conference-paper/SEG-2013-0576      | Country > North America (0.5) Country > Europe (0.7)         | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Dunvegan Field (1.0) Oilfield Places > Europe > Germany > Ruhr Basin (1.0) Oilfield Places > Asia > China > South China Sea > Qiongdongnan Basin (1.0) Oilfield Places > Europe > France > Paris Basin (1.0) |
| First IPTC in China Examines Future Upstream Opportunities   | https://www.onepetro.org/journal-paper/SPE-0513-0060-JPT     | Country > Asia > China (1.0) Country > Asia (1.0)            |                                                              | Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Wheatstone Field (0.9) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Gorgon Field (0.9) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Lower Congo Basin > Block 17 > Pazflor Fields > Pazflor Field (1.0) Oilfield Places > Asia > China > Inner Mongolia > Ordos Basin > Sulige Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (0.9) Oilfield Places > Asia > China > Qinshui Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Browse Basin > Prelude Field (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Atwater Valley > East Gulf Coast Tertiary Basin > Block 349 > Jubilee Field (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) |
| Discussion                                                   | https://www.onepetro.org/conference-paper/WPC-22110          | Country > Asia (1.0) Country > North America (0.8) Country > North America > United States (0.8) | Geologic Time > Phanerozoic (0.8) Geologic Time > Phanerozoic > Cenozoic (0.3) | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > South America > Brazil > Campos Basin (0.9) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (0.9) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| Rift Basins: Origin, History, and Distribution               | https://www.onepetro.org/conference-paper/OTC-4844-MS        | Country > Asia (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.5) | Oilfield Places > Asia > Indonesia > Sumatra (0.9) Oilfield Places > South America > Brazil > Sergipe State Offshore > Sergipe-Alagoas Basin (0.9) Oilfield Places > Africa > Gabon > Gabon Basin (0.9) Oilfield Places > South America > Brazil > Alagoas State Offshore > Sergipe-Alagoas Basin (0.9) Oilfield Places > Asia > China > South China Basin (1.0) Oilfield Places > Africa > Angola > Kwanza Basin (0.9) Oilfield Places > Asia > Cambodia > Gulf of Thailand (0.9) |
| Sequence Stratigraphic Characteristics of Fluvial Facies in the Guantao Formation of South Gentle Slope Belt, Huanghekou Sag | https://www.onepetro.org/conference-paper/SPE-187459-MS      | Country > North America > United States (0.5) Country > North America (1.0) |                                                              | Oilfield Places > Europe > Spain > Ainsa Basin (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > Europe > Norway > North Sea > Statfjord Formation (1.0) Oilfield Places > Asia > China > East China Sea > Guantao Formation (1.0) Oilfield Places > Africa > South Africa > Karoo Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Wapiti Field (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Malay Basin (1.0) |
| Geomechanics in Shale Gas Development                        | https://www.onepetro.org/conference-paper/ISRM-SCRM-2015-001 | Country > North America (1.0) Country > North America > Canada (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Duvernay Shale Field > Durvernay Shale (1.0) Oilfield Places > North America > United States > Nebraska > Brook Field (1.0) Oilfield Places > North America > Canada > Alberta > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Brown Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Asia > Indonesia > Sumatra > Central Sumatra Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > Canada > Northwest Territories > Mackenzie Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Alaska > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > British Columbia > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > Canada > Alberta > Duvernay Shale (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Nova Scotia > Maritimes Basin (1.0) Oilfield Places > North America > Canada > Alberta > Pouce Coupe Field (1.0) Oilfield Places > North America > Canada > British Columbia > Horn River Basin > Horn River Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > North Dakota > Little Knife Field (1.0) Oilfield Places > North America > United States > Montana (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin > Big Valley Formation (1.0) Oilfield Places > North America > Canada > Alberta > Cardium Formation (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Investigating the Fundamental Mechanisms Governing Solid Production in Superdeep Hot Tight Gas Reservoirs and Exploring Potential Solutions | https://www.onepetro.org/conference-paper/SPE-181731-MS      | Country > Asia (0.4) Country > North America > United States (0.5) Country > North America (0.5) |                                                              | Oilfield Places > North America > United States > Gulf of Mexico > Mississippi Canyon > East Gulf Coast Tertiary Basin > Block 657 > Na Kika Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Mississippi Canyon > East Gulf Coast Tertiary Basin > Block 383 > Na Kika Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Mississippi Canyon > East Gulf Coast Tertiary Basin > Block 429 > Na Kika Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Mississippi Canyon > East Gulf Coast Tertiary Basin > Block 607 > Na Kika Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Mississippi Canyon > East Gulf Coast Tertiary Basin > Block 474 > Na Kika Field (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Field > Haynesville Shale (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Mississippi Canyon > East Gulf Coast Tertiary Basin > Block 522 > Na Kika Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Mississippi Canyon > East Gulf Coast Tertiary Basin > Block 520 > Na Kika Field (1.0) |
| Geological Controls on the Origin of Heavy Oil and Tar Sands and Their Impacts on In Situ Recovery | https://www.onepetro.org/conference-paper/PETSOC-2006-045    | Country > North America (0.5) Country > Asia > China (0.6) Country > Asia (0.6) |                                                              | Oilfield Places > North America > United States > California > Cymric Field (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > California > Monterey Formation (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Liaoning Province > Liaohe Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) |
| Forum 1: Future Methods for Exploration                      | https://www.onepetro.org/conference-paper/WPC-30112          | Country > Europe (1.0)                                       | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Africa > Equatorial Guinea > Equatorial Guinea Offshore > Bococo Prospect > Block D > Alba Field (1.0) Oilfield Places > Europe > Austria > Vienna Basin (1.0) Oilfield Places > Europe > Slovakia > Vienna Basin (1.0) Oilfield Places > Europe > Czech Republic > Vienna Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| Influence of Tectonic Geomorphology on Sedimentary Geomorphology: Applied to Prediction of Ultrathin Sandstones | https://www.onepetro.org/conference-paper/SEG-2013-0183      | Country > Asia (0.4) Country > Asia > China (0.4)            | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Yudong Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Vermilion > East Gulf Coast Tertiary Basin > Vermilion Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (0.9) Oilfield Places > North America > United States > Gulf of Mexico > South Marsh Island, North Addition > East Gulf Coast Tertiary Basin > Block 212 > Tiger Shoal Field (1.0) Oilfield Places > Asia > China > Tianjin Province > Bohai Bay Basin > Dagang Field (1.0) |
| Progresses and challenges in oil and gas exploration in China | https://www.onepetro.org/conference-paper/SEG-2016-13849157  | Country > Asia > China (1.0) Country > Asia (1.0)            |                                                              | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| 3D Permeability Characterization Based on Pore Structure Analysis and Multi-Parameters Seismic Inversion and Its Application in H Oilfield | https://www.onepetro.org/conference-paper/IPTC-19180-MS      |                                                              |                                                              | Oilfield Places > Africa > Middle East > Libya > Wadi al Hayaa District > Murzuq Basin > NC-186 Concession > H Field > Hawaz Reservoir (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Puguang Field (1.0) Oilfield Places > Asia > India > Gujarat > Cambay Basin > Balol Field (1.0) |
| Strategy and Planning EOR for Caracara Sur Field, Colombia   | https://www.onepetro.org/conference-paper/SPE-164930-MS      | Country > Asia > Middle East (0.7) Country > South America > Colombia (0.9) Country > Asia (1.0) Country > South America (0.9) | Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Cenozoic (0.7) | Oilfield Places > South America > Colombia > Llanos Basin > C7 Formation (1.0) Oilfield Places > South America > Colombia > Llanos Basin > Carbonera C7 Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Angsi Field (1.0) |
| Drilling in South America : A Wellbore Stability Approach for Complex Geologic Conditions | https://www.onepetro.org/conference-paper/SPE-53940-MS       |                                                              |                                                              | Oilfield Places > South America > Colombia > Colombia Offshore > Caribbean Sea > Colombian Basin (1.0) Oilfield Places > Europe > Norway > Northern North Sea > Licence 120 > Block 34/8 > Visund Field (1.0) Oilfield Places > South America > Venezuela > Pedernales Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > Europe > Norway > Northern North Sea > Licence 120 > Block 34/7 > Visund Field (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > South America > Ecuador > Colombia Offshore > Caribbean Sea > Colombian Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Cusiana Field (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| OROGENIC-TYPE BASINS AND OIL-GAS BEARING, THE NORTHWEST OF CHINA | https://www.onepetro.org/conference-paper/WPC-30171          | Country > Asia (1.0) Country > Asia > China (1.0)            |                                                              | Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) |
| Experimental Study and Field Application of Fiber Dynamic Diversion in West China Ultra-Deep Fractured Gas Reservoir | https://www.onepetro.org/conference-paper/ARMA-2018-261      | Country > Asia (1.0) Country > North America (0.7) Country > North America > United States (0.7) Country > Asia > China (1.0) |                                                              | Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin > Sebei Field (1.0) Oilfield Places > Asia > Brunei > Tali Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin > Elk Hills Field (1.0) |
| [1]1 Integrated Study on the Composite Sedimentary Basins of China and Its Application to the Petroleum Exploration | https://www.onepetro.org/conference-paper/WPC-29101          | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) |
| Seismic Acquisition Techniques for Loess Area in Western China | https://www.onepetro.org/conference-paper/SPE-131215-MS      | Country > Asia (1.0) Country > Asia > China (1.0)            |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Kekeya Field (1.0) Oilfield Places > Asia > China > Gansu Province > Jiuquan Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| Permeability prediction technique based on pore structure analysis and multiparameters seismic inversion and its application in H Oilfield, Middle East | https://www.onepetro.org/conference-paper/SEG-2017-17627830  |                                                              |                                                              | Oilfield Places > Africa > Middle East > Libya > NC-186 Concession > Murzuq Basin > Murzuq H Field > Hawaz Reservoir (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Puguang Field (1.0) Oilfield Places > Asia > India > Gujarat > Cambay Basin > Balol Field (1.0) |
| Coupled deformation and fluid flow modelling of simple fault systems and implications on hydrocarbon preservation potential | https://www.onepetro.org/conference-paper/ARMA-08-110        |                                                              |                                                              | Oilfield Places > Oceania > Timor-Leste > Timor Sea (1.0) Oilfield Places > Oceania > Australia > Western Australia > Hamersley Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Hutubi Field (1.0) |
| A New Reservoir Prediction Method Based on Geological Seismic Conditioning for Complex Barrier Island and Its Application at H Oil Field | https://www.onepetro.org/conference-paper/IPTC-19145-MS      | Country > North America (0.5) Country > North America > United States (0.5) |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Africa > Middle East > Libya > Wadi al Hayaa District > Murzuq Basin > NC-186 Concession > H Field > Hawaz Reservoir (1.0) |
| Classification and Combination Characteristics of Fractures in Superdeep Tight Sandstone Reservoir with and Its Effect on the Control of the Reservoir in Kelasu Structural Belt in Kuqa Depression | https://www.onepetro.org/conference-paper/SPE-186898-MS      | Country > Asia (1.0) Country > Asia > China (0.5)            |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) |
| Hydraulic Fracturing in HPHT Deep Naturally Fractured Reservoir in China | https://www.onepetro.org/conference-paper/SPE-176070-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > South America > Brazil > Campos Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| Discussion                                                   | https://www.onepetro.org/conference-paper/WPC-26111          | Country > Europe (1.0) Country > North America (0.4) Country > North America > United States (0.4) Country > Europe > France (0.4) Country > Europe > Norway (0.6) |                                                              | Oilfield Places > Africa > Angola > Angola Offshore > Angola Basin (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| PSDM-Oriented Processing Workflow for Topographic PSDM in Thrust Belts | https://www.onepetro.org/conference-paper/SEG-2013-0517      | Country > Asia (0.6) Country > Asia > China (0.6)            |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| Silurian Source Rock System in Time and Space                | https://www.onepetro.org/conference-paper/IPTC-16737-Abstract | Country > Asia > China (0.6) Country > Asia (0.7)            | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Silurian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) |
| Case Study: 4D Reservoir Geomechanics Simulation of an HP/HT Naturally Fractured Reservoir | https://www.onepetro.org/conference-paper/SPE-187606-MS      | Country > North America (1.0) Country > Asia > Middle East (0.9) Country > Asia (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| High-resolution sequence stratigraphy in sedimentary discontinuities | https://www.onepetro.org/conference-paper/IPTC-11348-MS      | Country > Europe (1.0) Country > North America (0.9)         | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Lower Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Europe > France > Causses Basin (1.0) Oilfield Places > Asia > China > Nanpanjiang Basin (1.0) |
| Decipher Productivity Secret to Optimise Well Stimulation for Keshen Tight Gas Reservoir | https://www.onepetro.org/conference-paper/SPE-181830-MS      | Country > Asia > China (0.5) Country > North America (0.7) Country > Asia (1.0) Country > North America > United States (0.7) | Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (0.9) |
| Optimisation and Design for WAG-CO2 Combined with Soft Micro Gel SMG in Complicated Carbonate Reservoirs Containing with High Permeability Streaks | https://www.onepetro.org/conference-paper/SPE-183723-MS      | Country > Asia (0.7)                                         |                                                              | Oilfield Places > Asia > China > Hebei Province > Bohai Bay Basin > Huabei Field (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) |
| Potential for Harnessing the Heat from a Mature High-Pressure-High-Temperature Oil Field in Italy | https://www.onepetro.org/conference-paper/SPE-170857-MS      | Country > Europe (1.0) Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Wyoming > Teapot Dome Field (1.0) Oilfield Places > Europe > Italy (1.0) Oilfield Places > Asia > China > Hebei Province > Bohai Bay Basin > Huabei Field (1.0) Oilfield Places > North America > United States > California > Los Angeles Basin (1.0) |
| Conception System of Deep And Evaluation Index For Deep Engineering | https://www.onepetro.org/conference-paper/ISRM-EUROCK-2005-059 | Country > Asia (1.0) Country > Europe (0.9) Country > Asia > China (0.8) |                                                              | Oilfield Places > Asia > India > Kolar Gold Field (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) |
| Laboratory Experiment on Coalbed-Methane Desorption Influenced by Water Injection and Temperature | https://www.onepetro.org/journal-paper/SPE-148945-PA         | Country > North America (1.0)                                |                                                              | Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Asia > China > Qinshui Basin (1.0) |
| Complex Reservoirs Characterisation Technique Based on Geological Seismic Conditioning and its Application in a Oilfield, Middle East | https://www.onepetro.org/conference-paper/SPE-193239-MS      | Country > North America (0.5) Country > North America > United States (0.5) |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| Natural Productivity Analysis and Well Stimulation Strategy Optimization for the Naturally Fractured Keshen Reservoir | https://www.onepetro.org/conference-paper/SPE-178067-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) |
| Understanding Production Mechanism to Optimise Well Stimulation by Production Analysis in Keshen HPHT and Natural Fractured Tight Gas Reservoir | https://www.onepetro.org/conference-paper/SPE-181817-MS      | Country > Asia (1.0)                                         |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) |
| Case Study: 4D Coupled Reservoir/Geomechanics Simulation of a High-Pressure/High-Temperature Naturally Fractured Reservoir | https://www.onepetro.org/journal-paper/SPE-187606-PA         | Country > Asia > Middle East (1.0) Country > Asia (1.0)      |                                                              | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Tazhong Field (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Evaluating Natural Fracture Effectiveness to Optimize Well Stimulation Method for HTHP Tight Gas Reservoir | https://www.onepetro.org/conference-paper/SPE-186897-MS      | Country > Asia (1.0) Country > Asia > China (0.5)            | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic (0.5) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) |
| Effects of Erosion on TP140 Casing Strength Due to Sandblasting During Sleeve Hydraulic Fracturing in Keshen Tight Gas Reservoir | https://www.onepetro.org/conference-paper/SPE-191005-MS      | Country > Asia > China (0.5) Country > North America (0.5) Country > North America > United States (0.5) Country > Asia (1.0) |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) |
| A Clean and Efficient Development Mode Boosts Community Development and Environment Protection: Development of Keshen Gas Field, Western China | https://www.onepetro.org/conference-paper/SPE-186966-MS      | Country > Asia > China (1.0) Country > Asia (1.0)            |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) |
| Reservoir Rock Typing for Sweet Spot Identification within Complex Clastic Reservoir: A Success-Story from Northwest China | https://www.onepetro.org/conference-paper/SPE-186364-MS      | Country > Asia > China (0.7) Country > Asia (1.0)            |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Xiaoguai Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) |
| Case Studies on Wellbore Stability of Tight Sand Formation in West China | https://www.onepetro.org/conference-paper/ARMA-2013-132      | Country > North America (0.7) Country > North America > United States (0.7) Country > Asia > China (0.7) Country > Asia (1.0) |                                                              | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) |

#### Query: Foreland basin; taxnodes:Oilfield Places|South America|Colombia && taxnodes:SPE Disciplines|Reservoir Description and Dynamics; (Rows Total 46)

| Title                                                        | Download Link                                                | Country                                                      | Geologic Time                                                | Oilfield Places                                              |
| ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ |
| Tena Sandstone: A New Productive Reservoir in the Oriente Basin | https://www.onepetro.org/conference-paper/SPE-177080-MS      | Country > South America (1.0)                                | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Texas > La Blanca Field > Vicksburg Formation (1.0) Oilfield Places > North America > United States > Texas > La Blanca Field > Frio Formation (1.0) Oilfield Places > South America > Peru > Napo Basin (0.9) Oilfield Places > South America > Ecuador > Amazon > Orellana Province > Amazon Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > South America > Ecuador > Napo Basin (0.9) Oilfield Places > South America > Ecuador > Hollin Formation (0.9) Oilfield Places > South America > Ecuador > Oriente Basin > Napo U Formation (0.9) Oilfield Places > South America > Ecuador > Nueva Loja Province > Napo Formation (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > South America > Ecuador > Tena Formation (1.0) |
| Model Experiments to Simulate Compressional-Strike Fault Pattern in Oriente Basin, Ecuador | https://www.onepetro.org/conference-paper/SPE-177175-MS      | Country > South America (1.0) Country > South America > Ecuador (0.5) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) | Oilfield Places > South America > Ecuador > Sacha Field (1.0) Oilfield Places > South America > Ecuador > Nueva Loja Province > Napo Formation (1.0) Oilfield Places > North America > United States > Illinois > Orient Field (1.0) Oilfield Places > South America > Ecuador > Oriente Basin > Bermejo Field > Tena Formation (1.0) Oilfield Places > South America > Ecuador > Shushufindi Field (1.0) Oilfield Places > Europe > Germany > Molasse Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin > Bermejo Field > Hollin Formation (1.0) Oilfield Places > Europe > Austria > Molasse Basin (1.0) Oilfield Places > Europe > France > Molasse Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Europe > Switzerland > Molasse Basin (1.0) Oilfield Places > South America > Ecuador > Napo Province > Oriente Basin > Block 20 > Pungarayacu Field > T-Sand Formation (0.9) |
| Potential of Steam Solvent Hybrid Processes in Llanos Basin, Colombia | https://www.onepetro.org/conference-paper/SPE-171049-MS      | Country > South America > Colombia (0.7) Country > South America (0.9) Country > North America > Canada (0.5) Country > North America (0.5) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Cano Sur Block > Carbonera Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integrated Sedimentary Basin Analysis for Petroleum Exploration and Production | https://www.onepetro.org/conference-paper/OTC-4842-MS        | Country > North America (1.0)                                | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Cariaco Basin (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) |
| Geomechanics Aspects of the Oriente Basin, Ecuador, South America | https://www.onepetro.org/conference-paper/SPE-138914-MS      |                                                              |                                                              | Oilfield Places > South America > Peru > Napo Basin (1.0) Oilfield Places > South America > Ecuador > Nueva Loja Province > Napo Formation (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > South America > Ecuador > Napo Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin > Upper U Sandstone (0.9) Oilfield Places > South America > Ecuador > Hollin Formation (1.0) Oilfield Places > South America > Ecuador > Oriente Basin > Sakessar formation (0.9) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > South America > Ecuador > Tena Formation (1.0) |
| [2]5 Sequence Stratigraphie Analysis of Northeastern Maracaibo Basin, Venezuela | https://www.onepetro.org/conference-paper/WPC-26116          |                                                              | Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > North America > United States > New Mexico > Marcelina Field (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Lake Maracaibo Field (1.0) |
| 3D Geomechanical Modeling for the Apiay and Suria Oil Fields (Llanos Orientales Basin, Colombia): Insights on the Stability of Reservoir-Bounding Faults | https://www.onepetro.org/conference-paper/SPE-138869-MS      |                                                              |                                                              | Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Medina Field (1.0) Oilfield Places > South America > Colombia > Mirador Formation (1.0) Oilfield Places > North America > United States > California > Monterey Formation (1.0) Oilfield Places > South America > Colombia > Llanos Basin > Une Formation (1.0) Oilfield Places > South America > Colombia > Guadalupe Formation (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Suria Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > Persian Gulf > Medina Field (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Cano Sur Block > Carbonera Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > California > Santa Maria Basin (1.0) |
| Methodology for Petrophysical and Geomechanical Analysis of Shale Plays. Case Study: La Luna and Capacho Formations, Maracaibo Basin. | https://www.onepetro.org/conference-paper/SPE-185606-MS      | Country > North America (1.0) Country > North America > United States (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Venezuela > Tachira State > Tarra Field (1.0) Oilfield Places > South America > Colombia > Mirador Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > South America > Venezuela > La Rosa Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Ayacucho Blocks > Lagunillas Field (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Lagomar Field (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > South America > Colombia > Aguardiente Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Sierra Field (1.0) Oilfield Places > South America > Venezuela > Paraguana Basin (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Lake Maracaibo Basin > Concepcion Field (1.0) Oilfield Places > South America > Venezuela > Zulia State > Maracaibo Basin > Ayacucho Blocks > Boscan Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Maracaibo Basin > Lago Field (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Marcelina Field (0.9) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Mara Field (1.0) Oilfield Places > South America > Peru > Trujillo Basin (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin > New Albany Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Reservoir Characterization and Geological Model for the Lower T Sandstone and Lower U Sandstone, Tapi – TTT Oilfield, Oriente Basin, Ecuador: A Core- and Log-Based Study | https://www.onepetro.org/conference-paper/SPE-177178-MS      | Country > South America > Ecuador (0.9) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Cenomanian (0.3) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Albian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) | Oilfield Places > South America > Ecuador > Sacha Field (1.0) Oilfield Places > South America > Peru > Napo Basin (1.0) Oilfield Places > North America > United States > Illinois > Orient Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > South America > Ecuador > Napo Basin (1.0) Oilfield Places > South America > Peru > Santiago Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > North America > United States > Kentucky > Quality Field (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (0.9) Oilfield Places > South America > Ecuador > Oriente Basin > Sakessar formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Optimizing Navigation Well-Path Design on Thin-Bed, Highly Stratified Heavy-Oil Reservoirs by Using Seismic Attributes and Well Logs, Rubiales Field, Eastern Llanos Basin, Colombia | https://www.onepetro.org/conference-paper/SPE-171081-MS      | Country > South America > Colombia (0.4) Country > South America (0.5) | Geologic Time > Phanerozoic > Cenozoic (0.7) Geologic Time > Phanerozoic (1.0) | Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Rubiales Field (1.0) Oilfield Places > North America > United States > Kentucky > Quality Field (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Cano Sur Block > Carbonera Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Drilling Optimization Using 3D Geomechanical Modeling in the Llanos Orientales Basin, Colombia | https://www.onepetro.org/conference-paper/SPE-138752-MS      | Country > South America (1.0)                                |                                                              | Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) |
| Tilted oil water contact in the Cretaceous Caballos Formation, Puerto Colon Field, Putumayo Basin, Colombia | https://www.onepetro.org/conference-paper/SPE-59429-MS       |                                                              | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin > Puerto Colon Field (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin > Orito Field (1.0) Oilfield Places > South America > Colombia > Caballos Formation (1.0) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) |
| Forecasting Reservoir Management Through Life Cycle Assessment: Case Study Mara&ntilde;&oacute;n Basin | https://www.onepetro.org/conference-paper/SPE-177203-MS      | Country > South America (1.0)                                |                                                              | Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > South America > Peru > Maranon Basin (1.0) |
| Formation Damage Modeling Improves Well Candidate Selection and Stimulation Treatment Design in Western Area of Putumayo Basin, Colombia | https://www.onepetro.org/conference-paper/SPE-152400-MS      | Country > North America > Mexico (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > United States > Utah > Great Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Llanos Basin > Cupiagua Field (1.0) Oilfield Places > North America > United States > California > Great Basin (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin > Orito Field (1.0) Oilfield Places > South America > Colombia > Caballos Formation (1.0) Oilfield Places > North America > United States > Nevada > Great Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Idaho > Great Basin (1.0) Oilfield Places > South America > Bolivia > Tarija Department > San Antonio Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > Oregon > Great Basin (1.0) Oilfield Places > North America > United States > Wyoming > Great Basin (1.0) |
| Field Application of New Proppant Detection Technology - A Case History of the Putumayo Basin of Colombia | https://www.onepetro.org/conference-paper/SPE-152251-MS      | Country > South America (0.6) Country > North America > United States (0.9) Country > North America (1.0) Country > South America > Colombia (0.6) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > South America > Peru > Napo Basin (1.0) Oilfield Places > South America > Colombia > Caballos Formation (1.0) Oilfield Places > South America > Ecuador > Napo Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin > Napo T Formation (0.9) |
| 3D Analysis for Wellbore Stability: Reducing Drilling Risks in Oriente Basin, Ecuador | https://www.onepetro.org/conference-paper/SPE-94758-MS       | Country > South America > Ecuador (0.4) Country > North America > United States (0.7) Country > North America (0.7) Country > South America (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > South America > Peru > Napo Basin (1.0) Oilfield Places > South America > Ecuador > Nueva Loja Province > Napo Formation (1.0) Oilfield Places > South America > Ecuador > Napo Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > South America > Ecuador > Hollin Formation (1.0) Oilfield Places > South America > Ecuador > Tena Formation (1.0) |
| Challenging Complex Deltaic Reservoirs in the Orinoco Heavy-Oil Belt Aided by New-Generation Azimuthal Deep Resistivity Tools and Advanced Real-Time Geosteering Techniques: Successful Case Study from Eastern Venezuela Basin | https://www.onepetro.org/conference-paper/SPE-139134-MS      |                                                              |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Boyaca Basin (0.9) Oilfield Places > South America > Venezuela > Orinoco Oil Belt > Eastern Venezuela Basin > Zuata Field (1.0) Oilfield Places > South America > Venezuela > Temblador Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Recognition And Causes Of Low Resistivity Pay Zones In Cretaceous Clastic Reservoirs: A Case Study From An Oilfield In Northern Llanos Basin, Colombia. | https://www.onepetro.org/conference-paper/SPWLA-2012-129     | Country > South America > Colombia (0.6) Country > North America (0.7) Country > South America (1.0) Country > North America > United States (0.7) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > United States > California > Sacramento Basin (1.0) Oilfield Places > South America > Uruguay > Norte Basin (1.0) Oilfield Places > South America > Colombia > Arauca Department > Llanos Basin > Cano Limon Field (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Lower Congo Basin > Block 17 > Cravo Field (0.9) Oilfield Places > Europe > France > Arcachon Basin (1.0) Oilfield Places > South America > Colombia > Llanos Basin > Gacheta Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > Kansas > Llanos Field (1.0) |
| 3-D Seismic Interpretation of Late Tertiary Structural Heterogeneities In the Mature Giant Oil Field La Cira-Infantas, Middle Magdalena Valley Basin (Colombia). | https://www.onepetro.org/conference-paper/SEG-2000-0664      |                                                              | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (0.5) Geologic Time > Phanerozoic > Cenozoic > Quaternary (0.8) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > South America > Colombia > Antioquia Department > Middle Magdalena Basin > Casabe Field (1.0) Oilfield Places > South America > Colombia > Santander Department > Middle Magdalena Basin > La Cira Infantas Field (1.0) |
| [1]4 Integrated Use of Hydrodynamic, Geochemical and Geothermal Data for the Basin-Scale Identification of Hydrocarbon Generation, Migration Paths and Major Accumulations, with Examples from the Alberta, Williston and Llanos Basins | https://www.onepetro.org/conference-paper/WPC-29104          | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Cold Lake Oil Sands Project > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin > Big Valley Formation (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) |
| An Integrated Reservoir Characterization Study of a Giant Middle East Oil Field: Part 1-Geological Modelling | https://www.onepetro.org/conference-paper/SPE-25657-MS       |                                                              |                                                              | Oilfield Places > South America > Colombia > Arauca Department > Cano Limon Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > North America > United States > Arkansas > Smackover Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Strategy for Calibrating a Field-Scale Numerical Simulation Study for the Implementation of a Chemical Enhanced Oil Recovery Pilot Using Core Flooding and Pre-Pilot Experiments | https://www.onepetro.org/conference-paper/SPE-175666-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Use of Reservoir Simulation to Estimate Drainage Area and Recovery Factor of an In-Situ Combustion Project in a Complex Water-Drive Heavy Oil Reservoir | https://www.onepetro.org/conference-paper/SPE-170003-MS      | Country > North America (1.0)                                |                                                              | Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Rubiales Field (1.0) Oilfield Places > North America > United States > Alabama > Star Field (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Quifa Block > Quifa Field (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Cano Sur Block > Carbonera Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A New Management Strategy for Dead Oil Reservoirs With a Strong Aquifer | https://www.onepetro.org/conference-paper/SPE-132698-MS      |                                                              |                                                              | Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > South America > Colombia > Meta Department > Guarrojo Permit > Llanos Basin > Ocelote Field (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Cano Sur Block > Carbonera Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| In-Situ Stress State Eastern Cordillera (Colombia)           | https://www.onepetro.org/conference-paper/SPE-81074-MS       |                                                              |                                                              | Oilfield Places > South America > Colombia > Mirador Formation (1.0) Oilfield Places > South America > Colombia > Barco Formation (1.0) Oilfield Places > South America > Colombia > Casanare Department > Llanos Basin > Cupiagua Field (1.0) Oilfield Places > South America > Venezuela > Maracaibo Basin > La Paz Field (1.0) Oilfield Places > South America > Colombia > Guadalupe Formation (1.0) Oilfield Places > South America > Colombia > Llanos Basin > Los Cuervos Formation (0.9) Oilfield Places > South America > Colombia > Casanare Department > Cusiana Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| TWA Article The Effects of Midstream on Unconventional Development: A Geoscience Perspective | https://www.spe.org/en/twa/twa-article-detail/?art=2679      | Country > North America (1.0) Country > North America > United States (1.0) Country > South America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Reef Formation (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > United States > Colorado > North Park Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Lodgepole Formation (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (0.9) Oilfield Places > North America > United States > North Dakota > Williston Basin > Dolphin Field > Dawson Bay Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > Oceania > New Zealand > PEP 38348 > East Coast Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > Bangladesh (1.0) Oilfield Places > Africa > Middle East > Libya (0.9) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Rub al Khali Basin > North Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > South America > Venezuela > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| TWA Article The Effects of Midstream on Unconventional Development: A Geoscience Perspective | https://www.spe.org/en/twa/twa-article-detail/?subject=I%20wanted%20you%20to%20see%20this%20site&body=The%20Effects%20of%20Midstream%20on%20Unconventional%20Development:%20A%20Geoscience%20Perspective%0A%0ASuccessful%20and%20commercial%20unconventional%20plays%20benefit%20in%20many%20cases%20from%20midstream%20activity%20that%20occurred%20decades%20earlier.%20In%20this%20article,%20authors%20look%20at%20the%20evolution%20of%20resource%20plays%20in%20light%20of%20the%20availability%20of%20midstream%20infrastructure.%0A%0Ahttps://www.spe.org/en/twa/twa-article-detail/art=2679 | Country > North America > United States (1.0) Country > North America (1.0) Country > South America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Reef Formation (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > United States > Colorado > North Park Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Lodgepole Formation (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (0.9) Oilfield Places > North America > United States > North Dakota > Williston Basin > Dolphin Field > Dawson Bay Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > Oceania > New Zealand > PEP 38348 > East Coast Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > Bangladesh (1.0) Oilfield Places > Africa > Middle East > Libya (0.9) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Rub al Khali Basin > North Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > South America > Venezuela > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Applications and Developments of Sequence Stratigraphy in Latin America: Synthesis of Exploration and Development Experiences in the Sub-Andean basins | https://www.onepetro.org/conference-paper/SPE-69446-MS       | Country > South America (1.0)                                | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Triassic Basin (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Peru > Madre De Dios Basin (1.0) Oilfield Places > South America > Peru > Santiago Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > South America > Peru > Cusco Department > Ucayali Basin > Camisea Field (1.0) Oilfield Places > South America > Peru > Progreso Basin (1.0) Oilfield Places > South America > Peru > Talara Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Llanos Basin > Cupiagua Field (0.9) Oilfield Places > South America > Venezuela > Anzoategui state > Eastern Venezuela Basin > Tacata Field (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Cusiana Field (0.9) Oilfield Places > South America > Peru > Block 31-C > Aguaytia Field > Cushabatay formation (1.0) Oilfield Places > South America > Colombia > Arauca Department > Cano Limon Field (0.9) Oilfield Places > South America > Ecuador > Progreso Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > South America > Venezuela > Monagas State > Carapita Formation (1.0) |
| Controls on Hydrocarbon Distribution in the Subandean Foldbelt, Colombia to Argentina | https://www.onepetro.org/conference-paper/IPTC-17020-MS      | Country > North America (1.0) Country > South America > Argentina (1.0) Country > South America > Colombia (0.8) Country > North America > United States (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Bolivia > Santa Cruz Department > Santa Cruz Field (0.9) Oilfield Places > South America > Peru > Madre De Dios Basin (1.0) Oilfield Places > South America > Peru > Santiago Basin (1.0) Oilfield Places > South America > Argentina > Mendoza Province > Cacheuta Basin (1.0) Oilfield Places > South America > Argentina > Salta Province > Huamampampa Formation (0.9) Oilfield Places > South America > Colombia > Llanos Basin > Gacheta Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Los Molles Formation (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Vivian Field (1.0) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > South America > Peru > Cusco Department > Ucayali Basin > Camisea Field (1.0) Oilfield Places > South America > Argentina > Sierras Pampeanas (0.9) Oilfield Places > South America > Argentina > Paganzo Basin (1.0) Oilfield Places > South America > Argentina > Jujuy Province > Salta Basin (1.0) Oilfield Places > South America > Parana Basin (0.9) Oilfield Places > South America > Peru > Arequipa Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > South America > Peru > Maranon Basin (1.0) Oilfield Places > South America > Argentina > Salta Province > Salta Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Llanos Basin > Cusiana Field (1.0) |
| FRONTIERS AND OUTLOOK OF FUTURE EXPLORATION IN CHINA         | https://www.onepetro.org/conference-paper/WPC-32121          | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic (0.9)                            | Oilfield Places > South America > Colombia > Huila Department > Dina Field (0.9) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (0.9) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kuche Basin > Tuziluoke Field (0.9) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kuche Basin > Yinan Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Hutubi Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changbei Field (0.9) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Dukouhe Field (0.9) Oilfield Places > Asia > China > Yunnan Province > Luliang Basin (1.0) Oilfield Places > Asia > China > East China Sea > East China Sea Basin (0.9) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Tahe Field (1.0) Oilfield Places > Asia > China > Qaidam Basin > Nanbaxian Field (1.0) Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin (1.0) Oilfield Places > Asia > China > Bohai Bay (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kela-2 Field (1.0) Oilfield Places > Asia > China > South China Sea > Zhujiangkou Basin (0.9) |
| Predictability, Distribution and Characteristics of the Unconventional Resources in Latin America | https://www.onepetro.org/conference-paper/SPE-177133-MS      | Country > North America (1.0) Country > North America > United States (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > 037 > Navarro Field (0.9) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin (1.0) Oilfield Places > North America > United States > Texas > Hill Field (1.0) Oilfield Places > South America > Paraguay > Tarija Basin (1.0) Oilfield Places > South America > Argentina > Andina Basin (1.0) Oilfield Places > South America > Brazil > Bahia State > Tucano Basin > Candeias Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Sabinas Basin (1.0) Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Veracruz Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Apure State > Navay Formation (1.0) Oilfield Places > South America > Bolivia > Tarija Basin (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin (1.0) Oilfield Places > South America > Peru > Napo Basin (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > South America > Brazil > Amazonas State > Solimoes Basin (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > South America > Peru > Talara Basin (1.0) Oilfield Places > South America > Colombia > Norte de Santander Department > Catatumbo Basin (0.9) Oilfield Places > South America > Colombia > Llanos Basin > Gacheta Formation (1.0) Oilfield Places > South America > Brazil > Alagoas State Offshore > Sergipe-Alagoas Basin (1.0) Oilfield Places > South America > Brazil > Rio Grande do Norte State Offshore > Potiguar Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 37 > Navarro Field (0.9) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > North America > Mexico > Tabasco > Luna Field (1.0) Oilfield Places > South America > Brazil > Bahia State > Reconcavo Basin (1.0) Oilfield Places > South America > Ecuador > Hollin Formation (0.9) Oilfield Places > South America > Argentina > Northwest Basin (1.0) Oilfield Places > South America > Venezuela > Temblador Field (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > South America > Ecuador > Napo Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin (1.0) Oilfield Places > South America > Ecuador > Nueva Loja Province > Napo Formation (0.9) Oilfield Places > South America > Brazil > Sergipe State Offshore > Sergipe-Alagoas Basin (1.0) |
| Sequence Stratigraphy, Geomechanics, Microseismicity, and Geochemistry Relationships in Unconventional Resource Shales | https://www.onepetro.org/conference-paper/SPE-2014-1934195-MS | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Wyoming > Green River Basin > Jonah Field (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin > Hunton Formation (1.0) Oilfield Places > North America > United States > Texas > Barnett Formation (0.9) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > South America > Colombia > Antioquia Department > Middle Magdalena Basin > Casabe Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Arkansas > Anadarko Basin > Hunton Formation (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Hunton Formation (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Worldwide review of petroleum exploration                    | https://www.onepetro.org/conference-paper/WPC-11807          | Country > North America (1.0) Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Europe (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) | Oilfield Places > South America > Colombia > Norte de Santander Department > Catatumbo Basin > Rio Zulia Field (1.0) Oilfield Places > Europe > Denmark > German Basin (1.0) Oilfield Places > Europe > Austria > Zwerndorf Field (1.0) Oilfield Places > Europe > Germany > Molasse Basin (1.0) Oilfield Places > Oceania > Australia > South Australia > Great Artesian Basin (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area (1.0) Oilfield Places > Oceania > Australia > New South Wales > Surat Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin (1.0) Oilfield Places > Europe > Germany > German Basin (1.0) Oilfield Places > Africa > Gabon > Gabon Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Persian Gulf (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Berkine Basin > Hassi Rmel Field (1.0) Oilfield Places > Asia > Middle East > Israel > Israel Offshore (1.0) Oilfield Places > Europe > Italy > Sicily > Gagliano Field (1.0) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > South America > Bolivia > Camiri Field (1.0) Oilfield Places > Europe > Belgium (1.0) Oilfield Places > Oceania > Australia > Northern Territory > Great Artesian Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin > Sunnybank Field (0.9) Oilfield Places > Asia > Uzbekistan > Gazli Field (1.0) Oilfield Places > Europe > Austria > Molasse Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Great Artesian Basin (1.0) Oilfield Places > Europe > Greece > Salonika Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > North America > Mexico > Veracruz > Veracruz Basin > Poza Rica Field (1.0) Oilfield Places > Europe > Netherlands > German Basin (1.0) Oilfield Places > Europe > Switzerland > Molasse Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Triassic Basin > Hassi Rmel Field (1.0) Oilfield Places > Oceania > Australia > New South Wales > Great Artesian Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) Oilfield Places > Asia > Pakistan > Potwar Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Alborz Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Swanson River Field (1.0) Oilfield Places > Oceania > New Zealand > North Island > Taranaki Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Oued Mya Basin > Hassi Rmel Field (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin > Moonie Field (1.0) Oilfield Places > Europe > Spain (0.9) Oilfield Places > North America > United States > Alaska > North Slope > Western North Slope > Alpine Field (0.9) Oilfield Places > Europe > France > Molasse Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) Oilfield Places > Africa > Middle East > Libya > Sirte Basin > Zelten Field (1.0) Oilfield Places > Europe > France > Paris Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > South Viking Graben > Block 16/28 > Cyrus Field (1.0) |
| The Chernyshev Swell: Supertrap or Waste Zone?               | https://www.onepetro.org/conference-paper/SPE-176614-MS      |                                                              | Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Llanos Basin > Cupiagua Field (0.9) Oilfield Places > South America > Colombia > Casanare Department > Cusiana Field (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Vuktyl Field (1.0) |
| A Multidisciplinary Approach Applied to a Mature Field Re-Development, Llanito-Gala Field, Colombia | https://www.onepetro.org/conference-paper/SPE-113309-MS      |                                                              |                                                              | Oilfield Places > South America > Venezuela > Barinas State > Barinas Basin > Silvestre Field (1.0) Oilfield Places > North America > United States > Texas > Colorado Field (1.0) Oilfield Places > South America > Venezuela > Maracaibo Basin > La Paz Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Toro Field (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > South America > Colombia > Santander Department > Middle Magdalena Basin > La Cira Infantas Field (1.0) |
| Strategy and Planning EOR for Caracara Sur Field, Colombia   | https://www.onepetro.org/conference-paper/SPE-164930-MS      | Country > Asia > Middle East (0.7) Country > South America > Colombia (0.9) Country > Asia (1.0) Country > South America (0.9) | Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Cenozoic (0.7) | Oilfield Places > South America > Colombia > Llanos Basin > C7 Formation (1.0) Oilfield Places > South America > Colombia > Llanos Basin > Carbonera C7 Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Angsi Field (1.0) |
| LACPEC-2015-Program-Web.pdf                                  | http://www.spe.org/events/lacpec/2015/en/documents/LACPEC-2015-Program-Web.pdf | Country > North America (1.0) Country > North America > United States (0.5) Country > Asia > China (0.5) Country > Asia (0.5) Country > South America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canadian Sedimentary Basin > Willesden Green Field (1.0) Oilfield Places > South America > Ecuador > Sacha Field (1.0) Oilfield Places > South America > Colombia > Bolivar Department > Cantagallo Field (1.0) Oilfield Places > South America > Venezuela > Maracaibo Basin > La Paz Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 823 > Puma Field (1.0) Oilfield Places > South America > Ecuador > Amistad Field (1.0) Oilfield Places > North America > Mexico > Tabasco > Reforma Basin > Fenix Field (1.0) Oilfield Places > South America > Ecuador > Shushufindi Field (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Rubiales Field (1.0) Oilfield Places > South America > Ecuador > Villano Field (1.0) Oilfield Places > South America > Venezuela > Orinoco Oil Belt (1.0) Oilfield Places > South America > Ecuador > Oriente Area > Oso Field (1.0) Oilfield Places > South America > Ecuador > Nueva Loja Province > Oriente Basin > Eden Yuturi Field > Napo Formation (1.0) Oilfield Places > North America > Mexico > East-Central Mexico > Chicontepec Basin (1.0) Oilfield Places > South America > Ecuador > Hollin Formation (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Tia Juana Field (1.0) Oilfield Places > South America > Ecuador > Oriente Basin > Sakessar formation (1.0) Oilfield Places > South America > Ecuador > Nueva Loja Province > Oriente Basin > Limoncocha Field > Napo Formation (1.0) Oilfield Places > South America > Ecuador > Orellana Province > Oriente Basin > Block 31 > Apaika Field (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Egypt Field (1.0) Oilfield Places > South America > Argentina > Sierra Chata Field (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) |
| Drilling in South America : A Wellbore Stability Approach for Complex Geologic Conditions | https://www.onepetro.org/conference-paper/SPE-53940-MS       |                                                              |                                                              | Oilfield Places > South America > Colombia > Colombia Offshore > Caribbean Sea > Colombian Basin (1.0) Oilfield Places > Europe > Norway > Northern North Sea > Licence 120 > Block 34/8 > Visund Field (1.0) Oilfield Places > South America > Venezuela > Pedernales Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > Europe > Norway > Northern North Sea > Licence 120 > Block 34/7 > Visund Field (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > South America > Ecuador > Colombia Offshore > Caribbean Sea > Colombian Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Cusiana Field (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| SUBTHRUST RESERVOIR APPRAISAL                                | https://www.onepetro.org/conference-paper/WPC-30103          | Country > South America (1.0) Country > North America (0.9)  |                                                              | Oilfield Places > North America > United States > North Dakota > Foothills Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Cusiana Field (1.0) Oilfield Places > South America > Colombia > Arauca Department > Cano Limon Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Overall Field (1.0) Oilfield Places > North America > Canada (1.0) |
| Gravity, Magnetic And Seismic Data Integration For Structural Configuration And Its Hydrocarbon Evaluation In the San Juan-Tumaco Basins, Offshore Colombia | https://www.onepetro.org/conference-paper/SEG-2008-0774      | Country > North America (0.9) Country > North America > United States (0.5) Country > South America > Colombia (0.7) Country > South America (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Colorado > San Juan Basin (0.9) Oilfield Places > South America > Colombia > Choco Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (0.9) |
| A Novel Technique for Wells that Require Gravel Packing for Sand Control and Inflow Control Devices for Managing Water Encroachment: Case Histories from Ocelote Field in Colombia | https://www.onepetro.org/conference-paper/SPE-159743-MS      | Country > North America (0.7) Country > South America > Colombia (0.6) Country > South America (0.6) Country > North America > United States (0.7) |                                                              | Oilfield Places > South America > Colombia > Llanos Basin > Carbonera C7 Formation (1.0) Oilfield Places > South America > Colombia > Meta Department > Guarrojo Permit > Llanos Basin > Ocelote Field (1.0) |
| Advances In Imaging In the Colombian Foothills               | https://www.onepetro.org/conference-paper/SEG-1994-1651      |                                                              |                                                              | Oilfield Places > South America > Colombia > Casanare Department > Llanos Basin > Cupiagua Field (1.0) Oilfield Places > South America > Colombia > Casanare Department > Cusiana Field (1.0) |
| A 3D Seismic Cube: What for?                                 | https://www.onepetro.org/conference-paper/SPE-122868-MS      |                                                              |                                                              | Oilfield Places > South America > Colombia > Antioquia Department > Middle Magdalena Basin > Casabe Field (1.0) |
| Traceable Proppant Eliminates Need For Radioactive Detection Material | https://www.onepetro.org/journal-paper/SPE-0612-0033-JPT     |                                                              |                                                              | Oilfield Places > South America > Colombia > Caballos Formation (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) |
| A New Inflow Model for Extra-Heavy Crude Oils: Case Study Chichimene Field, Colombia | https://www.onepetro.org/conference-paper/SPE-138934-MS      |                                                              |                                                              | Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > North America > Canada (1.0) Oilfield Places > South America > Colombia > Meta Department > Chichimene Field (1.0) |
| Understanding The Present day In-Situ State of Stress in the Cusiana Field - Colombia | https://www.onepetro.org/conference-paper/SPE-47208-MS       |                                                              |                                                              | Oilfield Places > South America > Colombia > Mirador Formation (1.0) Oilfield Places > South America > Colombia > Casanare Department > Cusiana Field (1.0) |

#### Query: Foreland basin; taxnodes:Oilfield Places|Asia|Middle East && taxnodes:SPE Disciplines|Reservoir Description and Dynamics; (Rows Total 126)

| Title                                                        | Download Link                                                | Country                                                      | Geologic Time                                                | Oilfield Places                                              |
| ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ |
| Subsidence Evolution of the Musandam Peninsula & Subsurface Architecture of the Pabdeh Foreland Basin | https://www.onepetro.org/conference-paper/SPE-171885-MS      | Country > Asia > Middle East (0.5) Country > Asia (0.5)      | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.6) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Diyab Formation (1.0) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > Asia > Middle East > Arab Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Tectonic Evolution of the Delaware-Val Verde Basin, Texas and New Mexico | https://www.onepetro.org/conference-paper/SPE-3921-MS        | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.3) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (0.3) Geologic Time > Phanerozoic > Paleozoic > Permian (0.4) | Oilfield Places > North America > United States > Louisiana > Many Field (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Coyanosa Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Puckett Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia (1.0) Oilfield Places > North America > United States > New Mexico > Verde Field (1.0) Oilfield Places > North America > United States > Texas > Marathon Basin (1.0) Oilfield Places > North America > United States > Colorado > Paradox Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Gomez Field (1.0) Oilfield Places > North America > United States > Utah > Paradox Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Rojo Caballos Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| High-Resolution 3D Basin Model of North Oman&apos;s Gas System | https://www.onepetro.org/conference-paper/IPTC-10227-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Cambrian (0.5) | Oilfield Places > Asia > Middle East > Oman > Fahud Salt Basin (1.0) Oilfield Places > Asia > Middle East > Oman > Saih Nihayda Field (1.0) Oilfield Places > Asia > Middle East > Oman > Ghaba Salt Basin (1.0) Oilfield Places > Asia > Middle East > Oman > Mabrouk Field (1.0) Oilfield Places > Asia > Middle East > Oman > Makarem Field (1.0) Oilfield Places > Asia > Middle East > Oman > Saih Rawl Field > Barik Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > Barik Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Mahwi Formation (0.9) Oilfield Places > Asia > Middle East > Oman > Bashair Sandstone (1.0) Oilfield Places > Asia > Middle East > Oman > South Oman > South Oman Salt Basin > Gharif Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Saih Rawl Field > Miqrat Sandstone (1.0) Oilfield Places > Asia > Middle East > Oman > Burhaan Field (1.0) Oilfield Places > Asia > Middle East > Oman > Fahud Basin (0.9) |
| Oil And Gas Exploration And Development In Tarim Basin And The Resource of West-to-East Pipeline Project | https://www.onepetro.org/conference-paper/WPC-18-0952        | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Ordovician (0.7) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Yaha Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Jilake Field (0.9) Oilfield Places > Asia > Middle East > Israel > Israel Offshore > Levantine Basin > Or Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Yudong Field (0.9) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kuche Basin > Yakela Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kela-2 Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Yangtake Field (0.9) Oilfield Places > Asia > China > Yingmai Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| 3D Geomechanical Modeling for the Apiay and Suria Oil Fields (Llanos Orientales Basin, Colombia): Insights on the Stability of Reservoir-Bounding Faults | https://www.onepetro.org/conference-paper/SPE-138869-MS      |                                                              |                                                              | Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Medina Field (1.0) Oilfield Places > South America > Colombia > Mirador Formation (1.0) Oilfield Places > North America > United States > California > Monterey Formation (1.0) Oilfield Places > South America > Colombia > Llanos Basin > Une Formation (1.0) Oilfield Places > South America > Colombia > Guadalupe Formation (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Suria Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > Persian Gulf > Medina Field (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Cano Sur Block > Carbonera Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > California > Santa Maria Basin (1.0) |
| Stratigraphic Expression of Upper Cretaceous Tectonics in the Balambo- Garau Sub-Basin of the Zagros Foldbelt: Implications for Reservoir Presence | https://www.onepetro.org/conference-paper/IPTC-18384-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Iraq (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Turonian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) | Oilfield Places > Asia > Middle East > Iraq > Zagros Basin > Kirkuk Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Kurdistan > Zagros Basin > Shiranish Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (0.9) Oilfield Places > North America > Canada > Alberta > Reef Formation (0.9) Oilfield Places > Asia > Middle East > Iraq > Kurdistan > Zagros Basin > Kometan Reservoir (1.0) Oilfield Places > Asia > Middle East > Iran > Sarvak Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin > Kometan Reservoir (1.0) Oilfield Places > Asia > Middle East > Iran > Sassan Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Kurdistan > Zagros Basin > Bai Hassan Field > Kometan Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Ain Zalah Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Butmah Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Avanah Field (1.0) |
| Revitalization of a 75-Year-Old Multi-Layered Permian Basin Field Results in 10-Fold Increase in Primary Production | https://www.onepetro.org/conference-paper/SPE-181595-MS      | Country > North America (0.9) Country > North America > United States (0.9) | Geologic Time > Phanerozoic > Paleozoic > Permian > Cisuralian (0.9) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian > Cisuralian > Kungurian (0.3) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Grayburg Formation (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Embar Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Monahans Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Yates Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Montoya Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Fullerton Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Fusselman Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Albany Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait > Ahmadi Governorate > Arabian Basin > Widyan Basin > Greater Burgan Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Robertson Field (1.0) Oilfield Places > North America > United States > Texas > San Andres Formation (1.0) |
| Applications of Organic Geochemistry in Rayoso Formation Characterization: Chihuido De La Sierra Negra - Lomita Field, Neuquina Basin, Argentina | https://www.onepetro.org/conference-paper/SPE-107869-MS      |                                                              |                                                              | Oilfield Places > North America > United States > California > Cymric Field (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/5 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/6 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/6 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/5 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/3 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > South America > Argentina > Mendoza Province > Chachahuen Block > Rayoso Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/2 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/3 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/2 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields (1.0) |
| Formation and Distribution of Tight Sand Gas Reservoirs in Upper Triassic, Sichuan Basin in China | https://www.onepetro.org/conference-paper/SPE-168708-MS      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.6) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Africa > Middle East > Morocco > Tarfaya Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Chuanzhong Block > Bajiaochang Field (1.0) Oilfield Places > Africa > Namibia > Namibia Offshore > Orange Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Moxi Field (1.0) Oilfield Places > North America > Canada > British Columbia Offshore > Winona Basin (1.0) Oilfield Places > Asia > Middle East > Yemen > Hadhramaut Governorate > Masila Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Garden Banks > West Gulf Coast Tertiary Basin > Block 200 > Northwestern Field (0.9) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > South Pars Field (1.0) |
| Petroleum System Analysis Using Geochemical Studies, Isotope and 1D Basin Modeling in Hendijan Oil Field, SW Iran | https://www.onepetro.org/conference-paper/IPTC-14797-MS      | Country > Asia (1.0) Country > Asia > Middle East > Iran (0.4) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > Asia > Middle East > Iran > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > Hendijan Field (1.0) |
| Formation Evaluation of Multiple Pay Zones Within an Unconventional Reservoir (Permian Basin): An Integrated Interpretation using Elemental, Mineralogical, Programmed Pyrolysis, and Mud Gas Data. | https://www.onepetro.org/conference-paper/SPWLA-2015-DDD     | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Michigan > Michigan Basin > Chester Field (0.9) Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Spraberry Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Big Lake Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Texas > Canyon Formation (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Dean Formation (0.9) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > Oceania > Australia (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Marfa Basin (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Cline Shale (0.9) Oilfield Places > Asia > Middle East > Kuwait > Ahmadi Governorate > Arabian Basin > Widyan Basin > Umm Gudair Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Block 210/24a > Lewis Field > Brent Group (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Texas > Abo Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Val Verde Basin (0.9) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Successful Applications of Expandable Sand Screen in Persian Oil Fields, Part 1 | https://www.onepetro.org/conference-paper/SPE-133364-MS      |                                                              |                                                              | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| An Integrated Reservoir Characterization Study of a Giant Middle East Oil Field: Part 1-Geological Modelling | https://www.onepetro.org/conference-paper/SPE-25657-MS       |                                                              |                                                              | Oilfield Places > South America > Colombia > Arauca Department > Cano Limon Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > North America > United States > Arkansas > Smackover Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Resolving Eustasy from Neotectonics in the Sea-Level History of the Pliocene to Holocene of Qatar | https://www.onepetro.org/conference-paper/IPTC-17219-MS      | Country > Asia (1.0) Country > Asia > Middle East > Qatar (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Cenozoic > Quaternary > Pleistocene (0.9) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Quaternary (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Quaternary > Holocene (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Arabian Basin > Arabian Gulf Basin > Dukhan Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Analogue Modelling of Shah Structure in Abu Dhabi; Mode and Structural Evolution | https://www.onepetro.org/conference-paper/SPE-177446-MS      | Country > Asia > Middle East > UAE (0.7) Country > Asia (0.7) Country > Asia > Middle East (0.7) | Geologic Time > Phanerozoic (0.7)                            | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Shah Field (1.0) |
| Integrated Fractured Reservoir Characterization and Simulation: Application to Sidi El Kilani Field, Tunisia | https://www.onepetro.org/conference-paper/SPE-84455-MS       |                                                              | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > Africa > Middle East > Tunisia > Northern Tunisia > North Kairouan Concession > Sidi El Kilani Field > Abiod Formation (1.0) Oilfield Places > Africa > Middle East > Tunisia > Northern Tunisia > Pelagian Basin (1.0) Oilfield Places > Asia > Middle East > Oman > Qarn Alam Field (1.0) Oilfield Places > Africa > Middle East > Tunisia > Tunisia Offshore > Pelagian Basin (1.0) |
| Structural Dynamics and High Resolution Geochemistry: Emerging Ideas, Dukhan Field, Qatar | https://www.onepetro.org/conference-paper/IPTC-13630-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0)      | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Fracture Characterizing and Modeling of a Porous Fractured Carbonate Reservoir, SW Iran | https://www.onepetro.org/conference-paper/SPE-125329-MS      |                                                              |                                                              | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Gachsaran Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| The Function of Baffles within Heavy Oil Reservoir and their Impact on Field Development: A Case Study from Kuwait | https://www.onepetro.org/conference-paper/SPE-193775-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Kuwait (0.7) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Characteristics of Fault Zones in Layered Carbonate Sequences, Onshore Abu Dhabi, UAE | https://www.onepetro.org/conference-paper/SPE-182917-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > Asia > Middle East > UAE > Ras al Khaimah Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| The Wafra Second Eocene Heavy Oil Carbonate Reservoir, Partitioned Zone (PZ), Saudi Arabia and Kuwait: Reservoir Characterization, Modeling, and IOR/EOR Evaluation | https://www.onepetro.org/conference-paper/SPE-164247-MS      | Country > Asia > Middle East (1.0) Country > Asia > Middle East > Kuwait (0.5) Country > Asia > Middle East > Saudi Arabia (0.4) Country > Asia (1.0) | Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Saudi Arabia - Kuwait Neutral Zone > Arabian Basin > Widyan Basin > Wafra Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Arabian Basin > Widyan Basin > Dammam Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > Saudi Arabia - Kuwait Neutral Zone > Arabian Basin > Widyan Basin > Wafra Field (1.0) Oilfield Places > Asia > Middle East > Oman > Al Wusta Governorate > South Oman Salt Basin > Mukhaizna Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Natural Fractures Characterization In a Carbonate Heavy Oil Field | https://www.onepetro.org/conference-paper/ARMA-2012-433      | Country > Asia (0.5) Country > North America (1.0) Country > Asia > Middle East (0.5) Country > North America > Canada (0.5) Country > Asia > Middle East > Iran (0.4) Country > North America > United States (0.5) | Geologic Time > Phanerozoic (0.9)                            | Oilfield Places > Asia > Middle East > Iraq > Arabian Basin > Widyan Basin (0.9) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Block 49/11b > Tethys Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Basin > Widyan Basin (0.9) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Oman Deep Gas Exploration Opportunity: From drawing board to drilling activity | https://www.onepetro.org/conference-paper/SPE-142785-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > Fahud Salt Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > Asia > Middle East > Oman > Amin Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field > Haradh Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Kareem Field (1.0) Oilfield Places > Asia > Middle East > Oman > Nimr Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Regional Temperature Gradient: A Key To Tilted OOWC          | https://www.onepetro.org/conference-paper/SPE-53197-MS       |                                                              | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Abqaiq Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Dammam Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field > Haradh Field (1.0) Oilfield Places > Asia > Middle East > Bahrain > Bahrain Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) |
| Evidence and Implications for Significant Late and Post-Fold Fracturing on Detachment Folds in the Lisburne Group of the Northeastern Brooks Range | https://www.onepetro.org/journal-paper/SPE-84845-PA          | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Alaska > North Slope > Lisburne Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Quantitative Study of Formation Vertical Permeability in Middle East Thalassinoides Burrowed Carbonate Mudstone | https://www.onepetro.org/conference-paper/SPE-186001-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0)      |                                                              | Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field > Hawiyah Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Shallow Horizontal Well Cyclic Steam Stimulation in Clastic Unconsolidated Unconventional Reservoir in Kuwait - A Case Study | https://www.onepetro.org/conference-paper/SPE-189716-MS      | Country > Asia > Middle East > Kuwait (0.8) Country > Asia (0.8) Country > Asia > Middle East (0.8) | Geologic Time > Phanerozoic > Cenozoic (0.8) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.8) Geologic Time > Phanerozoic (0.8) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.8) | Oilfield Places > Asia > Middle East > Kuwait > North Kuwait > Ratqa Field > Lower Fars Reservoir (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Sequence Stratigraphy and Sedimentation of the Araej Formation (Middle Jurassic), UAE: Outcrop and Subsurface Compared | https://www.onepetro.org/conference-paper/SPE-78539-MS       | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic > Middle Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Middle Jurassic > Bathonian (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kii Basin > Umm Shaif Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Nasr Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Jafurah Basin > Tuwaiq Mountain Formation (1.0) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Predicting the Fracture System in Shah Structure in Onshore Abu Dhabi Using Analogue Modeling Approach | https://www.onepetro.org/conference-paper/SPE-177420-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.7) | Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Asab Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Sahil Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Arctic Basin > Nordkapp Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| An Oil-Source Rock Correlation Examining the Potential of the Chattanooga Shale as a Source Rock for Oil within the Spivey-Grabs-Basil Field, Kingman and Harper Counties, Kansas | https://www.onepetro.org/conference-paper/URTEC-2432592-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (1.0) | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > Kansas > Spivey Grabs Field (1.0) Oilfield Places > Asia > Middle East > Turkey > Sinop Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > North America > United States > Wyoming > Cowley Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| From Outcrop to Producing Reservoirs: Applying Jal Az Zor Outcrop Studies to A Multi-Disciplinary Development Approach In Kuwait Heavy Oil Fields | https://www.onepetro.org/conference-paper/SPE-193686-MS      | Country > Asia > Middle East > Kuwait (1.0) Country > Asia > Middle East (1.0) Country > Asia (1.0) | Geologic Time > Phanerozoic > Cenozoic > Neogene (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.5) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Middle East > Kuwait > North Kuwait (1.0) Oilfield Places > North America > United States > Colorado > Young Field (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Shield Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Columbus Basin (1.0) |
| Conceptual Structural Model of an Onshore Carbonate Hydrocarbon Field in Abu Dhabi: Constraints and Implications | https://www.onepetro.org/conference-paper/SPE-161544-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Europe > Czech Republic > Most Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Characterisation and Modeling of Fractures in Large Onshore Abu Dhabi Carbonate Field | https://www.onepetro.org/conference-paper/SPE-162342-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Asab Field > Thamama Group (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Fracturing Mechanism and Fracture Systems Analysis of Carbonate Reservoir from Abu Dhabi - UAE | https://www.onepetro.org/conference-paper/SPE-111397-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Zakum Field (1.0) Oilfield Places > Asia > Middle East > Oman (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Origin and Potential of Unconventional Jurassic oil reservoirs on the northern Arabian Plate | https://www.onepetro.org/conference-paper/SPE-93505-MS       |                                                              | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iraq > Najmah Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > West Kuwait > Minagish Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Rumaila Field (1.0) Oilfield Places > Asia > Pakistan > Sindh Province > Pirkoh Limestone Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields > Burgan Field (1.0) Oilfield Places > Asia > Middle East > Turkey > Mus Basin (0.9) Oilfield Places > Asia > Middle East > Iran (1.0) Oilfield Places > Asia > Middle East > Iraq > Alan Field (0.9) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integrated 3D Static Modeling of a Complex Carbonate Upper Shuaiba Reservoir, Block 9, Oman North | https://www.onepetro.org/conference-paper/SPE-193087-MS      | Country > Asia (0.7) Country > Asia > Middle East > Oman (0.4) Country > Asia > Middle East (0.7) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic (0.9) | Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Bab Field > Thamama Group (1.0) Oilfield Places > Asia > Middle East > Oman > Ad Dakhiliyah Governorate > Fahud Salt Basin > Al Huwaisah Field > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Phanerozoic Plate Reconstructions of the Middle East: Insights Into the Context of Arabian Tectonics and Sedimentation | https://www.onepetro.org/conference-paper/SPE-118062-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0)      | Geologic Time > Phanerozoic > Paleozoic > Ordovician (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Paleozoic > Cambrian (1.0) | Oilfield Places > North America > United States > Illinois > Aden Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Safah Field (1.0) Oilfield Places > Africa > Middle East > Libya > Murzuq Basin > Elephant Field (1.0) Oilfield Places > Asia > Middle East > Iran > Gachsaran Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Oman > Shuaiba Formation (1.0) |
| NE Abu Dhabi - New Evidences of Wrench Tectonics Associated with the Development of the Oman Mountains Foredeep | https://www.onepetro.org/conference-paper/SPE-36276-MS       | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Turonian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin > Asab Field (0.9) Oilfield Places > Asia > Middle East > Oman > Fahud Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Shah Field (0.9) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Sahil Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Petrofacies Classification Method for Enhanced Reservoir Characterization in a Complex Highly Heterogeneous Shallow Unconventional Reservoir in Northern Kuwait : A Case Study | https://www.onepetro.org/conference-paper/SPE-193714-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Kuwait (0.7) |                                                              | Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Balancing Sub-Surface Needs, Surface Planning and Reduction in Operational Cost for Placement of Observation Wells in a Kuwait Heavy Oil Field | https://www.onepetro.org/conference-paper/SPE-193787-MS      | Country > Asia > Middle East (0.7) Country > Asia (0.7) Country > Asia > Middle East > Kuwait (0.7) |                                                              | Oilfield Places > Asia > Middle East > Kuwait > North Kuwait (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Twisting Slip and Rotation of UAE Fault System               | https://www.onepetro.org/conference-paper/SPE-188666-MS      | Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) Country > Asia (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Estimates of In Situ Stress and Faults/Fractures in Carbonate Reservoirs in Onshore Abu Dhabi Using Geomechanical Forward Modeling | https://www.onepetro.org/conference-paper/SPE-177520-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Abu Dhabi Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Regional Stress Rotation in Arabia; Implications for Hydrocarbon E&P in Abu Dhabi, UAE | https://www.onepetro.org/conference-paper/SPE-175604-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (0.5) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Mender Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Abu Dhabi Field (1.0) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| TWA Article The Effects of Midstream on Unconventional Development: A Geoscience Perspective | https://www.spe.org/en/twa/twa-article-detail/?art=2679      | Country > North America (1.0) Country > North America > United States (1.0) Country > South America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Reef Formation (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > United States > Colorado > North Park Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Lodgepole Formation (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (0.9) Oilfield Places > North America > United States > North Dakota > Williston Basin > Dolphin Field > Dawson Bay Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > Oceania > New Zealand > PEP 38348 > East Coast Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > Bangladesh (1.0) Oilfield Places > Africa > Middle East > Libya (0.9) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Rub al Khali Basin > North Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > South America > Venezuela > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| TWA Article The Effects of Midstream on Unconventional Development: A Geoscience Perspective | https://www.spe.org/en/twa/twa-article-detail/?subject=I%20wanted%20you%20to%20see%20this%20site&body=The%20Effects%20of%20Midstream%20on%20Unconventional%20Development:%20A%20Geoscience%20Perspective%0A%0ASuccessful%20and%20commercial%20unconventional%20plays%20benefit%20in%20many%20cases%20from%20midstream%20activity%20that%20occurred%20decades%20earlier.%20In%20this%20article,%20authors%20look%20at%20the%20evolution%20of%20resource%20plays%20in%20light%20of%20the%20availability%20of%20midstream%20infrastructure.%0A%0Ahttps://www.spe.org/en/twa/twa-article-detail/art=2679 | Country > North America > United States (1.0) Country > North America (1.0) Country > South America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Reef Formation (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > United States > Colorado > North Park Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Lodgepole Formation (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (0.9) Oilfield Places > North America > United States > North Dakota > Williston Basin > Dolphin Field > Dawson Bay Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > Oceania > New Zealand > PEP 38348 > East Coast Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > Bangladesh (1.0) Oilfield Places > Africa > Middle East > Libya (0.9) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Rub al Khali Basin > North Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > South America > Venezuela > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Inferring In Situ Stresses In a Naturally Fractured Heavy Oil Field | https://www.onepetro.org/conference-paper/ARMA-2012-434      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic (0.5) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Iraq > Arabian Basin > Widyan Basin (0.9) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Block 49/11b > Tethys Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Basin > Widyan Basin (0.9) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > South America > Brazil > Rio Grande do Norte State Offshore > Potiguar Basin (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin > Reynosa-Monterrey Block > Monterrey Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| Integrated Petrophysics for Improved Whole-Rock Characterization: A Case Study in Vaca Muerta Formation, Argentina | https://www.onepetro.org/conference-paper/SPE-193149-MS      | Country > North America > United States (0.5) Country > South America > Argentina (0.7) Country > North America (0.5) Country > South America (0.7) |                                                              | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Vaca Muerta Shale (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Jafurah Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Los Molles Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Lower Agrio Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| An Overview of Heavy and Extra Heavy Oil Carbonate Reservoirs in the Middle East | https://www.onepetro.org/conference-paper/IPTC-12426-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0)      |                                                              | Oilfield Places > Asia > Middle East > Turkey > Raman Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Saudi Arabia - Kuwait Neutral Zone > Wafra Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zaqeh Field (1.0) Oilfield Places > Asia > Middle East > Oman > Qarn Alam Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Issaran Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > Saudi Arabia - Kuwait Neutral Zone > Wafra Field (1.0) Oilfield Places > Asia > Middle East > Iran > Persian Gulf > Ferdows Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Turkey > Bati Raman Field (1.0) |
| Tectonics, Stratigraphy, and Hydrocarbon Exploration in the Strait of Hormuz | https://www.onepetro.org/conference-paper/SPE-21380-MS       | Country > Asia (1.0) Country > Asia > Middle East (1.0)      | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.6) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Agha Jari Field (0.9) Oilfield Places > Asia > Middle East > Oman > Strait of Hormuz (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf (1.0) Oilfield Places > Asia > Middle East > Iran > Gachsaran Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Outcrop Characterisation of Fractured Cretaceous Carbonate Reservoirs, Zagros Mts, Iran | https://www.onepetro.org/conference-paper/SPE-104001-MS      | Country > North America (1.0) Country > Asia > Middle East (0.7) Country > Asia > Middle East > Iran (0.6) Country > Asia (0.7) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Cenomanian (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Albian (0.5) | Oilfield Places > Asia > Middle East > Kuwait > North Kuwait > Mauddud Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Sarvak Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Persian Gulf > Dehloran Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Tectonic and Eustatic Control on Mishrif Regional Reservoir Distribution | https://www.onepetro.org/conference-paper/SPE-183192-MS      | Country > Asia > Middle East (1.0) Country > Asia (1.0)      | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Turonian (0.5) | Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Rub al Khali Basin > Al Shaheen Field > Kharaib Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Maysan Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Halfaya Field (0.9) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > Block 6 > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Zubair Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Tuba Field (1.0) Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Arabian Basin > Widyan Basin > Mesopotamian Basin > Azadegan Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > West Qurna Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > West Quma Field > Yamama Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Rumaila Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Majnoon Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Block 10 > West Qurna-2 Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Source Rocks of the Thamama Hydrocarbon in Abu Dhabi         | https://www.onepetro.org/conference-paper/SPE-192957-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic > Kimmeridgian (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Rub al Khali Basin > Zakum Field > Thamama Group (0.9) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Habshan Field > Thamama Group > Habshan Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Asab Field > Thamama Group (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Araej Formation (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Habshan Formation (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Rub al Khali Basin > Nasr Field > Arab Formation (1.0) Oilfield Places > Asia > Middle East > Arab Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Modelling Complex Heavy Oil Reservoir System in Kuwait: Integration of Genetic Stratigraphy in Petrophysical Rock-Type Classification | https://www.onepetro.org/conference-paper/SPE-184091-MS      | Country > North America (1.0) Country > North America > United States (0.9) Country > Asia > Middle East > Kuwait (0.7) Country > Asia > Middle East (0.7) Country > Asia (0.7) |                                                              | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin > Hunton Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Arkansas > Anadarko Basin > Hunton Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Cardium Field > Cardium Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > McMurray Formation (1.0) Oilfield Places > North America > United States > Arkansas > Walker Creek Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Hunton Formation (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Consolidated Field (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > Alberta > Spirit River Formation (1.0) |
| Tectonic Map of Abu Dhabi, UAE                               | https://www.onepetro.org/conference-paper/SPE-183108-MS      | Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) Country > Asia (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Zarrarah Field > Thamama Group (0.9) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Nahr Umr Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Mushash Field (0.9) Oilfield Places > Asia > Middle East > Kuwait > Jahra Governorate > Mauddud Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Tabuk Province > Arabian Basin > Tabuk Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Arabian Basin > Widyan Basin > Jauf Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Arabian Basin > Widyan Basin > Dammam Field (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Shah Field > Thamama Group (0.9) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Huff Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Simulating Model To Reduce Detrimental Acidizing In Tabnak Gas Field | https://www.onepetro.org/conference-paper/SPE-131986-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0)      | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > Asia > Middle East > Iran > Tabnak Field (1.0) Oilfield Places > Asia > Middle East > Iran > Qatar Arch Basin > Dalan Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Dammam Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Yemen > Qamar Basin (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (1.0) Oilfield Places > Asia > Middle East > Iran > Kangan Field (1.0) Oilfield Places > Asia > Middle East > Bahrain > Awali Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (0.9) Oilfield Places > Asia > Middle East > Iraq > Kurdistan > Shewashan Field > Qamchuga Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Nar Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Persian Gulf (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Subsurface Stratigraphy, Depositional History, and Reservoir Development of the Early-to-Late Permian Unayzah Formation in Central Saudi Arabia | https://www.onepetro.org/conference-paper/SPE-21394-MS       | Country > Asia (1.0) Country > Asia > Middle East > Saudi Arabia (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian > Lopingian (0.6) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Najd Fields > Nuayyim Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > Yemen (1.0) Oilfield Places > Asia > Middle East > Oman > South Oman > South Oman Salt Basin > Gharif Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Talhah Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Hilwah Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Dilam Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Najd Fields > Hawtah Field > Unayzah Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Back-to-Basics Gives New Lease on Life to a Reservoir        | https://www.onepetro.org/conference-paper/SPE-195012-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Bahrain (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Rub al Khali Basin > Al Shaheen Field > Kharaib Formation (1.0) Oilfield Places > Asia > Middle East > Bahrain > Awali Field (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Kharaib Formation (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Asia > Middle East > Bahrain > Bahrain Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Agenda - SPE/IATMI Asia Pacific Oil & Gas Conference and Exhibition - SPE.org | http://www.spe.org/events/en/2017/conference/17apog/schedule-overview.html | Country > Asia > Middle East (1.0) Country > Asia > China (1.0) Country > Asia (1.0) |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > Asia > India > Rajasthan > Barmer Basin > Raageshwari Deep Field (1.0) Oilfield Places > Asia > Indonesia > Kalimantan > Semberah Field (1.0) Oilfield Places > Asia > Indonesia > East Java > East Java Basin (1.0) Oilfield Places > Asia > China > Liaoning Province > Liaohe Basin > Liaohe Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Brown Field (1.0) Oilfield Places > Oceania > Australia > Queensland > Galilee Basin (1.0) Oilfield Places > Oceania > Australia > New South Wales > Surat Basin (1.0) Oilfield Places > Asia > Indonesia > North Sumatra > North Sumatra Basin > B Block > Arun Field (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin (1.0) Oilfield Places > Asia > Indonesia > East Kalimantan Offshore > Mahakam Block > Sisi Nubi Field (1.0) Oilfield Places > North America > United States > Montana > Sumatra Field (1.0) Oilfield Places > Oceania > Indonesia > Java Sea > Asri Basin (1.0) Oilfield Places > Asia > Malaysia (1.0) Oilfield Places > Asia > Indonesia > East Kalimantan > Barito Basin > Tanjung Field > Tanjung Formation (1.0) Oilfield Places > Asia > India > Rajasthan > Barmer Basin > Aishwariya Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Indonesia > Sumatra > Central Sumatra Basin (1.0) Oilfield Places > Asia > Indonesia > East Kalimantan Offshore > Mahakam Block > Handil Field (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Colorado > Archer Field (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > Africa > Nigeria > Nigeria Offshore > Niger Delta Basin > Delta Field (1.0) Oilfield Places > Asia > Indonesia > Salawati Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Duri Field (1.0) Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields (1.0) |
| Paleozoic Gas Exploration in Eastern Saudi Arabia during the Last Decade | https://www.onepetro.org/conference-paper/WPC-30102          | Country > Asia (1.0) Country > Asia > Middle East > Saudi Arabia (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Tinat Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Wudayhi Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Qatif Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Sahba Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Sham'ah Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Niban Field (0.9) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Waqr Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > South Ghawar Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Dammam Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Abqaiq Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Shaden Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf > Western Persian Gulf > Abu Safah Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Agenda - International Petroleum Technology Conference (IPTC) - SPE.org SPE.org | https://www.spe.org/events/en/2019/conference/19iptc/schedule-overview.html | Country > North America (1.0) Country > Asia > China (1.0) Country > Asia (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Ile Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > East China Sea > East China Sea Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > China > Jilin Province > Songliao Basin > Fuyu Field (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > Asia > Japan > Akita Field (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Arthit Field (1.0) Oilfield Places > Africa > Uganda > Albert Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Tofte Formation (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Yinggehai Basin > Ledong Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > WA-28-L > Carnarvon Basin > EnField Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Tazovksy District > West Siberian Basin > Vostochno Messoyakhskoye Field (1.0) Oilfield Places > Asia > China > Jilin Province > Yanji Basin > Jilin Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Tofte Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Weiyuan Field (1.0) Oilfield Places > Asia > China > Liaoning Province > Bohai Bay Basin > Liaohe Basin > Liaohe Field (1.0) Oilfield Places > Asia > China > Hebei Province > Bohai Bay Basin > Huabei Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Pegasus Field (1.0) Oilfield Places > Asia > China > South China Sea > Huizhou 25-8 Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Premier Field > Shaunavon Formation (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Ile Formation (1.0) Oilfield Places > Oceania > New Zealand (0.9) Oilfield Places > Asia > China > Eerduosi Basin > Yanchang Field (1.0) Oilfield Places > Africa > Middle East > Libya > Wadi al Hayaa District > Murzuq Basin > NC-186 Concession > H Field > Hawaz Reservoir (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > Asia > Indonesia > Natuna Sea > West Natuna Basin (1.0) Oilfield Places > Asia > Indonesia > Malaku > Seram Island > Seram Basin (1.0) Oilfield Places > Asia > China > South China Sea > Wenchang Field (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Oklahoma > Light Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > China > South China Sea > Xijiang 24-3 Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Hill Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > Shandong Province > North China Basin > Shengli Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Qinghai Province > Guide Basin (1.0) Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin > Qinghai Field (1.0) Oilfield Places > Asia > Pakistan > Pakistan Offshore > Indus Basin (1.0) Oilfield Places > Asia > China > South China Sea > Panyu 4-2/5-1 Field (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Liuhua 4-1 Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Missan Field (1.0) Oilfield Places > Asia > China > Tianjin Province > Bohai Bay Basin > Dagang Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Hanifa Reservoir (1.0) |
| "HOST AND CO HOST ORGANISATIONS"                             | https://www.spe.org/media/filer_public/b4/07/b407ae9f-2715-498b-9300-f926584f753c/iptc_2019_conference_preview.pdf | Country > North America (1.0) Country > Asia (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > South America > Argentina > Patagonia > Golfo San Jorge Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Ile Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > East China Sea > East China Sea Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > Asia > India > Rajasthan > Rajasthan Basin > Barmer Basin > Block RJ/ON-90/1 > Raageshwari Deep Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > Europe > United Kingdom > London Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > China > Jilin Province > Songliao Basin > Fuyu Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Red Sea (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Brown Field (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > Asia > Japan > Akita Field (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Arthit Field (1.0) Oilfield Places > Africa > Uganda > Albert Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Tofte Formation (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Yinggehai Basin > Ledong Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > WA-28-L > Carnarvon Basin > EnField Field (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Asia > China > Jilin Province > Yanji Basin > Jilin Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Tofte Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Weiyuan Field (1.0) Oilfield Places > Asia > China > Liaoning Province > Bohai Bay Basin > Liaohe Basin > Liaohe Field (1.0) Oilfield Places > South America > Brazil > Espírito Santo State Offshore > Campos Basin > Block BC-10 > Parque das Conchas Field (1.0) Oilfield Places > Asia > China > Hebei Province > Bohai Bay Basin > Huabei Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Pegasus Field (1.0) Oilfield Places > Asia > China > South China Sea > Huizhou 25-8 Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Premier Field > Shaunavon Formation (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Angola Basin (1.0) Oilfield Places > Asia > Brunei > Seria Field (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Malay Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Ile Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Scaling Field (1.0) Oilfield Places > Asia > Pakistan > Punjab Province > Upper Indus Basin > Potwar Basin > Adhi Field > Chorgali-Sakesar Formation (1.0) Oilfield Places > Oceania > New Zealand (0.9) Oilfield Places > Asia > Brunei > Brunei Offshore > Champion West Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > University Field > Wolfcamp Shale (1.0) Oilfield Places > Asia > Indonesia > Java Sea > Madura Basin (1.0) Oilfield Places > Asia > China > Eerduosi Basin > Yanchang Field (1.0) Oilfield Places > Africa > Middle East > Libya > Wadi al Hayaa District > Murzuq Basin > NC-186 Concession > H Field > Hawaz Reservoir (1.0) Oilfield Places > Asia > Malaysia > Sabah Offshore > Sabah Basin > Block K > Kikeh Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > Asia > Indonesia > Natuna Sea > West Natuna Basin (1.0) Oilfield Places > Asia > Indonesia > Malaku > Seram Island > Seram Basin (1.0) Oilfield Places > Asia > China > South China Sea > Wenchang Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Rumaila Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Atwater Valley > East Gulf Coast Tertiary Basin > Block 349 > Jubilee Field (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Oklahoma > Light Field (1.0) Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Asia > China > South China Sea > Xijiang 24-3 Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Hill Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > Shandong Province > North China Basin > Shengli Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Qinghai Province > Guide Basin (1.0) Oilfield Places > Asia > Pakistan > Pakistan Offshore > Indus Basin (1.0) Oilfield Places > Asia > China > South China Sea > Panyu 4-2/5-1 Field (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Liuhua 4-1 Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Missan Field (1.0) Oilfield Places > Asia > China > Tianjin Province > Bohai Bay Basin > Dagang Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Hanifa Reservoir (1.0) |
| Fold Belts: Shall We Expect a Shift in Petroleum Exploration Priorities? | https://www.onepetro.org/conference-paper/SPE-176609-MS      | Country > Europe (0.8) Country > Europe > Russia (0.8)       | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) | Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) Oilfield Places > Europe > Russia > North Caucasian Federal District > Stavropol Krai > Middle Caspian Basin > Oktyabr'skoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Leningrad Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Yurubchen-Takhom Field (1.0) Oilfield Places > North America (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Asia > Middle East > Iraq (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Ledovoye Field (1.0) Oilfield Places > Asia > Middle East > Iran (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Vuktyl Field (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Taymyrsky Dolgano-Nenetsky District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) |
| 14. The Geology of Oman                                      | https://www.onepetro.org/conference-paper/WPC-8014           | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.8) | Oilfield Places > North America > United States > Texas > Gulf Coast Basin > May Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (0.9) Oilfield Places > Asia > Middle East > Oman (1.0) Oilfield Places > Asia > Middle East > Yemen > Qamar Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) |
| Worldwide review of petroleum exploration                    | https://www.onepetro.org/conference-paper/WPC-11807          | Country > North America (1.0) Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Europe (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) | Oilfield Places > South America > Colombia > Norte de Santander Department > Catatumbo Basin > Rio Zulia Field (1.0) Oilfield Places > Europe > Denmark > German Basin (1.0) Oilfield Places > Europe > Austria > Zwerndorf Field (1.0) Oilfield Places > Europe > Germany > Molasse Basin (1.0) Oilfield Places > Oceania > Australia > South Australia > Great Artesian Basin (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area (1.0) Oilfield Places > Oceania > Australia > New South Wales > Surat Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin (1.0) Oilfield Places > Europe > Germany > German Basin (1.0) Oilfield Places > Africa > Gabon > Gabon Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Persian Gulf (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Berkine Basin > Hassi Rmel Field (1.0) Oilfield Places > Asia > Middle East > Israel > Israel Offshore (1.0) Oilfield Places > Europe > Italy > Sicily > Gagliano Field (1.0) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > South America > Bolivia > Camiri Field (1.0) Oilfield Places > Europe > Belgium (1.0) Oilfield Places > Oceania > Australia > Northern Territory > Great Artesian Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin > Sunnybank Field (0.9) Oilfield Places > Asia > Uzbekistan > Gazli Field (1.0) Oilfield Places > Europe > Austria > Molasse Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Great Artesian Basin (1.0) Oilfield Places > Europe > Greece > Salonika Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > North America > Mexico > Veracruz > Veracruz Basin > Poza Rica Field (1.0) Oilfield Places > Europe > Netherlands > German Basin (1.0) Oilfield Places > Europe > Switzerland > Molasse Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Triassic Basin > Hassi Rmel Field (1.0) Oilfield Places > Oceania > Australia > New South Wales > Great Artesian Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) Oilfield Places > Asia > Pakistan > Potwar Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Alborz Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Swanson River Field (1.0) Oilfield Places > Oceania > New Zealand > North Island > Taranaki Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Oued Mya Basin > Hassi Rmel Field (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin > Moonie Field (1.0) Oilfield Places > Europe > Spain (0.9) Oilfield Places > North America > United States > Alaska > North Slope > Western North Slope > Alpine Field (0.9) Oilfield Places > Europe > France > Molasse Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) Oilfield Places > Africa > Middle East > Libya > Sirte Basin > Zelten Field (1.0) Oilfield Places > Europe > France > Paris Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > South Viking Graben > Block 16/28 > Cyrus Field (1.0) |
| Frontier Exploration In Oman Mountains With Innovative Field And Geophysical Techniques | https://www.onepetro.org/conference-paper/WPC-19-2603        | Country > Asia > Middle East (0.8) Country > Asia (0.8) Country > Asia > Middle East > Oman (0.8) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.6) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > Natih Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Oceanic Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > Asia > Middle East > Oman > Arabian Sea > Arabian Basin > Oman Basin > Sohar Basin (1.0) Oilfield Places > Asia > Middle East > Yemen > Arabian Sea > Arabian Basin > Oman Basin > Sohar Basin (1.0) |
| Pore Pressure Prediction in Carbonate Reservoirs             | https://www.onepetro.org/conference-paper/SPE-150835-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Limestone Field > Wabamun Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Arabian Basin > Widyan Basin > Mesopotamian Basin > Darquain Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > Asia > Middle East > Iran > Qom Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Qom Province > Central Iranian Basin > Alborz Field (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Malay Basin (1.0) |
| Estimation of TOC and Brittleness Volumes and Correlation with Reservoir Production | https://www.onepetro.org/conference-paper/URTEC-2423315-MS   | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Riley Field (0.9) Oilfield Places > North America > United States > Texas > Anadarko Basin > Viola Field (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Arch Field (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Bakken Shale (1.0) Oilfield Places > Asia > Middle East > Turkey > SE Anatolian Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Grand Isle > East Gulf Coast Tertiary Basin > Block 116 > Hickory Field (0.9) Oilfield Places > North America > United States > Gulf of Mexico > Ellenburger Formation (0.9) Oilfield Places > North America > Canada > Manitoba > Williston Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Usa Field (1.0) |
| Distribution and Continuity of Sandstone Reservoirs          | https://www.onepetro.org/journal-paper/SPE-6137-PA           | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Medina Field (1.0) Oilfield Places > North America > United States > Wyoming > Almond Formation (1.0) Oilfield Places > North America > United States > Wyoming > Hoback Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > California > Ridge Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Canyon Formation (1.0) Oilfield Places > North America > United States > West Virginia > Dunkard Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Livingston Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Veracruz Basin (1.0) Oilfield Places > North America > United States > New Mexico > Bisti Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Lima Field (1.0) Oilfield Places > North America > United States > Colorado > Washakie Basin (1.0) Oilfield Places > North America > United States > Wyoming > Laramie Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Rhode Island > Narragansett Basin (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > West Tuscola Field (1.0) Oilfield Places > North America > United States > Wyoming > Salt Creek Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > Clyde Field (1.0) Oilfield Places > North America > United States > Oklahoma > Oklahoma Resource Basin (1.0) Oilfield Places > North America > United States > Massachusetts > Narragansett Basin (0.9) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Pennsylvania > Dunkard Basin (1.0) Oilfield Places > North America > United States > Michigan > Hamilton Field (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Oregon > Tyee Basin (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin (1.0) Oilfield Places > North America > United States > Wyoming > Washakie Basin (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin (1.0) Oilfield Places > Oceania > Timor-Leste > Timor Sea > Bonaparte Basin > Casper Field (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Dunkard Basin (1.0) Oilfield Places > Oceania > Australia > Timor Sea > Bonaparte Basin > Casper Field (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > Dakota Formation (1.0) Oilfield Places > Asia > Middle East > Kuwait > Persian Gulf > Medina Field (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin (1.0) Oilfield Places > North America > United States > Montana > Bell Creek Field (1.0) Oilfield Places > North America > United States > Utah > Ferron Field (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kansas > Morrison Field (1.0) Oilfield Places > North America > United States > Mississippi > Mallalieu Field (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > California > Sespe Formation (1.0) Oilfield Places > North America > United States > Wyoming > Wamsutter Arch Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Dakota Formation (1.0) |
| Buffalo Redevelopment "The Wee Field That Grew"              | https://www.onepetro.org/conference-paper/SPE-77918-MS       |                                                              |                                                              | Oilfield Places > Oceania > Australia > Northern Territory > Bonaparte Basin (1.0) Oilfield Places > Asia > Middle East > Yemen (0.9) Oilfield Places > Oceania > Australia > Timor Sea > Permit WA-19-L > Bonaparte Basin > Buffalo Field (1.0) Oilfield Places > Oceania > Australia > Timor Sea > Bonaparte Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > Bonaparte Basin (1.0) Oilfield Places > Oceania > Australia > Timor Sea > Bonaparte Basin > Elang Formation (1.0) Oilfield Places > North America > United States > Gulf of Mexico (0.9) Oilfield Places > Oceania > Australia > Timor Sea > Bonaparte Basin > Plover Formation (1.0) Oilfield Places > Oceania > Australia > Timor Sea > Bonaparte Basin > Epenarra Darwin Formation (1.0) Oilfield Places > Oceania > Australia > Timor Sea > JPDA 06-103 > Bonaparte Basin > Laminaria-Corallina Fields (1.0) |
| Induced seismicity risk in Irani oil and gas fields          | https://www.onepetro.org/conference-paper/ARMA-08-170        | Country > Asia > Middle East > Iran (0.8) Country > Asia (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (0.7) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > Asia > Uzbekistan > Gazli Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Ahwaz Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) |
| Geomechanics Helped Improving Cementing Quality in South Iraq Fields | https://www.onepetro.org/conference-paper/SPE-149656-MS      | Country > Asia > Middle East (0.4) Country > Asia > Middle East > Iraq (0.4) Country > Asia (0.8) |                                                              | Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > Block 6 > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Arabian Basin > Widyan Basin > Dammam Field (0.9) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Rumaila Field (1.0) |
| Hydrocarbon Habitat of the Early Permian Unayzah Formation in Abu Dhabi. | https://www.onepetro.org/conference-paper/SPE-162357-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian > Cisuralian (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) | Oilfield Places > Asia > Middle East > Oman > Dhofar Governorate > Rahab Field (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Gharif Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Widyan Basin > Ghawar Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Onshore (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Arabian Basin > Widyan Basin > Jauf Field (0.9) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Riyadh Province > Arabian Basin > Widyan Basin > Najd Fields > Hawtah Field > Unayzah Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Al Khlata Formation (1.0) |
| Lessons Learned From the Vaca Muerta: An Exploration Model to Aid Sweet-Spot Prediction in the Frontier Hanifa Unconventional Resource Play in the Middle East | https://www.onepetro.org/conference-paper/URTEC-2670610-MS   | Country > North America (1.0) Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.9) | Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Najmah Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > North Kuwait (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Eagle Ford Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Los Molles Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Jafurah Basin > Tuwaiq Mountain Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Lower Agrio Formation (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Jafurah Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Texas > Stuart City Field (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Maverick Basin > Pearsall Shale (1.0) |
| Integrated Reservoir Modeling of a Large Sour-Gas Field With High Concentrations of Inerts | https://www.onepetro.org/journal-paper/SPE-146082-PA         | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > United States > Wyoming > Hoback Basin (1.0) Oilfield Places > North America > United States > Colorado > Axial Basin (1.0) Oilfield Places > North America > United States > Wyoming > Bridger Basin (1.0) Oilfield Places > Asia > Middle East > Qatar (1.0) Oilfield Places > North America > United States > Wyoming > Baxter Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia (1.0) Oilfield Places > North America > United States > Wyoming > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Wyoming > La Barge Field > Madison Reservoir (1.0) Oilfield Places > North America > United States > Wyoming > Madison Reservoir (1.0) Oilfield Places > Oceania > Australia (1.0) Oilfield Places > North America > United States > Colorado > Sand Wash Basin (1.0) Oilfield Places > North America > Canada (1.0) Oilfield Places > North America > United States > Wyoming > Madden Field (1.0) Oilfield Places > North America > United States > Wyoming > Wertz Field (1.0) Oilfield Places > North America > United States > Wyoming > Great Divide Basin (1.0) Oilfield Places > North America > United States > Utah > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Wyoming > Wind River Basin (1.0) Oilfield Places > South America > Venezuela > Caribbean Sea > Venezuela Basin (1.0) |
| WORLD CONVENTIONAL HYDROCARBON RESOURCES: HOW MUCH REMAINS TO BE DISCOVERED, WHERE IS IT? | https://www.onepetro.org/conference-paper/WPC-30021          |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Oceania > Australia > Western Australia > Carnarvon Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Mungaroo Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin (1.0) Oilfield Places > Africa > Middle East > Libya > Tanezzuft Formation (1.0) Oilfield Places > North America > Canada (1.0) Oilfield Places > Africa > Middle East > Libya > Ghadames Basin > Memouniat Formation (1.0) Oilfield Places > Africa > Middle East > Libya > Murzuq Basin > Elephant Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > Canning Basin (1.0) |
| New Workflow of Facies Modeling Based on Deposition Study, Seismic Data and Artificial Modification: A Case Study for the Mishrif Formation of the H Oilfield, Iraq | https://www.onepetro.org/conference-paper/SPE-194748-MS      | Country > Asia (1.0) Country > Asia > Middle East > Iraq (0.5) Country > Asia > Middle East (0.8) |                                                              | Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > Block 6 > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Rumaila Field (1.0) Oilfield Places > Africa > Middle East > Libya > Wadi al Hayaa District > Murzuq Basin > NC-186 Concession > H Field > Hawaz Reservoir (1.0) |
| Offshore Sardinia (Italy): New Perspectives in the Marine Zone Open to Hydrocarbons Exploration and Exploitation | https://www.onepetro.org/conference-paper/OMC-2015-503       | Country > Europe (1.0) Country > Europe > Italy (0.9)        | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) | Oilfield Places > Africa > Middle East > Libya (1.0) Oilfield Places > Europe > Italy > Mediterranean Sea > Tyrrhenian Sea > Sardinia Basin (1.0) Oilfield Places > Asia > Middle East > Israel > Israel Offshore > Levantine Basin (1.0) Oilfield Places > Europe > France > Provence Basin (1.0) Oilfield Places > Europe > Middle East > Cyprus (1.0) Oilfield Places > Europe > France > Mediterranean Sea > Mediterranean Basin > Balearic Basin (1.0) Oilfield Places > Europe > Greece > Ionian Basin (1.0) |
| Tight Sand Evaluation Applied to the Medina Group of Chautauqua County, NY | https://www.onepetro.org/conference-paper/SPE-57440-MS       | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Medina Field (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Colorado > Rulison Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait > Persian Gulf > Medina Field (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) |
| Geochemistry as a Powerful Tool in Oil Exploration: A Case Study from the Karstified Reservoirs of the Middle East: SW Iran | https://www.onepetro.org/conference-paper/IPTC-17769-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Iran (0.9) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Turonian (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (0.9) Oilfield Places > Asia > Middle East > Iran > Kohgiluyeh and Boyer-Ahmad Province > Zagros Basin > Gachsaran Field (0.9) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > Block 6 > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Zagros Basin > Ab-Teymour Field > Ilam Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Zagros Basin > Ahwaz Field > Khami Layer (0.9) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Central Iran Basin (0.9) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Zagros Basin > Ab-Teymour Field > Sarvak Formation (1.0) |
| Delineation of Organic Richness and Thermal History of the Lower Cretaceous Thamama Group, East Abu Dhabi: A Modeling Approach for Oil Exploration | https://www.onepetro.org/conference-paper/SPE-36277-MS       | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin > Asab Field (0.9) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Nasr Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Bab Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Habshan Field (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Europe > United Kingdom > North Sea > East Shetland Basin (0.9) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Zakum Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Shah Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Hanifa Reservoir (1.0) |
| Facies Architecture, Channel System and Paleoflow Pattern of a Young Sandstone Reservoir using Borehole Resistivity Images | https://www.onepetro.org/conference-paper/SPE-172596-MS      | Country > Asia (1.0) Country > Asia > Middle East (0.9)      | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Argentina > Patagonia > Golfo San Jorge Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait > Jahra Governorate > Arabian Basin > Widyan Basin > Ratqa Field > Lower Fars Reservoir (1.0) Oilfield Places > North America > United States > Wyoming > Morrison Formation (1.0) |
| Stratigraphic Traps Generation in Abu Dhabi as a Consequence of Ensuing Late Cretaceous Plate Collision and Obduction at the Eastern Arabian Plate Margin | https://www.onepetro.org/conference-paper/SPE-192928-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Turonian (1.0) | Oilfield Places > Asia > Middle East > Oman > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > Block 6 > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Kuwait > Jahra Governorate > Mauddud Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Dubai Offshore > Rub al Khali Basin > Fateh Field > Thamama Group (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > North America > Canada > Northwest Territories > Onshore (0.9) |
| Carbonate Reef Growth vs. Siliciclastic Input in Gulf of Suez: Impact on Hydrocarbon Exploration | https://www.onepetro.org/conference-paper/OMC-2013-061       | Country > North America (0.7) Country > Africa > Middle East (0.5) Country > Africa (0.7) Country > Africa > Middle East > Egypt (0.5) | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Burdigalian (0.5) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) | Oilfield Places > North America > United States > Illinois > Aden Field (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Reef Formation (1.0) Oilfield Places > Africa > Middle East > Egypt > Gulf of Suez > Gulf of Suez Basin > Ras Gharib Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Gulf of Suez > Gulf of Suez Basin > Abu Rudeis Field (1.0) Oilfield Places > Africa > Middle East > Egypt > South Sinai Governorate > Gulf of Suez Basin > Wadi Feiran Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Red Sea > Red Sea Basin (1.0) Oilfield Places > Africa > Middle East > Egypt > Gulf of Suez > Gulf of Suez Basin > Belayim Field (1.0) |
| Comparison of Core Petrophysical Properties Between Low-Permeability Sandstone Reservoirs: Eastern U.S. Medina Group and Western U.S. Mesaverde Group and Frontier Formation | https://www.onepetro.org/conference-paper/SPE-60304-MS       | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Medina Field (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait > Persian Gulf > Medina Field (1.0) |
| Resolution of a multi-set, strike-slip dominated fault system, identified from 3D seismic, in early Cretaceous carbonate reservoir sequences of a giant offshore field in Abu Dhabi. | https://www.onepetro.org/conference-paper/SPE-93489-MS       | Country > Asia (1.0) Country > Asia > Middle East (1.0)      | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Qatar > Persian Gulf > Arabian Basin > Persian Gulf Basin > North Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Shield Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin > Asab Field (1.0) |
| Capturing the Effect of Fracture Heterogeneity on Multiphase Flow During Fluid Injection | https://www.onepetro.org/journal-paper/SPE-147834-PA         | Country > Europe (1.0)                                       | Geologic Time > Phanerozoic (0.7)                            | Oilfield Places > North America > United States > California > Monterey Formation (1.0) Oilfield Places > Europe > Italy > Fucino Basin (1.0) Oilfield Places > Asia > Middle East > Iran (1.0) Oilfield Places > Oceania > New Zealand > North Island > Taranaki Basin (1.0) |
| The General Geology of Oman                                  | https://www.onepetro.org/conference-paper/WPC-12121          | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > C Oman Ptf Basin > Yibal Field (1.0) Oilfield Places > Asia > Middle East > Oman > Buah Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Gharif Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Ghaba Salt Basin > Al Ghubar Field > Cretaceous Natih Formation (0.9) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Al Khlata Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Mahwi Formation (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Dammam Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Abu Field (0.9) |
| Deep Structure And Foredeep Evolution Of The Levant Margin   | https://www.onepetro.org/conference-paper/OMC-2013-144       | Country > Europe (0.9) Country > Asia (0.9) Country > Asia > Middle East (0.9) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) | Oilfield Places > North America > United States > New York > Lebanon Field (1.0) Oilfield Places > Asia > Middle East > Syria > Mediterranean Sea > East Mediterannean Sea > Herodotus Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Block 49/11b > Tethys Field (1.0) Oilfield Places > Asia > Middle East > Lebanon > Mediterranean Sea > East Mediterannean Sea > Herodotus Basin (1.0) Oilfield Places > Asia > Middle East > Israel > Israel Offshore > Levantine Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (1.0) Oilfield Places > Asia > Middle East > Turkey > Mediterranean Sea > East Mediterannean Sea > Herodotus Basin (1.0) Oilfield Places > Asia > Middle East > Israel > Eastern Mediterranean Basin (1.0) |
| Observations on the Geology and Petroleum Occurrences in the Middle East | https://www.onepetro.org/conference-paper/WPC-4009           | Country > Asia > Middle East (1.0) Country > Asia (1.0)      | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) | Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > Africa > Middle East > Egypt > Nile Delta > Western Nile Delta > West Nile Delta Development > North Alexandria Concession > Taurus Field (0.9) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Turkey > Adana Basin (1.0) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) |
| Uncertainty Reduction in Geomechanical Modeling Using Continuous Core Based Data in a Giant Field, Abu Dhabi, UAE | https://www.onepetro.org/conference-paper/SPE-182994-MS      | Country > Asia (0.9) Country > Asia > Middle East > UAE (0.7) Country > Asia > Middle East (0.9) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > Asia > Middle East > Oman > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Onshore (1.0) |
| Integrated Petrophysical Evaluation of Tayarat Formation for Water Disposal Purpose | https://www.onepetro.org/conference-paper/SPE-193713-MS      | Country > Asia > Middle East > Kuwait (0.4) Country > Asia > Middle East (0.9) Country > Asia (0.9) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic (0.9) | Oilfield Places > Asia > Middle East > Kuwait > Ahmadi Governorate > Arabian Basin > Widyan Basin > Greater Burgan Fields > Burgan Field (1.0) |
| Fractured Clastic Reservoirs in South Oman: Possible Models of Origin and Implications | https://www.onepetro.org/conference-paper/SPE-15700-MS       | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (1.0) | Geologic Time > Phanerozoic > Paleozoic > Cambrian (0.7) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > Dhofar Province > Marmul Field > Al-Qalata Reservoir (1.0) Oilfield Places > Asia > Middle East > Oman > South Oman (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Mahwi Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Qata Field (1.0) Oilfield Places > North America > United States > Colorado > Flank Field (1.0) Oilfield Places > Africa > Middle East > Libya > Sirte Basin > Amal Field (1.0) Oilfield Places > Asia > Middle East > Oman > Nimr Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Kareem Field (1.0) Oilfield Places > Asia > Middle East > Oman > Rima Field (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) |
| High Central Zagros (Iran), Part 2: New Geological Insights And Play Potential | https://www.onepetro.org/conference-paper/SEG-2006-0476      | Country > Asia > Middle East > Iran (0.6) Country > Asia > Middle East (0.9) Country > Asia (0.9) |                                                              | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) |
| Shuaiba Lagoon and Basinal Facies Exploration Potential in Abu Dhabi | https://www.onepetro.org/conference-paper/SPE-192837-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.7) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Aptian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Widyan Basin > Ghawar Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Onshore (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Bab Field > Thamama Group (1.0) Oilfield Places > Africa > Middle East > Libya > Al Wahat District > Sirte Basin > Sarir C Field (0.9) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) |
| 3D Seismic Evidence of Tertiary - Cretaceous Karsts & Collapse Disturbances from Offshore Oil Field in Abu Dhabi and Outcrop Analogs from Jebel Hafitt, United Arab Emirates | https://www.onepetro.org/conference-paper/SPE-118006-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) |
| Micro Rhombic Calcite of a Giant Barremian (Thamama B) Reservoir Onshore Abu Dhabi - Clumped Isotope Analyses fix Temperature, Water Composition and Timing of Burial Diagenesis | https://www.onepetro.org/conference-paper/SPE-172033-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Pawnee Field (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (0.9) Oilfield Places > Asia > Middle East > UAE (0.9) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > Europe > Italy > Po Basin (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Stuart City Field (1.0) |
| Successive Geohazard Assessments in a Tectonically Active Shallow Gas Environment | https://www.onepetro.org/conference-paper/OTC-17444-MS       | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Cenozoic (0.9) | Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Asia > Middle East > Israel > Israel Offshore > Levantine Basin > Dolphin Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Field (1.0) Oilfield Places > North America > United States > North Dakota > Dolphin Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Columbus Basin (1.0) |
| Tight Gas Exploration Potential of Middle Triassic to Early Jurassic Successions in Abu Dhabi | https://www.onepetro.org/conference-paper/SPE-162355-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Lower Jurassic (1.0) | Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (0.9) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (0.9) |
| RP 1 (b) The Petroleum Industry in Romania                   | https://www.onepetro.org/conference-paper/WPC-18012          | Country > Europe (1.0) Country > Europe > Romania (1.0)      |                                                              | Oilfield Places > Africa > Ghana (0.9) Oilfield Places > Asia > Philippines (0.9) Oilfield Places > Africa > Middle East > Libya (0.9) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (0.9) Oilfield Places > Europe > Greece (0.9) Oilfield Places > Asia > Middle East > Turkey (0.9) |
| Diagenesis of Mid-Triassic Ghail Formation, Wadi Bih, Ras Al Khaimah | https://www.onepetro.org/conference-paper/SPE-183541-MS      | Country > Asia (0.5) Country > Asia > Middle East (0.5)      | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Widyan Basin > Ghawar Field (1.0) |
| The Khuff Play Related Petroleum System Between The Qatar Arch And The Fars area | https://www.onepetro.org/conference-paper/IPTC-13124-MS      | Country > Asia (1.0) Country > Asia > Middle East > Qatar (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic > Silurian (0.9) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.6) | Oilfield Places > Asia > Middle East > Qatar > Persian Gulf > Arabian Basin > Persian Gulf Basin > North Field (1.0) Oilfield Places > Africa > Middle East > Libya > Tanezzuft Formation (1.0) Oilfield Places > Asia > Middle East > Iran (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) |
| Flexural Shear Associated with Transpressional Folding of Abu Dhabi Onshore Fields | https://www.onepetro.org/conference-paper/SPE-177521-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > La Popa Basin (1.0) |
| 3D Seismic Attributes as Exploration Tools: A Case Study from the Late Jurassic Hanifa Formation in Saudi Arabia | https://www.onepetro.org/conference-paper/IPTC-16631-Abstract | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Saudi Arabia (0.9) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Jafurah Basin > Tuwaiq Mountain Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Hanifa Reservoir (1.0) |
| Wettability Alteration in Reservoirs: How it Applies to Alaskan Oil Production | https://www.onepetro.org/conference-paper/SPE-180370-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 25/2 > Froy Field (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Umiat Field (0.9) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 25/6 > Froy Field (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 25/3 > Froy Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Prudhoe Bay Field > Ivishak Reservoir (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > Oceania > Australia > Western Australia > Canning Basin (0.9) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Grayling Field (1.0) Oilfield Places > North America > United States > Alaska > Gubik Field (0.9) Oilfield Places > North America > United States > New Mexico > Square Lake Field (0.9) Oilfield Places > North America > United States > Texas > East Texas Basin > Colville Field (0.9) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > United States > Alaska > North Slope > North Slope Basin > Simpson Field (0.9) Oilfield Places > Asia > Middle East > Israel > Israel Offshore > Or Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Beaufort Sea > Endicott Field > Kekiktuk Formation (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Dolly Varden Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Trading Bay Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Granite Point Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Lisburne Field (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Swanson River Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Kuparuk Field > Kuparuk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 25/5 > Froy Field (1.0) Oilfield Places > North America > United States > Alaska > Schrader Bluff Formation (0.9) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields (1.0) Oilfield Places > North America > United States > Wyoming > Fish Creek Field (0.9) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Osprey Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Meade Field (0.9) |
| Tight Hydrocarbon Exploration Potential in Central Onshore Abu Dhabi Giant Field | https://www.onepetro.org/conference-paper/SPE-183759-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic > Permian (0.9) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Lower Jurassic (0.4) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) | Oilfield Places > Europe > Netherlands > North Sea > Lower Cretaceous reservoir (0.9) Oilfield Places > North America > Canada > Northwest Territories > Onshore (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Habshan Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (0.9) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (0.9) |
| Structure and Regional Context of Onshore Fields in Abu Dhabi, UAE | https://www.onepetro.org/conference-paper/SPE-78488-MS       | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.9) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin > Asab Field (1.0) |
| Comparison of the Diagenetic and Reservoir Quality Evolution Between the Anticline Crest and Flank of an Upper Jurassic Carbonate Reservoir, Abu Dhabi, United Arab Emirates | https://www.onepetro.org/conference-paper/SPE-188938-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.8) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf (1.0) Oilfield Places > Europe > Spain > Madrid Basin (1.0) Oilfield Places > North America > United States > Texas > Jordan Field (1.0) Oilfield Places > Europe > United Kingdom > Humbly Grove Field (1.0) |
| Diagenetic Effects on Reservoir Properties of the Permian Khuff Formation in Eastern Saudi Arabia | https://www.onepetro.org/conference-paper/SPE-15745-MS       | Country > Asia (1.0) Country > Asia > Middle East > Saudi Arabia (1.0) Country > Asia > Middle East (1.0) |                                                              | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) |
| Link Between Microporous Limestones and Elastic Properties in Tight Carbonates. A Case Study from the Lower Arab Formation Upper Jurassic, Onshore United Arab Emirates | https://www.onepetro.org/conference-paper/SPE-188944-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.6) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.4) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.4) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Bab Field (1.0) Oilfield Places > Europe > Denmark > North Sea > Danish Sector > South Arne Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Khurais Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Bul Hanine Field (1.0) |
| Spatial Modeling of Jurassic Arab Reservoir Depositional Environments as a Guide to Reservoir Connectivity Anisotropies: An Example from the Dukhan Field, State of Qatar | https://www.onepetro.org/conference-paper/IPTC-17513-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Qatar (0.9) Country > Europe (0.9) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic (0.9) | Oilfield Places > Asia > Middle East > Qatar > Arabian Basin > Arabian Gulf Basin > Dukhan Field (1.0) Oilfield Places > Asia > Middle East > Arab Formation (1.0) Oilfield Places > North America > United States > Kentucky > Quality Field (0.9) |
| The Impact of Hierarchical Fracture Networks on Flow Partitioning in Carbonate Reservoirs: Examples Based on a Jurassic Carbonate Ramp Analog from the High Atlas | https://www.onepetro.org/conference-paper/SPE-135135-MS      |                                                              |                                                              | Oilfield Places > Asia > Middle East > Oman > Lekhwair Field > Kharaib Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Lekhwair Field > Lower Shuaiba Formation (1.0) Oilfield Places > Africa > South Africa > Karoo Basin (1.0) Oilfield Places > Asia > Middle East > Oman > Fahud Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > Machar Field (1.0) Oilfield Places > North America > Mexico > Gulf of Mexico > Campeche Basin > Northeast Marine Region > Cantarell Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field > Hawiyah Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Lisburne Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) |
| 18. The Geology and Development of the Gachsaran Field, Southwest Iran | https://www.onepetro.org/conference-paper/WPC-8018           | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Iran (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Haft Kel Field (1.0) Oilfield Places > Asia > Middle East > Iran > Gachsaran Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin > Kirkuk Field (1.0) Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Agha Jari Field (1.0) Oilfield Places > Asia > Middle East > Iran > Lali Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Plains Field (1.0) Oilfield Places > Asia > Middle East > Iran > Garangan Field (1.0) |
| Tectonic History and Basement Fault Control on Structural Development of an Offshore Field, Abu Dhabi | https://www.onepetro.org/conference-paper/SPE-101416-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.7) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Europe > Czech Republic > Most Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi (1.0) |
| Recent Exploration Activities in Eastern Onshore Abu Dhabi: Implications of the First Exploration Well in 30 Years in the Region | https://www.onepetro.org/conference-paper/SPE-188902-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Aptian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Bab Field (1.0) |
| Integration of 3D Seismic, Structural Geology and Geomechanics to Model Naturally Fractured Reservoir A Case Study in Carbonate Reservoirs, UAE. | https://www.onepetro.org/conference-paper/SPE-182938-MS      | Country > Asia (0.3) Country > Asia > Middle East (0.3)      | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.3) Geologic Time > Phanerozoic > Mesozoic (0.3) Geologic Time > Phanerozoic (0.5) | Oilfield Places > Asia > Middle East > Iran > Ilam Province > Zagros Basin > Day Field (1.0) |
| A Reservoir Engineering Study of the Margham Field, Dubai, U.A.E. | https://www.onepetro.org/conference-paper/SPE-18307-MS       |                                                              |                                                              | Oilfield Places > Asia > Middle East > UAE > Dubai > Sajaa Field (0.9) Oilfield Places > Asia > Middle East > UAE > Sharjah (1.0) Oilfield Places > Asia > Middle East > Oman > Lekhwair Field > Kharaib Formation (0.9) Oilfield Places > Asia > Middle East > UAE > Dubai > Rub al Kli Basin > Margham Field (1.0) Oilfield Places > Asia > Middle East > Oman > Lekhwair Field > Lower Shuaiba Formation (0.9) Oilfield Places > Asia > Middle East > Oman > Shuaiba Formation (0.9) |
| Unconventional Oil Exploration Potential in Early Mature Source Rock Kitchens | https://www.onepetro.org/conference-paper/SPE-137897-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0)      |                                                              | Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Iran (1.0) Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Al Khalij Field > Laffan Formation (1.0) |
| The Role Of Strike-Slip Faulting On Deep "Basement" Faults In Cretaceous Depositional History And Fiqa Channel Location, As Determined From Analysis Of 3D Seismic Over An Offshore Field, Abu Dhabi. | https://www.onepetro.org/conference-paper/SPE-93490-MS       | Country > Asia > Middle East > UAE (0.8) Country > Asia (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Shield Field (0.9) Oilfield Places > Asia > Middle East > UAE (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf (1.0) |
| New Software Tool Improves Fractured Reservoir Characterisation and Modelling Through Maximised Use of Constraints and Data Integration | https://www.onepetro.org/conference-paper/SPE-88785-MS       |                                                              |                                                              | Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > Asia > Middle East > Oman > Fahud Field (1.0) Oilfield Places > Asia > Middle East > Oman > Natih Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Natih Field (1.0) Oilfield Places > North America > Canada (1.0) Oilfield Places > Asia > Philippines (1.0) |
| 2) The Oilfields of the Middle East                          | https://www.onepetro.org/conference-paper/WPC-5805           | Country > Asia > Middle East > Iraq (0.4) Country > Asia (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) | Oilfield Places > Asia > Middle East > Iran > Khuzestan Province > Agha Jari Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Ain Zalah Field (1.0) Oilfield Places > Asia > Middle East > Iran > Haft Kel Field (0.9) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields > Burgan Field (1.0) Oilfield Places > Asia > Middle East > Iran > Lali Field (1.0) Oilfield Places > North America > United States > Texas > East Texas Basin > East Texas Field > Woodbine Formation (1.0) |
| The Control of fracturing and dolomitisation on 3D reservoir property distribution of the Asmari Formation (Oligocene-Lower Miocene), | https://www.onepetro.org/conference-paper/IPTC-11191-MS      |                                                              | Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Haft Kel Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Marun Field (1.0) Oilfield Places > Asia > Middle East > Iran > Bibi Hakimeh Field (1.0) Oilfield Places > North America > United States > California > Point Arguello Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) |
| Integration of 3D seismic attribute and well logs for electrofacies mapping and prediction of reliable petrophysical properties | https://www.onepetro.org/conference-paper/SPE-121214-MS      |                                                              |                                                              | Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > Mexico > East-Central Mexico > Chicontepec Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Daleel Field (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > Asia > Middle East > Iran (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Ekofisk Chalk Formation (1.0) |
| Structural Uncertainty Analysis using 3D Seismic and Well Data to Estimate Gross Rock Volume GRV Ranges in Reservoir: A Case Study in Carbonate Reservoir, UAE | https://www.onepetro.org/conference-paper/SPE-188330-MS      |                                                              | Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic (0.5) | Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/5 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/6 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/6 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/5 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/3 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/2 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/3 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/2 > Troll Field > Fensfjord Formation (1.0) |
| Geological Characterization of Saudi Arabia Sand for Oilfield Applications | https://www.onepetro.org/conference-paper/SPE-182819-MS      | Country > Asia > Middle East > Saudi Arabia (0.9) Country > Asia > Middle East (1.0) Country > Asia (1.0) | Geologic Time > Phanerozoic > Cenozoic (0.5) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia (1.0)    |
| Optimize Development Strategy of Upper Burgan Reservoir Through Multilateral Well with Inflow Control Device in Raudhatain Field, North Kuwait | https://www.onepetro.org/conference-paper/SPE-175227-MS      | Country > Asia (1.0) Country > Asia > Middle East > Kuwait (0.8) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > Asia > Middle East > Kuwait > North Kuwait > Raudhatain Field > Upper Burgan Formation (1.0) Oilfield Places > Asia > Middle East > Kuwait > North Kuwait > Raudhatain Field > Mauddud Formation (1.0) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields > Burgan Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Zubair Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > North Kuwait > Sabriya Field (0.9) Oilfield Places > Asia > Middle East > Kuwait > West Kuwait > Minagish Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf (1.0) Oilfield Places > Asia > Middle East > Kuwait > North Kuwait > Raudhatain Field > Lower Burgan Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Shuaiba Formation (1.0) |
| Palaeogeographic Reconstruction of a Tide-Dominated Oolite Shoal Complex in the Lower Arab Formation, Onshore UAE | https://www.onepetro.org/conference-paper/SPE-177494-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.3) | Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (1.0) |

#### Query: Foreland basin; taxnodes:Oilfield Places|Europe|Norway && taxnodes:SPE Disciplines|Reservoir Description and Dynamics; (Rows Total 55)

| Title                                                        | Download Link                                                | Country                                                      | Geologic Time                                                | Oilfield Places                                              |
| ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ |
| Polygonal Fault System in the Paleogene of the Magallanes Foreland Basin, Southern Chile | https://www.onepetro.org/conference-paper/URTEC-2903108-MS   | Country > South America (0.8) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Europe > United Kingdom > North Sea Basin (1.0) Oilfield Places > Africa > Equatorial Guinea > Equatorial Guinea Offshore > Bococo Prospect > Block D > Alba Field (1.0) Oilfield Places > South America > Chile > Fell Block > Springhill Formation (1.0) Oilfield Places > North America > Mexico > Tabasco > Isthmus Saline Basin > Magallanes and Santuario Fields (1.0) Oilfield Places > Europe > Netherlands > North Sea Basin (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Lower Congo Basin (1.0) Oilfield Places > South America > Argentina > Malvinas Basin (1.0) Oilfield Places > South America > Chile > Magallanes Basin (1.0) Oilfield Places > Europe > Denmark > North Sea Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Europe > Norway > North Sea Basin (1.0) |
| The Bowland Shale in the Roosecote Borehole of the Lancaster Fells Sub-Basin, Craven Basin, UK: A Potential UK Shale gas Play? | https://www.onepetro.org/conference-paper/SPE-167696-MS      | Country > Europe > United Kingdom (1.0) Country > Europe (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian > Visean (0.7) | Oilfield Places > Europe > United Kingdom > Irish Sea > East Irish Sea > Liverpool Bay > East Irish Sea Basin > Block 110/8a > Hodder Field (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Europe > United Kingdom > Solway Basin (1.0) Oilfield Places > North America > United States > Louisiana > Pendleton Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Northern Basin (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Alston Field (1.0) Oilfield Places > Europe > United Kingdom > England > Bowland Basin > Bowland Shale (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Shannon Field (1.0) |
| Unconventional Reservoir Geology of the Neuquén Basin Argentina | https://www.onepetro.org/conference-paper/SPE-170905-MS      | Country > South America > Argentina (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Neuquen Province > Los Molles Formation (1.0) Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Argentina > Cuyana Basin (1.0) Oilfield Places > South America > Argentina > Mendoza Province > Lotena Formation (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (0.9) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (0.9) |
| [2]5 Source-Rocks and Oil Generation in the Austral Basin    | https://www.onepetro.org/conference-paper/WPC-24114          | Country > South America > Argentina (0.7) Country > South America (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.6) | Oilfield Places > Europe > United Kingdom > North Sea Basin (1.0) Oilfield Places > South America > Argentina > Austral Basin (1.0) Oilfield Places > North America > Canada > Nova Scotia > Springhill Field (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > South America > Chile > Fell Block > Springhill Formation (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Moray Firth > Moray Firth Basin > Block 14/26a > Atlantic Field > Captain Sandstone Formation (1.0) Oilfield Places > Europe > Netherlands > North Sea Basin (1.0) Oilfield Places > South America > Chile > Magallanes Basin (1.0) Oilfield Places > Europe > Denmark > North Sea Basin (1.0) Oilfield Places > Europe > Norway > North Sea Basin (1.0) |
| The Relationship between Geomechanical Response of Natural Fractures and Reservoir Productivity in Keshen Tight Sandstone Gas Field, Tarim Basin, China | https://www.onepetro.org/conference-paper/SPE-176840-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.9)                            | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Gunung Kembang Field (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Durian Mabok Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Fractured Basement Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Batu Raja formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Talang Akar Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > Louisiana > Many Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kela-2 Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Ekofisk Chalk Formation (1.0) |
| Applications of Organic Geochemistry in Rayoso Formation Characterization: Chihuido De La Sierra Negra - Lomita Field, Neuquina Basin, Argentina | https://www.onepetro.org/conference-paper/SPE-107869-MS      |                                                              |                                                              | Oilfield Places > North America > United States > California > Cymric Field (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/5 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/6 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/6 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/5 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/3 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > South America > Argentina > Mendoza Province > Chachahuen Block > Rayoso Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/2 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/3 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/2 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields (1.0) |
| Reducing Drilling Risks in Highly Overpressurized Formation: A Case History in Nororiente Basin, Argentina | https://www.onepetro.org/conference-paper/SPE-108174-MS      |                                                              |                                                              | Oilfield Places > South America > Argentina > Oran Basin (1.0) Oilfield Places > North America > United States > New Mexico > Largo Field (1.0) Oilfield Places > North America > United States > California > Molino Field (1.0) Oilfield Places > Europe > Norway > North Sea > Lista Field (1.0) |
| Challenging Complex Deltaic Reservoirs in the Orinoco Heavy-Oil Belt Aided by New-Generation Azimuthal Deep Resistivity Tools and Advanced Real-Time Geosteering Techniques: Successful Case Study from Eastern Venezuela Basin | https://www.onepetro.org/conference-paper/SPE-139134-MS      |                                                              |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Boyaca Basin (0.9) Oilfield Places > South America > Venezuela > Orinoco Oil Belt > Eastern Venezuela Basin > Zuata Field (1.0) Oilfield Places > South America > Venezuela > Temblador Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A New Approach to Fluid-Flow Modeling of Directional Permeability in a Faulted Anticline, Little Sand Draw Field, Big Horn Basin, Wyoming. | https://www.onepetro.org/conference-paper/SPE-71344-MS       | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > United States > Wyoming > Tensleep Formation (1.0) Oilfield Places > North America > United States > Montana > Bighorn Basin (1.0) Oilfield Places > North America > United States > Wyoming > Bighorn Basin (1.0) Oilfield Places > North America > United States > Colorado > Park Field (0.9) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > North America > United States > Wyoming > Little Sand Draw Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Ekofisk Chalk Formation (1.0) |
| Wheeler&#x0027;s Confusion And the Seismic Revolution: How Geophysicists Saved Stratigraphy | https://www.onepetro.org/conference-paper/SEG-2009-3510      |                                                              |                                                              | Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Predicting the Fracture System in Shah Structure in Onshore Abu Dhabi Using Analogue Modeling Approach | https://www.onepetro.org/conference-paper/SPE-177420-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.7) | Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Asab Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Sahil Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Arctic Basin > Nordkapp Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Understanding Induced Fracture Complexity in Different Geological Settings Using DFIT Net Fracture Pressure | https://www.onepetro.org/conference-paper/SPE-162814-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Smackover Formation (1.0) Oilfield Places > North America > Canada > Alberta > Slave Point Formation (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Clarke Lake Field (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > Oceania > Australia > South Australia > Cooper Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Horn River Basin > Horn River Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > Oceania > Australia > Queensland > Cooper Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Geomechanical Controls on Productivity of Low-Permeability Shallow Reservoirs of the Milk River Formation | https://www.onepetro.org/conference-paper/ARMA-2013-210      | Country > North America > Canada (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.3) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Abbey Field (0.9) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area (0.9) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin (1.0) Oilfield Places > North America > Canada > Ontario > Michigan Basin (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Plains Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin > Hatton Field > Medicine Hat Sandstone (0.9) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Block 210/24a > Lewis Field > Brent Group (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Hatton Field > Medicine Hat Sandstone (0.9) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Geological And Geochemical Characteristics of Gas Hydrate In the Qilian Mountain Permafrost, Qinghai Province, China | https://www.onepetro.org/conference-paper/ISOPE-M-11-010     | Country > Asia (1.0) Country > Asia > China (0.9) Country > North America (1.0) Country > North America > United States (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > United States > West Virginia > Volcano Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > West Siberian Basin > Yenisey-Khatanga Basin > Messoyakha Field (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Oceanic Field (1.0) Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Kuparuk Field (0.9) Oilfield Places > North America > United States > Alaska > North Slope > Prudhoe Bay Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Early Stage Geohazard Assessments in Tectonically Active Areas: Application to Potential Developments in South-East Asia | https://www.onepetro.org/conference-paper/OTC-24922-MS       | Country > North America (0.5) Country > Asia (1.0) Country > North America > United States (0.5) | Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Cenozoic (0.7) | Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > East Gulf Coast Tertiary Basin > Block 742 > Atlantis Field (1.0) Oilfield Places > Asia > India > Andhra Pradesh Offshore > Krishna-Godavari Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Arc Formation (1.0) Oilfield Places > Asia > Malaysia > Sabah Offshore > Baram Delta Basin > Block K > Kakap Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > East Gulf Coast Tertiary Basin > Block 700 > Atlantis Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > Asia > Malaysia > Sabah Offshore > Baram Delta Basin > Block J > Kakap Field (1.0) Oilfield Places > Asia > Malaysia > Sabah Offshore > Baram Delta Basin > Block K > Gumusut Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > East Gulf Coast Tertiary Basin > Block 699 > Atlantis Field (1.0) Oilfield Places > Asia > Philippines > Philippines Offshore > West Philippine Basin (1.0) Oilfield Places > Asia > India > Andhra Pradesh > Krishna-Godavari Basin (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Lower Congo Basin (1.0) Oilfield Places > Asia > Malaysia > Sabah Offshore > Baram Delta Basin > Block J > Gumusut Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > East Gulf Coast Tertiary Basin > Block 744 > Atlantis Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Tectonic Map of Abu Dhabi, UAE                               | https://www.onepetro.org/conference-paper/SPE-183108-MS      | Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) Country > Asia (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Zarrarah Field > Thamama Group (0.9) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Nahr Umr Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Mushash Field (0.9) Oilfield Places > Asia > Middle East > Kuwait > Jahra Governorate > Mauddud Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Tabuk Province > Arabian Basin > Tabuk Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Arabian Basin > Widyan Basin > Jauf Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Arabian Basin > Widyan Basin > Dammam Field (1.0) Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Shah Field > Thamama Group (0.9) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Huff Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Simulating Model To Reduce Detrimental Acidizing In Tabnak Gas Field | https://www.onepetro.org/conference-paper/SPE-131986-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0)      | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > Asia > Middle East > Iran > Tabnak Field (1.0) Oilfield Places > Asia > Middle East > Iran > Qatar Arch Basin > Dalan Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Dammam Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Yemen > Qamar Basin (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (1.0) Oilfield Places > Asia > Middle East > Iran > Kangan Field (1.0) Oilfield Places > Asia > Middle East > Bahrain > Awali Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (0.9) Oilfield Places > Asia > Middle East > Iraq > Kurdistan > Shewashan Field > Qamchuga Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Nar Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Persian Gulf (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Effect of Pressure Depletion on Stress Field and Casing Load Alteration in Mature Fields: A Case Study | https://www.onepetro.org/conference-paper/SPE-184902-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > United States > California > Belridge Field (0.9) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico (0.9) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Ekofisk Field (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > United States > California > Los Angeles Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > California > Wilmington Field (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Ekofisk Chalk Formation (1.0) |
| Mexican Unconventional Plays: Geoscience, Endowment and Economic Considerations | https://www.onepetro.org/conference-paper/URTEC-2460927-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Mexico > Tamaulipas > Tampico-Misantla Basin > Tuxpan Field (1.0) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Sabinas Basin (1.0) Oilfield Places > North America > United States > Texas > Edwards Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (1.0) Oilfield Places > North America > Mexico > Coahuila > Subinas Basin > La Virgen Formation (1.0) Oilfield Places > North America > United States > Gulf of Mexico (1.0) Oilfield Places > North America > Mexico > Gulf of Mexico > Bay of Campeche > Sureste Basin > Campeche Basin > Mision Field (1.0) Oilfield Places > North America > Mexico > Gulf of Mexico > Veracruz Basin (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Tampico Field (1.0) Oilfield Places > North America > Mexico > Gulf of Mexico > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Mexico > Chihuahua (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Mexico > Veracruz > Veracruz Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Tampico-Misantla Basin (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin > Abra Field (1.0) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin > La Virgen Formation (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Montana > Eagle Field (0.9) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Tectonic History and Petroleum Geology of the Russian Arctic Shelves | https://www.onepetro.org/conference-paper/OTC-22063-MS       |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > South Kara Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > More Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > East Barents Basin (0.9) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Rusanovskoye Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Oceanic Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Alaska > Chukchi Sea > Hope Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Garden Banks > Block 200 > Northwestern Field (0.9) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Khanty-Mansi Autonomous Okrug > West Siberian Basin > Tyumen Field (1.0) Oilfield Places > Europe > Russia > Barents Sea > East Barents Basin (0.9) Oilfield Places > Europe > Russia > Barents Sea > Pechora Sea > Dolginskoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Leningrad Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Asia > Russia > West Siberian Basin > Bazhenov Formation (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Hammerfest Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Ledovoye Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Tromso Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Lisburne Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > East Texas Basin > Colville Field (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Taymyrsky Dolgano-Nenetsky District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) |
| Historical S-Wave Applications and Aspirations               | https://www.onepetro.org/conference-paper/SEG-2017-W11-01    | Country > North America > United States (0.7) Country > North America (1.0) |                                                              | Oilfield Places > North America > United States > Kansas > Donald Field (1.0) Oilfield Places > Africa > Equatorial Guinea > Equatorial Guinea Offshore > Bococo Prospect > Block D > Alba Field (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/8 > Valhall Field > Hod Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/11 > Valhall Field > Hod Formation (1.0) Oilfield Places > North America > United States > Utah > Altamont Field (1.0) Oilfield Places > North America > Canada > Alberta > Long Lake Oil Sands Project (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/11 > Valhall Field > Tor Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/8 > Valhall Field > Tor Formation (1.0) Oilfield Places > North America > United States > New Mexico > Vacuum Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > Alberta > STP-McKay Oil Sands Project (1.0) |
| Strategy of Non-Arctic Nations About the Development of Arctic Oil and Gas Resources | https://www.onepetro.org/conference-paper/ISOPE-I-13-077     | Country > Europe (1.0) Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/7 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > North America > Canada > Nunavut > Arctic Platform (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7121/7 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7121/4 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > North America > Canada > Quebec > Arctic Platform (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/8 > Askeladd Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/7 > Snøhvit Field > Nordmela Formaton (0.9) Oilfield Places > North America > United States > Alaska > North Slope > Oooguruk Field (1.0) Oilfield Places > North America > United States > Alaska > Chukchi Sea > Hope Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/5 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/9 > Snøhvit Field > Nordmela Formaton (0.9) Oilfield Places > Europe > Russia > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin > Kharyaga Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/7 > Askeladd Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/9 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > Europe > Russia > Barents Sea > East Barents Sea Basin > Ledovoye Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/8 > Snøhvit Field > Nordmela Formaton (0.9) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/6 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7121/5 > Snøhvit Field > Nordmela Formaton (0.9) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/8 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > Europe > Norway > Barents Sea > East Barents Sea Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/5 > Snøhvit Field > Nordmela Formaton (0.9) Oilfield Places > Europe > Russia > Barents Sea > East Barents Sea Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7121/5 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7121 > Albatross Field (0.9) Oilfield Places > North America > Canada > Nunavut > Sverdrup Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7121/7 > Snøhvit Field > Nordmela Formaton (0.9) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120 > Albatross Field (0.9) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/6 > Snøhvit Field > Nordmela Formaton (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Usa Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7121/4 > Snøhvit Field > Nordmela Formaton (0.9) |
| Agenda - International Petroleum Technology Conference (IPTC) - SPE.org SPE.org | https://www.spe.org/events/en/2019/conference/19iptc/schedule-overview.html | Country > North America (1.0) Country > Asia > China (1.0) Country > Asia (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Ile Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > East China Sea > East China Sea Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > China > Jilin Province > Songliao Basin > Fuyu Field (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > Asia > Japan > Akita Field (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Arthit Field (1.0) Oilfield Places > Africa > Uganda > Albert Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Tofte Formation (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Yinggehai Basin > Ledong Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > WA-28-L > Carnarvon Basin > EnField Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Tazovksy District > West Siberian Basin > Vostochno Messoyakhskoye Field (1.0) Oilfield Places > Asia > China > Jilin Province > Yanji Basin > Jilin Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Tofte Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Weiyuan Field (1.0) Oilfield Places > Asia > China > Liaoning Province > Bohai Bay Basin > Liaohe Basin > Liaohe Field (1.0) Oilfield Places > Asia > China > Hebei Province > Bohai Bay Basin > Huabei Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Pegasus Field (1.0) Oilfield Places > Asia > China > South China Sea > Huizhou 25-8 Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Premier Field > Shaunavon Formation (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Ile Formation (1.0) Oilfield Places > Oceania > New Zealand (0.9) Oilfield Places > Asia > China > Eerduosi Basin > Yanchang Field (1.0) Oilfield Places > Africa > Middle East > Libya > Wadi al Hayaa District > Murzuq Basin > NC-186 Concession > H Field > Hawaz Reservoir (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > Asia > Indonesia > Natuna Sea > West Natuna Basin (1.0) Oilfield Places > Asia > Indonesia > Malaku > Seram Island > Seram Basin (1.0) Oilfield Places > Asia > China > South China Sea > Wenchang Field (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Oklahoma > Light Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > China > South China Sea > Xijiang 24-3 Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Hill Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > Shandong Province > North China Basin > Shengli Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Qinghai Province > Guide Basin (1.0) Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin > Qinghai Field (1.0) Oilfield Places > Asia > Pakistan > Pakistan Offshore > Indus Basin (1.0) Oilfield Places > Asia > China > South China Sea > Panyu 4-2/5-1 Field (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Liuhua 4-1 Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Missan Field (1.0) Oilfield Places > Asia > China > Tianjin Province > Bohai Bay Basin > Dagang Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Hanifa Reservoir (1.0) |
| "HOST AND CO HOST ORGANISATIONS"                             | https://www.spe.org/media/filer_public/b4/07/b407ae9f-2715-498b-9300-f926584f753c/iptc_2019_conference_preview.pdf | Country > North America (1.0) Country > Asia (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > South America > Argentina > Patagonia > Golfo San Jorge Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Ile Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > East China Sea > East China Sea Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > Asia > India > Rajasthan > Rajasthan Basin > Barmer Basin > Block RJ/ON-90/1 > Raageshwari Deep Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > Europe > United Kingdom > London Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > China > Jilin Province > Songliao Basin > Fuyu Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Red Sea (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Brown Field (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > Asia > Japan > Akita Field (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Arthit Field (1.0) Oilfield Places > Africa > Uganda > Albert Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Tofte Formation (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Yinggehai Basin > Ledong Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > WA-28-L > Carnarvon Basin > EnField Field (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Asia > China > Jilin Province > Yanji Basin > Jilin Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Tofte Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Weiyuan Field (1.0) Oilfield Places > Asia > China > Liaoning Province > Bohai Bay Basin > Liaohe Basin > Liaohe Field (1.0) Oilfield Places > South America > Brazil > Espírito Santo State Offshore > Campos Basin > Block BC-10 > Parque das Conchas Field (1.0) Oilfield Places > Asia > China > Hebei Province > Bohai Bay Basin > Huabei Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Pegasus Field (1.0) Oilfield Places > Asia > China > South China Sea > Huizhou 25-8 Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Premier Field > Shaunavon Formation (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Angola Basin (1.0) Oilfield Places > Asia > Brunei > Seria Field (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Malay Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Ile Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Scaling Field (1.0) Oilfield Places > Asia > Pakistan > Punjab Province > Upper Indus Basin > Potwar Basin > Adhi Field > Chorgali-Sakesar Formation (1.0) Oilfield Places > Oceania > New Zealand (0.9) Oilfield Places > Asia > Brunei > Brunei Offshore > Champion West Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > University Field > Wolfcamp Shale (1.0) Oilfield Places > Asia > Indonesia > Java Sea > Madura Basin (1.0) Oilfield Places > Asia > China > Eerduosi Basin > Yanchang Field (1.0) Oilfield Places > Africa > Middle East > Libya > Wadi al Hayaa District > Murzuq Basin > NC-186 Concession > H Field > Hawaz Reservoir (1.0) Oilfield Places > Asia > Malaysia > Sabah Offshore > Sabah Basin > Block K > Kikeh Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > Asia > Indonesia > Natuna Sea > West Natuna Basin (1.0) Oilfield Places > Asia > Indonesia > Malaku > Seram Island > Seram Basin (1.0) Oilfield Places > Asia > China > South China Sea > Wenchang Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Rumaila Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Atwater Valley > East Gulf Coast Tertiary Basin > Block 349 > Jubilee Field (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Oklahoma > Light Field (1.0) Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Asia > China > South China Sea > Xijiang 24-3 Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Hill Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > Shandong Province > North China Basin > Shengli Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Qinghai Province > Guide Basin (1.0) Oilfield Places > Asia > Pakistan > Pakistan Offshore > Indus Basin (1.0) Oilfield Places > Asia > China > South China Sea > Panyu 4-2/5-1 Field (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Liuhua 4-1 Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Missan Field (1.0) Oilfield Places > Asia > China > Tianjin Province > Bohai Bay Basin > Dagang Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Hanifa Reservoir (1.0) |
| Silurian Lithofacies and Paleogeography in Central and Eastern Europe: Implications for Shale Gas Exploration | https://www.onepetro.org/conference-paper/SPE-151606-MS      | Country > Asia (0.6) Country > Europe (1.0) Country > Asia > Ukraine (0.6) Country > Europe > Austria (0.3) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Silurian (1.0) Geologic Time > Phanerozoic > Paleozoic > Silurian > Llandovery (0.7) | Oilfield Places > Europe > Russia > Black Sea Basin (1.0) Oilfield Places > Europe > Croatia > Panonian Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Europe > Romania > Black Sea Basin (1.0) Oilfield Places > Europe > Austria > Vienna Basin (1.0) Oilfield Places > Europe > Slovakia > Vienna Basin (1.0) Oilfield Places > Europe > Bulgaria > Black Sea Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Oceanic Field (1.0) Oilfield Places > Europe > Poland > Baltic Basin (1.0) Oilfield Places > Europe > Poland > Lublin Basin (0.9) Oilfield Places > Europe > Slovakia > Panonian Basin (1.0) Oilfield Places > Europe > Czech Republic > Vienna Basin (1.0) Oilfield Places > Europe > Romania > Panonian Basin (1.0) Oilfield Places > Europe > Serbia > Panonian Basin (1.0) Oilfield Places > Europe > Ukraine > Black Sea Basin (1.0) Oilfield Places > Europe > Poland > Podlasie Basin (0.9) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (1.0) Oilfield Places > Europe > Hungary > Panonian Basin (1.0) |
| Resource Potential of the Alum Shale in Denmark              | https://www.onepetro.org/conference-paper/SPE-2014-1931754-MS | Country > North America (1.0) Country > Europe (1.0) Country > Europe > Denmark (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Ohio > Denmark Field (1.0) Oilfield Places > Europe > Latvia > Baltic Sea Basin (1.0) Oilfield Places > Europe > Estonia > Baltic Sea Basin (1.0) Oilfield Places > Europe > Finland > Baltic Sea Basin (1.0) Oilfield Places > Europe > Sweden > Baltic Sea Basin (1.0) Oilfield Places > Europe > Russia > Baltic Sea Basin (1.0) Oilfield Places > Europe > Denmark > Baltic Sea Basin (1.0) Oilfield Places > Europe > Poland > Baltic Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Danish Basin (1.0) Oilfield Places > Europe > Poland > Baltic Sea Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Norwegian-Danish Basin (1.0) Oilfield Places > Europe > Lithuania > Baltic Sea Basin (1.0) Oilfield Places > Europe > Denmark > North Sea > Danish Basin (1.0) Oilfield Places > Europe > Germany > Baltic Sea Basin (1.0) |
| Petrophysical and Geomechanical Characteristics of Canadian Tight Oil and Liquid-Rich Gas Reservoirs | https://www.onepetro.org/conference-paper/SPE-171633-MS      | Country > North America (1.0) Country > North America > Canada (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (0.5) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Yukon > Western Canada Sedimentary Basin > Liard Basin (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Liard Basin (0.9) Oilfield Places > North America > Canada > Alberta > Williston Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Horn River Basin (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Duvernay Shale (0.9) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Liard Basin (0.9) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Doig Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin > Big Valley Formation (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin > Bakken Shale (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Cardium Formation (1.0) |
| Structure and Hydrocarbon Prospects of the Russian Western Arctic Shelf | https://www.onepetro.org/conference-paper/OTC-23794-MS       |                                                              | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > South Kara Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Tromsø Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > East Barents Sea Basin > Shtokmanovskoye Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Harstad Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > Pechora Sea > Prirazlomnoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > East Barents Sea Basin > Ludlovskoye Field (1.0) Oilfield Places > Europe > Russia > Barents Sea > More Basin (0.9) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Nordkapp Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (0.9) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > West Siberian Basin > South Kara/Yamal Basin > Kharasaveyskoye Field (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > East Siberian Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > East Barents Sea Basin > Ledovoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > South Kara/Yamal Basin > Rusanovskoye Field (0.9) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > South Kara/Yamal Basin > Leningrad Field (0.9) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (0.9) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (0.9) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Taymyrsky Dolgano-Nenetsky District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) |
| Panel Discussion: Exploration for Oil and Gas on Continental Shelves | https://www.onepetro.org/conference-paper/WPC-12177          | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Paleocene (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.5) | Oilfield Places > Europe > United Kingdom > North Sea Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > Oceania > Australia > Tasmania Offshore > Bass Strait > Bass Basin (0.9) Oilfield Places > Oceania > Australia > Victoria > Bass Strait > Bass Basin (0.9) Oilfield Places > Europe > Netherlands > North Sea Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Viosca Knoll > Block 915 > Marlin Field (1.0) Oilfield Places > Europe > Denmark > North Sea Basin (1.0) Oilfield Places > Oceania > Australia > Victoria > Gippsland Basin (0.9) Oilfield Places > Europe > Norway > North Sea Basin (1.0) |
| Drainage and Imbibition Relative Permeability Relationships for Supercritical CO2/Brine and H2S/Brine Systems in Intergranular Sandstone, Carbonate, Shale, and Anhydrite Rocks | https://www.onepetro.org/journal-paper/SPE-99326-PA          | Country > North America (1.0)                                |                                                              | Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Gorgon Field (1.0) Oilfield Places > Europe > Norway > Central North Sea > Block 16 > Sleipner Field (0.9) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Wabamun Formation (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Colorado Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Rocky Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Central Algeria > Ahnet-Timimoun Basin > In Salah Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Alberta > Zama Field > Keg River Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Viking Formation (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Pembina Field > Cardium Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Viking Formation (1.0) Oilfield Places > North America > Canada > Alberta > Nisku Formation (1.0) |
| [2]4 The Geological Framework and Hydrocarbon Potential of Sedimentary Basins of the Arctic | https://www.onepetro.org/conference-paper/WPC-22109          | Country > North America (1.0)                                | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Europe > Poland > North Sea (1.0) Oilfield Places > North America > United States > Ohio > Baltic Field (1.0) Oilfield Places > Asia > Russia > Far Eastern Federal District > Sakha Republic (Yakutia) > Vilyuy Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Selwyn Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > Asia > Greenland > Arctic Ocean (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Northern Basin (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (0.9) Oilfield Places > North America > Canada > Yukon > Selwyn Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) Oilfield Places > Europe > Poland > Baltic Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Hammerfest Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Ledovoye Field (1.0) |
| A Review of the Geology and Petroleum Possibilities of the Continental Margins of India | https://www.onepetro.org/conference-paper/OTC-4699-MS        | Country > Asia (1.0) Country > North America (0.9) Country > Asia > India (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) | Oilfield Places > Asia > India > Western India Offshore > Bombay Offshore Basin > Tapti Field (1.0) Oilfield Places > Asia > India > Cambay Basin (1.0) Oilfield Places > Asia > India > West Bengal Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea (1.0) Oilfield Places > Asia > India > Mahanadi Basin (1.0) Oilfield Places > Asia > India > Palar Basin (1.0) Oilfield Places > Asia > India > Western India Offshore > Saurashtra Basin (1.0) Oilfield Places > Asia > India > India Offshore (1.0) Oilfield Places > Asia > India > Andhra Coastal Basin (1.0) Oilfield Places > Asia > India > Amalapuram Offshore > Bombay Offshore Basin (1.0) Oilfield Places > Asia > India > Andhra Pradesh Offshore > Krishna-Godavari Basin (1.0) |
| Temperature Measurements in Boreholes - An Overview of Engineering and Scientific Applications | https://www.onepetro.org/journal-paper/SPWLA-1992-v33n3a8    | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Europe > United Kingdom > North Sea Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Cold Lake Oil Sands Project > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Northwest Territories (1.0) Oilfield Places > North America > United States > Pennsylvania (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico (1.0) Oilfield Places > North America > Canada > Alberta > Calgary Field (1.0) Oilfield Places > North America > United States > Utah > Pineview Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Yukon (1.0) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Alaska > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (1.0) Oilfield Places > Europe > Netherlands > North Sea Basin (1.0) Oilfield Places > North America > Canada > Newfoundland Offshore > Jeanne d'Arc Basin (1.0) Oilfield Places > North America > United States > West Virginia (1.0) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin (1.0) Oilfield Places > North America > United States > California > Ventura Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Europe > Denmark > North Sea Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Hinton Field (1.0) Oilfield Places > Europe > France > Paris Basin (1.0) Oilfield Places > Europe > Norway > North Sea Basin (1.0) |
| Sequence Stratigraphic Characteristics of Fluvial Facies in the Guantao Formation of South Gentle Slope Belt, Huanghekou Sag | https://www.onepetro.org/conference-paper/SPE-187459-MS      | Country > North America > United States (0.5) Country > North America (1.0) |                                                              | Oilfield Places > Europe > Spain > Ainsa Basin (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > Europe > Norway > North Sea > Statfjord Formation (1.0) Oilfield Places > Asia > China > East China Sea > Guantao Formation (1.0) Oilfield Places > Africa > South Africa > Karoo Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Wapiti Field (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Malay Basin (1.0) |
| Stress Path of Coal Seams During Depletion: The Effect of Desorption on Coal Failure | https://www.onepetro.org/conference-paper/ARMA-2015-541      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (0.9) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (0.9) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Central Graben Basin > Block 2/4 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Central Graben Basin > Block 2/4 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Fruitland Formation (1.0) |
| Reservoir characterization using prestack waveform inversion | https://www.onepetro.org/conference-paper/SEG-2016-13840834  | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (0.7) | Oilfield Places > North America > United States > Colorado > Washakie Basin (0.9) Oilfield Places > North America > United States > Wyoming > Tensleep Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Wyoming > Phosphoria Formation (1.0) Oilfield Places > North America > United States > Wyoming > Sand Wash Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Vøring Basin > Block 6707/10 > Aasta Hansteen Field > Nise Formation (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Wyoming > Bighorn Basin (1.0) Oilfield Places > North America > United States > Colorado > Rangely Field > Weber Sand Unit (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Colorado > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Wyoming > Washakie Basin (0.9) Oilfield Places > North America > United States > Utah > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Wyoming > Madison Reservoir (0.9) Oilfield Places > Europe > Norway > Norwegian Sea > Vøring Basin > Block 6706/12 > Aasta Hansteen Field > Nise Formation (1.0) |
| Petroleum Systems of the Russian Western Arctic Basins       | https://www.onepetro.org/conference-paper/OTC-22065-MS       |                                                              | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Ledovoye Field (0.9) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > Pechora Sea > Dolginskoye Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > West Siberian Basin > Novoportovskoye Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin > Varandey Field (0.9) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Leningrad Field (0.9) Oilfield Places > Europe > Russia > Barents Sea > Pechora Sea > Prirazlomnoye Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Khanty-Mansi Autonomous Okrug > West Siberian Basin > Tyumen Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > West Siberian Basin > Kharasaveyskoye Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Asia > Russia > West Siberian Basin > Bazhenov Formation (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Shtokmanovskoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > South Kara Basin (0.9) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Rusanovskoye Field (0.9) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Taymyrsky Dolgano-Nenetsky District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) |
| Status of Alaskan Gas Reserves and Their Potential Impact on the United States and Canada | https://www.onepetro.org/conference-paper/SPE-9212-MS        | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin (1.0) Oilfield Places > North America > United States > Alaska > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > Canada (0.9) Oilfield Places > North America > United States > Alaska > North Slope > Prudhoe Bay Field (1.0) Oilfield Places > South America > Brazil > Acre Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) |
| Analogues as a Tool for Modeling Fields                      | https://www.onepetro.org/conference-paper/SPE-140382-MS      |                                                              | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Russia > North Caspian Basin (1.0) Oilfield Places > Asia > Azerbaijan > Caspian Sea > Caspian Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Asia > Kazakhstan > Emba Basin > Tengiz Field (1.0) Oilfield Places > Asia > Kazakhstan > North Caspian Basin > Karachaganak Field (1.0) Oilfield Places > Asia > Kazakhstan > North Caspian Basin (1.0) |
| Joint Rock Physics Inversion of Elastic and Electric Attributes for Rock and Fluid Properties – A Real Data Example | https://www.onepetro.org/conference-paper/SEG-2014-0544      | Country > North America > United States (0.9) Country > North America (0.9) |                                                              | Oilfield Places > North America > United States > Wyoming > Sand Wash Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Vøring Basin > Block 6707/10 > Aasta Hansteen Field > Nise Formation (1.0) Oilfield Places > North America > United States > Colorado > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Weber Field (1.0) Oilfield Places > North America > United States > Utah > Sand Wash Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Vøring Basin > Block 6706/12 > Aasta Hansteen Field > Nise Formation (1.0) |
| Assessing the Geomechanical Effects of CO<SUB>2</SUB> Injection in a Depleted Gas Field in Poland by Field Scale Modelling | https://www.onepetro.org/conference-paper/ISRM-EUROCK-2013-151 | Country > Europe (1.0) Country > Europe > Poland (1.0)       | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > Europe > Norway > North Sea > Zechstein Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Rotliegend Sandstone (1.0) Oilfield Places > Europe > Poland > North Sea > Southern North Sea > Rotliegend Sandstone (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Rotliegend Sandstone (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Zechstein Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Europe > Netherlands > North Sea > Southern North Sea > Rotliegend Sandstone (1.0) Oilfield Places > Europe > Denmark > North Sea > Zechstein Basin (1.0) Oilfield Places > Europe > Netherlands > North Sea > Zechstein Basin (1.0) Oilfield Places > Europe > France > Paris Basin (1.0) Oilfield Places > Europe > Poland > North Sea > Zechstein Basin (1.0) Oilfield Places > Europe > Germany > North Sea > Zechstein Basin (1.0) |
| Drilling in South America : A Wellbore Stability Approach for Complex Geologic Conditions | https://www.onepetro.org/conference-paper/SPE-53940-MS       |                                                              |                                                              | Oilfield Places > South America > Colombia > Colombia Offshore > Caribbean Sea > Colombian Basin (1.0) Oilfield Places > Europe > Norway > Northern North Sea > Licence 120 > Block 34/8 > Visund Field (1.0) Oilfield Places > South America > Venezuela > Pedernales Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > Europe > Norway > Northern North Sea > Licence 120 > Block 34/7 > Visund Field (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > South America > Ecuador > Colombia Offshore > Caribbean Sea > Colombian Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Cusiana Field (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| Coal Fractures and Present Day Stress: Integration of Borehole Images and Sonic Anisotropy, Bowen and Surat Basins, East Australia | https://www.onepetro.org/conference-paper/SPE-167029-MS      | Country > North America > United States (0.7) Country > Oceania (0.8) Country > North America (0.9) Country > Oceania > Australia (0.8) | Geologic Time > Phanerozoic (0.7)                            | Oilfield Places > Oceania > Australia > New South Wales > Surat Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Bowen Basin > Spring Gully Field (0.9) Oilfield Places > Oceania > Australia > Queensland > Surat Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Central Graben Basin > Block 2/7 > Eldfisk Field > Ekofisk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Central Graben Basin > Block 2/7 > Eldfisk Field > Hod Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Central Graben Basin > Block 2/7 > Eldfisk Field > Tor Formation (1.0) |
| Deep Structure And Foredeep Evolution Of The Levant Margin   | https://www.onepetro.org/conference-paper/OMC-2013-144       | Country > Europe (0.9) Country > Asia (0.9) Country > Asia > Middle East (0.9) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) | Oilfield Places > North America > United States > New York > Lebanon Field (1.0) Oilfield Places > Asia > Middle East > Syria > Mediterranean Sea > East Mediterannean Sea > Herodotus Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Block 49/11b > Tethys Field (1.0) Oilfield Places > Asia > Middle East > Lebanon > Mediterranean Sea > East Mediterannean Sea > Herodotus Basin (1.0) Oilfield Places > Asia > Middle East > Israel > Israel Offshore > Levantine Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (1.0) Oilfield Places > Asia > Middle East > Turkey > Mediterranean Sea > East Mediterannean Sea > Herodotus Basin (1.0) Oilfield Places > Asia > Middle East > Israel > Eastern Mediterranean Basin (1.0) |
| State of Stress In Fennoscandia                              | https://www.onepetro.org/conference-paper/ISRM-IS-1986-002   | Country > Europe (1.0) Country > North America (0.7) Country > North America > United States (0.7) Country > Europe > Finland (0.8) Country > Europe > Sweden (0.9) |                                                              | Oilfield Places > Europe > Norway (1.0) Oilfield Places > Europe > Finland (1.0) Oilfield Places > Europe > Netherlands > German Basin (1.0) Oilfield Places > Europe > Germany > German Basin (1.0) Oilfield Places > Europe > Sweden (1.0) Oilfield Places > North America > United States > Ohio > Baltic Field (0.9) Oilfield Places > Europe > Denmark > German Basin (1.0) |
| Observations on the Geology and Petroleum Occurrences in the Middle East | https://www.onepetro.org/conference-paper/WPC-4009           | Country > Asia > Middle East (1.0) Country > Asia (1.0)      | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) | Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > Africa > Middle East > Egypt > Nile Delta > Western Nile Delta > West Nile Delta Development > North Alexandria Concession > Taurus Field (0.9) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Turkey > Adana Basin (1.0) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) |
| The Widespread Occurrence of Healed Microfractures in Siliciclastic Rocks: Evidence From Scanned Cathodoluminescence Imaging | https://www.onepetro.org/conference-paper/ARMA-1994-0825     | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Africa > South Africa > Karoo Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea (1.0) Oilfield Places > North America > United States > Arkansas > Smackover Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Clarke Field (0.9) Oilfield Places > North America > United States > Texas > East Texas Basin (1.0) Oilfield Places > North America > United States > Texas > Frio Formation (1.0) |
| Successive Geohazard Assessments in a Tectonically Active Shallow Gas Environment | https://www.onepetro.org/conference-paper/OTC-17444-MS       | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Cenozoic (0.9) | Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Asia > Middle East > Israel > Israel Offshore > Levantine Basin > Dolphin Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Field (1.0) Oilfield Places > North America > United States > North Dakota > Dolphin Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Columbus Basin (1.0) |
| Wettability Alteration in Reservoirs: How it Applies to Alaskan Oil Production | https://www.onepetro.org/conference-paper/SPE-180370-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 25/2 > Froy Field (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Umiat Field (0.9) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 25/6 > Froy Field (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 25/3 > Froy Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Prudhoe Bay Field > Ivishak Reservoir (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > Oceania > Australia > Western Australia > Canning Basin (0.9) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Grayling Field (1.0) Oilfield Places > North America > United States > Alaska > Gubik Field (0.9) Oilfield Places > North America > United States > New Mexico > Square Lake Field (0.9) Oilfield Places > North America > United States > Texas > East Texas Basin > Colville Field (0.9) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > United States > Alaska > North Slope > North Slope Basin > Simpson Field (0.9) Oilfield Places > Asia > Middle East > Israel > Israel Offshore > Or Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Beaufort Sea > Endicott Field > Kekiktuk Formation (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Dolly Varden Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Trading Bay Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Granite Point Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Lisburne Field (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Swanson River Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Kuparuk Field > Kuparuk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 25/5 > Froy Field (1.0) Oilfield Places > North America > United States > Alaska > Schrader Bluff Formation (0.9) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields (1.0) Oilfield Places > North America > United States > Wyoming > Fish Creek Field (0.9) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Osprey Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Meade Field (0.9) |
| Structural Styles and Tectonic Evolution of Onshore and Offshore Abu Dhabi, UAE | https://www.onepetro.org/conference-paper/IPTC-10646-MS      | Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.9) Country > Asia (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Europe > France > Paris Basin (1.0) |
| Integration of a Geological-Engineering Model With Production Performance: A Case Study at Patrick Draw Field, Wyoming | https://www.onepetro.org/conference-paper/SPE-26499-MS       |                                                              |                                                              | Oilfield Places > North America > United States > Wyoming > Almond Formation (1.0) Oilfield Places > North America > United States > Oklahoma > Rocky Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea (1.0) Oilfield Places > North America > United States > Wyoming > Patrick Draw Field (1.0) Oilfield Places > North America > United States > Montana > Bell Creek Field (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Arch Field (1.0) |
| The Control of fracturing and dolomitisation on 3D reservoir property distribution of the Asmari Formation (Oligocene-Lower Miocene), | https://www.onepetro.org/conference-paper/IPTC-11191-MS      |                                                              | Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Haft Kel Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Asia > Middle East > Iran > Marun Field (1.0) Oilfield Places > Asia > Middle East > Iran > Bibi Hakimeh Field (1.0) Oilfield Places > North America > United States > California > Point Arguello Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) |
| Integration of 3D seismic attribute and well logs for electrofacies mapping and prediction of reliable petrophysical properties | https://www.onepetro.org/conference-paper/SPE-121214-MS      |                                                              |                                                              | Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > Mexico > East-Central Mexico > Chicontepec Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Daleel Field (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > Asia > Middle East > Iran (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Ekofisk Chalk Formation (1.0) |
| Structural Uncertainty Analysis using 3D Seismic and Well Data to Estimate Gross Rock Volume GRV Ranges in Reservoir: A Case Study in Carbonate Reservoir, UAE | https://www.onepetro.org/conference-paper/SPE-188330-MS      |                                                              | Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic (0.5) | Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/5 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/6 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/6 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/5 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/3 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/2 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/3 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/2 > Troll Field > Fensfjord Formation (1.0) |
| Hydrocarbon Accumulation in the Nahorkatiya Oilfield, Assam  | https://www.onepetro.org/conference-paper/WPC-14127          | Country > Asia > India (0.4) Country > Asia (0.4)            | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.9) | Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Asia > India > Nahorkatiya Field (1.0) |

#### Query: Foreland basin; taxnodes:SPE Disciplines|Reservoir Description and Dynamics && taxnodes:Oilfield Places|Oceania|Papua New Guinea; (Rows Total 287 limit 200)

| Title                                                        | Download Link                                                | Country                                                      | Geologic Time                                                | Oilfield Places                                              |
| ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ |
| Converted-wave Azimuthal Anisotropy In a Carbonate Foreland Basin | https://www.onepetro.org/conference-paper/SEG-2005-0897      |                                                              |                                                              | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Polygonal Fault System in the Paleogene of the Magallanes Foreland Basin, Southern Chile | https://www.onepetro.org/conference-paper/URTEC-2903108-MS   | Country > South America (0.8) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Europe > United Kingdom > North Sea Basin (1.0) Oilfield Places > Africa > Equatorial Guinea > Equatorial Guinea Offshore > Bococo Prospect > Block D > Alba Field (1.0) Oilfield Places > South America > Chile > Fell Block > Springhill Formation (1.0) Oilfield Places > North America > Mexico > Tabasco > Isthmus Saline Basin > Magallanes and Santuario Fields (1.0) Oilfield Places > Europe > Netherlands > North Sea Basin (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Lower Congo Basin (1.0) Oilfield Places > South America > Argentina > Malvinas Basin (1.0) Oilfield Places > South America > Chile > Magallanes Basin (1.0) Oilfield Places > Europe > Denmark > North Sea Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Europe > Norway > North Sea Basin (1.0) |
| Subsidence Evolution of the Musandam Peninsula & Subsurface Architecture of the Pabdeh Foreland Basin | https://www.onepetro.org/conference-paper/SPE-171885-MS      | Country > Asia > Middle East (0.5) Country > Asia (0.5)      | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.6) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Diyab Formation (1.0) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > Asia > Middle East > Arab Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Natural Gas Exploration in Kuqa Foreland Thrust Belt         | https://www.onepetro.org/conference-paper/IPTC-16733-Abstract |                                                              | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dina Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kela-2 Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A Geoengineering Long March to Success: An Overview of the Development of Keshen Gas Field in Kucha Foreland Basin | https://www.onepetro.org/conference-paper/IPTC-19483-MS      | Country > Asia (1.0)                                         |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Rock Physics Modeling Applied to Quantitative Evaluation of Shallow Gas Potential of Plio-Peistocene Foreland Basin, Southwestern Taiwan | https://www.onepetro.org/conference-paper/SEG-2008-0483      | Country > Asia (0.8) Country > Asia > Taiwan (0.8)           |                                                              | Oilfield Places > Asia > China > South China Sea > Taiwan Basin (1.0) Oilfield Places > Asia > Taiwan > South China Sea > Taiwan Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Interpretation And Pitfalls of A/B Analysis Applied to Shallow Gas Exploration In Plio/Peistocene Foreland Basin, Southwestern Taiwan | https://www.onepetro.org/conference-paper/SEG-2006-0656      | Country > Asia (1.0) Country > Asia > Taiwan (1.0)           |                                                              | Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Characteristics and Origin of Microfracture in Lower Cretaceous Tight Sandstone from Kuqa Foreland Basin, NW China | https://www.onepetro.org/conference-paper/IPTC-16738-MS      | Country > North America > United States (0.9) Country > Asia (1.0) Country > North America (0.9) Country > Asia > China (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.6) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin (1.0) |
| Sequence Stratigraphy in Foreland Basins: Inferences From the Cretaceous Western Interior | https://www.onepetro.org/conference-paper/OTC-4846-MS        | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > Dakota Formation (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 110 > Rocky Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Lewis Field (0.9) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin > Shannon Formation (0.9) Oilfield Places > North America > United States > Pennsylvania > Meade Field (0.9) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Dakota Formation (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Recent 4S High Fold 3D Seismic Acquisitions in the Abu Dhabi Foreland of the Oman Mountains | https://www.onepetro.org/conference-paper/SPE-177534-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (0.6) Country > Asia > Middle East > UAE (0.7) |                                                              | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| EXPLORATION OF DEEP BASIN GAS POOL IN THE ORDOS BASIN        | https://www.onepetro.org/conference-paper/WPC-32125          |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Asia > China > Huabei Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| [2]P1 Geodynamic and Sedimentary Evolution of the Northern Adriatic Sea&endash;Adria Project: New Sequence-Stratigraphic Models for Stratigraphie Plays of Foreland Basins | https://www.onepetro.org/conference-paper/WPC-26118          | Country > Europe > Italy (0.8) Country > Europe (0.8)        | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Pliocene (0.5) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A Regional Approach to Understanding Basin Evolution and Play Systematic in Brunei - Unearthing New Opportunities in a Mature Basin | https://www.onepetro.org/conference-paper/IPTC-15171-MS      | Country > Asia (0.7)                                         |                                                              | Oilfield Places > Asia > Brunei > Seria Field (0.9) Oilfield Places > Asia > Brunei > Brunei Offshore > Egret Field (1.0) Oilfield Places > Asia > Malaysia > Sabah Offshore (1.0) Oilfield Places > Asia > Brunei > Champion Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Application of joint tomography to Tarim Basin Foothill imaging | https://www.onepetro.org/conference-paper/SEG-2018-2997996   |                                                              |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A New Play In An Old Basin: Integrated Evaluation Of Cretaceous Gallup Sandstone Reservoirs in San Juan Basin, New Mexico | https://www.onepetro.org/conference-paper/SPE-178626-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Oil Sands Gathering Conditions And Models In Compressional Basin | https://www.onepetro.org/conference-paper/ISOPE-I-08-437     | Country > North America > Canada (0.7) Country > North America (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Greater Peace River High Basin > Dunvegan Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Fengcheng Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Qigu Field (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Hongshanzui Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Wuerhe Field (1.0) |
| Performance Analysis of the Canadian Deep Basin Unconventional Wells | https://www.onepetro.org/conference-paper/SPE-175977-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Greater Peace River High Basin > Dunvegan Field (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Viking Formation (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Bluesky Formation (0.9) Oilfield Places > North America > Canada > Alberta > Peace River Canyon > Alberta Deep Basin > Gething Formation (0.9) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Viking Formation (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > Alberta > Cardium Formation (1.0) |
| Importance of Structural and Tectonic Inheritance for Unconventional Basin Play Prospectivity: An Example From the Powder River Basin | https://www.onepetro.org/conference-paper/SPE-2014-1922121-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Thin-skinned thrust-fault complex in the Phu Quoc Basin, SW Vietnam | https://www.onepetro.org/conference-paper/IPTC-14624-MS      | Country > Asia > Viet Nam (0.5) Country > Asia (1.0)         | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Tena Sandstone: A New Productive Reservoir in the Oriente Basin | https://www.onepetro.org/conference-paper/SPE-177080-MS      | Country > South America (1.0)                                | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Texas > La Blanca Field > Vicksburg Formation (1.0) Oilfield Places > North America > United States > Texas > La Blanca Field > Frio Formation (1.0) Oilfield Places > South America > Peru > Napo Basin (0.9) Oilfield Places > South America > Ecuador > Amazon > Orellana Province > Amazon Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > South America > Ecuador > Napo Basin (0.9) Oilfield Places > South America > Ecuador > Hollin Formation (0.9) Oilfield Places > South America > Ecuador > Oriente Basin > Napo U Formation (0.9) Oilfield Places > South America > Ecuador > Nueva Loja Province > Napo Formation (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > South America > Ecuador > Tena Formation (1.0) |
| Pore Pressure Prediction in Ultra-Deep Salt Formation in Tarim Basin | https://www.onepetro.org/conference-paper/SPE-172009-MS      | Country > Asia (0.5) Country > Europe (0.5)                  |                                                              | Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geomechanical Analysis of the Turbidite Sandstone In the Soledad Field, Chicontepec Basin, Mexico | https://www.onepetro.org/conference-paper/ISRM-EUROCK-2010-170 | Country > North America > Mexico (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Golden Lane Field (1.0) Oilfield Places > North America > United States > California > Soledad Basin (1.0) Oilfield Places > North America > Mexico > East-Central Mexico > Chicontepec Basin (1.0) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geochemical Characteristics and Genetic analysis of Ordovician Dolostone reservoirs, in the Ordos Basin, China | https://www.onepetro.org/conference-paper/IPTC-17788-MS      | Country > Asia (1.0) Country > Asia > China (0.7)            | Geologic Time > Phanerozoic > Paleozoic (0.5) Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Paleozoic > Ordovician (0.5) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Jingbian Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Tectonic Evolution of the Delaware-Val Verde Basin, Texas and New Mexico | https://www.onepetro.org/conference-paper/SPE-3921-MS        | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.3) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (0.3) Geologic Time > Phanerozoic > Paleozoic > Permian (0.4) | Oilfield Places > North America > United States > Louisiana > Many Field (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Coyanosa Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Puckett Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia (1.0) Oilfield Places > North America > United States > New Mexico > Verde Field (1.0) Oilfield Places > North America > United States > Texas > Marathon Basin (1.0) Oilfield Places > North America > United States > Colorado > Paradox Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Gomez Field (1.0) Oilfield Places > North America > United States > Utah > Paradox Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Rojo Caballos Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Model Experiments to Simulate Compressional-Strike Fault Pattern in Oriente Basin, Ecuador | https://www.onepetro.org/conference-paper/SPE-177175-MS      | Country > South America (1.0) Country > South America > Ecuador (0.5) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) | Oilfield Places > South America > Ecuador > Sacha Field (1.0) Oilfield Places > South America > Ecuador > Nueva Loja Province > Napo Formation (1.0) Oilfield Places > North America > United States > Illinois > Orient Field (1.0) Oilfield Places > South America > Ecuador > Oriente Basin > Bermejo Field > Tena Formation (1.0) Oilfield Places > South America > Ecuador > Shushufindi Field (1.0) Oilfield Places > Europe > Germany > Molasse Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin > Bermejo Field > Hollin Formation (1.0) Oilfield Places > Europe > Austria > Molasse Basin (1.0) Oilfield Places > Europe > France > Molasse Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Europe > Switzerland > Molasse Basin (1.0) Oilfield Places > South America > Ecuador > Napo Province > Oriente Basin > Block 20 > Pungarayacu Field > T-Sand Formation (0.9) |
| The Updip Ordovician Pt. Pleasant Shale, Eastern Ohio, Appalachian Basin, USA | https://www.onepetro.org/conference-paper/URTEC-2458292-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Ordovician (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Ordovician > Upper Ordovician (0.5) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Kansas > Lexington Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Montana > Centennial Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Assessment of the Petroleum Generation Potential of the Neal Shale in the Black Warrior Basin, Alabama | https://www.onepetro.org/conference-paper/SPE-2014-1922181-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian > Serpukhovian (0.3) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (0.7) | Oilfield Places > North America > United States > Michigan > Michigan Basin > Chester Field (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Neal Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Potential of Steam Solvent Hybrid Processes in Llanos Basin, Colombia | https://www.onepetro.org/conference-paper/SPE-171049-MS      | Country > South America > Colombia (0.7) Country > South America (0.9) Country > North America > Canada (0.5) Country > North America (0.5) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Cano Sur Block > Carbonera Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Investigation of Methods to Improve Utica Shale Hydraulic Fracturing in the Appalachian Basin | https://www.onepetro.org/conference-paper/SPE-111063-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Indiana > Trenton Field (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > New Mexico > Black River Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > Europe > France > Lorraine (1.0) Oilfield Places > Africa > Nigeria > Nigeria Offshore > Niger Delta Basin > Delta Field (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Arkansas > Fayetteville Shale (0.9) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Lewis Field (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin > Antrim Field > Antrim Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A Diagenetic Study of the Wolfcamp Shale, Midland Basin, West Texas | https://www.onepetro.org/conference-paper/URTEC-2460784-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian > Cisuralian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Montana > Reagan Field (0.9) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Glasscock Field (0.9) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Powell Ranch Field > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Robertson Field (1.0) Oilfield Places > North America > United States > Oklahoma > Sterling Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Regional Velocity Trend In Upper Assam Basin And Its Relations With Basinal Depositional History | https://www.onepetro.org/conference-paper/SEG-2011-1222      |                                                              | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.3) | Oilfield Places > Asia > Bangladesh > Sylhet Field (1.0) Oilfield Places > Asia > India > Assam > Upper Assam Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| THEORY,TECHNOLOGY AND OIL&GAS EXPLORATION BREAKTHROUGH -TAKE THE TARIM BASIN,NORTHWEST CHINA AS AN EXAMPLE | https://www.onepetro.org/conference-paper/WPC-30166          | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic (0.9)                            | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Lunnan Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| [2]P1 Upper Jurassic Source Rock Characterization of Tampico-Tuxpan Basin, East of Mexico | https://www.onepetro.org/conference-paper/WPC-24116          | Country > North America > Mexico (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Mexico > Veracruz > Veracruz Basin > Tuxpan Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geophysical Evidence of Basement Controlled Faulting In the Ellenburger Group And Viola Limestone, Fort Worth Basin, Texas | https://www.onepetro.org/conference-paper/SEG-2009-0995      | Country > North America > United States (0.7) Country > North America (0.7) | Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic (0.7) | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Deep Crustal Imaging Using Industry Seismic Data: The Case of the Focsani Basin-Romania | https://www.onepetro.org/conference-paper/SEG-2006-1028      | Country > Europe > Romania (0.8) Country > Europe (0.8)      |                                                              | Oilfield Places > Europe > Romania > Focsani Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| High-resolution Sequence Stratigraphy and Reservoir Characterization Applied to Mature Fields: Example from Eastern Venezuela Basin | https://www.onepetro.org/conference-paper/SPE-69602-MS       |                                                              |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Fields Field (0.9) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area > Eastern Venezuela Basin > Mata Field (1.0) Oilfield Places > South America > Venezuela > Guarico State > Merecure Formation (1.0) Oilfield Places > South America > Venezuela > Monagas State > Las Piedras Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Analysis of Geomechanical Data for Horn River Basin Gas Shales, North-East British Columbia, Canada | https://www.onepetro.org/conference-paper/SPE-142498-MS      | Country > North America > Canada (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > Canada > British Columbia > Horn River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Val Verde Basin > Simpson Field (1.0) |
| Lithofacies Analysis and Modelling of the Kookfontein Deltaic Successions, Tanqua Depocenter, Southwest Karoo Basin, South Africa. | https://www.onepetro.org/conference-paper/SPE-130508-MS      |                                                              | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > Europe > Spain > Ainsa Basin (1.0) Oilfield Places > Africa > South Africa > Karoo Basin (1.0) Oilfield Places > South America > Venezuela > Orinoco Oil Belt > Eastern Venezuela Basin > Sincor Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Beaufort Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| 3D Magneto-tellurics For Imaging a Devonian Reservoir (Huamampampa) In the Southern Sub-Andean Basin of Bolivia | https://www.onepetro.org/conference-paper/SEG-2002-2417      | Country > South America > Bolivia (0.6) Country > South America (0.7) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.6) Geologic Time > Phanerozoic (1.0) | Oilfield Places > South America > Bolivia > Tarija Department > Tarija Basin > Itaú Field (1.0) Oilfield Places > South America > Paraguay > Tarija Basin (1.0) Oilfield Places > South America > Bolivia > Tarija Basin (1.0) Oilfield Places > South America > Argentina > Salta Province > Huamampampa Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| 3D Visualization of Seismic Attributes in Upper Permian Carbonate Reefs Characterization, Northeast Sichuan Basin, Southwest China | https://www.onepetro.org/conference-paper/SEG-2014-1141      | Country > Asia (0.5) Country > Asia > China (0.5)            | Geologic Time > Phanerozoic > Paleozoic > Permian > Lopingian (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Fracture Patterns and Controlling Factors using LIDAR: An Outcrop Case Study of Kuqa Depression, Tarim Basin, NW China | https://www.onepetro.org/conference-paper/SPE-183005-MS      | Country > Asia (1.0) Country > Asia > China (0.9)            |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Seismic Attribute Delineation of Lineaments And Reservoir Compartmentalization: An Example From the Devonian Dollarhide Field, Central Basin Platform, West Texas. | https://www.onepetro.org/conference-paper/SEG-2003-1744      | Country > North America > United States (0.7) Country > North America (0.7) | Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Texas > Permian Basin > Dollarhide Field (1.0) Oilfield Places > North America > United States > Texas > Tobosa Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Thirtyone Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > New Mexico > Tobosa Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| CEMP Data Interpretation Based On Rock Electrical Property Analysis - A Case History In the Ordos Basin | https://www.onepetro.org/conference-paper/SEG-2009-0878      |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.4) Geologic Time > Phanerozoic > Paleozoic (0.9) | Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Mapping Igneous Intrusive And Extrusive From 3D Seismic In Chicontepec Basin, Mexico | https://www.onepetro.org/conference-paper/SEG-2009-0613      | Country > North America (1.0) Country > North America > Mexico (0.7) |                                                              | Oilfield Places > North America > Mexico > Veracruz > Veracruz Basin > Poza Rica Field (0.9) Oilfield Places > North America > Mexico > Gulf of Mexico > Campeche Basin > Northeast Marine Region > Cantarell Field (0.9) Oilfield Places > North America > Mexico > East-Central Mexico > Chicontepec Basin (1.0) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integrated Genetic Analysis of Sediment Generation and Evolution to Predict Basin-Scale Clastic Reservoir/Seal Distribution and Character | https://www.onepetro.org/conference-paper/IPTC-12420-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Indiana > Eastern Interior Basin (1.0) Oilfield Places > North America > United States > Kentucky > Eastern Interior Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Illinois > Eastern Interior Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Mineral Field > Eagle Ford Shale (1.0) |
| A Case Study For Pore Pressure Prediction In an Abnormally Sub-Pressured Western Canada Sedimentary Basin | https://www.onepetro.org/conference-paper/ARMA-11-456        | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Hydraulic Fracture Optimization For High Deviated Wells In an Thin Turbidites Sandstone Formation In Soledad Field, Chicontepec Basin, Mexico | https://www.onepetro.org/conference-paper/ARMA-10-234        |                                                              |                                                              | Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Golden Lane Field (1.0) Oilfield Places > North America > United States > California > Soledad Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Tampico-Misantla Basin > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Mexico > East-Central Mexico > Chicontepec Basin (1.0) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Stratigraphic Variability of the Demoinesian Marmaton Group Across the Lips Fault System in the Texas Panhandle Granite Wash, Southern Anadarko Basin | https://www.onepetro.org/conference-paper/URTEC-2671416-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Paleozoic (0.5) | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin > Granite Wash Field (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Marmaton Field (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Developing a mechanical earth model using tectonic deformation coefficients in Ceuta VLG-3676 field, Maracaibo basin, Venezuela | https://www.onepetro.org/conference-paper/OTC-25240-MS       | Country > South America (0.9) Country > South America > Venezuela (0.7) Country > North America (0.5) Country > North America > United States (0.5) | Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.7) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > South America > Venezuela > Lake Maracaibo > La Rosa Field (1.0) Oilfield Places > South America > Venezuela > Trujillo State > Maracaibo Basin > Ayacucho Blocks > Ceuta-Tomoporo Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > South America > Venezuela > Zulia State > Maracaibo Basin > Ayacucho Blocks > Lagunillas Field (1.0) |
| Chemostratigraphical Characterization of Stratigraphic Sequences: Upper B Sandstones of Eocene Misoa Formation, Maracaibo Basin, Western Venezuela | https://www.onepetro.org/conference-paper/SPE-177100-MS      | Country > North America > United States (0.9) Country > North America (1.0) Country > South America > Venezuela (0.7) Country > South America (1.0) | Geologic Time > Phanerozoic > Cenozoic (0.7) Geologic Time > Phanerozoic (1.0) | Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Lake Maracaibo Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Cariaco Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A seismic-based sediment provenance analysis of fluvial-deltaic members in the Upper Triassic Xujiahe Formation in the central Uplift, Sichuan Basin, Southwestern China | https://www.onepetro.org/conference-paper/SEG-2017-17672470  | Country > Asia > China (0.7) Country > Asia (0.7)            | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (1.0) | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| [1]5 Monagas Thrust-Fold Belt in the Eastern Venezuela Basin: Anatomy of a Giant Discovery of the 1980s | https://www.onepetro.org/conference-paper/WPC-24105          | Country > South America (1.0) Country > South America > Venezuela (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Quiriquire Field (0.9) Oilfield Places > South America > Venezuela > Guarico State > Merecure Formation (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Carito Field (0.9) Oilfield Places > South America > Venezuela > Monagas State > Eastern Venezuela Basin > Maturin Basin > Orocual Field > Las Piedras Formation (0.9) Oilfield Places > North America > Trinidad and Tobago > Trinidad Field (1.0) Oilfield Places > South America > Venezuela > Monagas State > Eastern Venezuela Basin > Maturin Basin > Orocual Field > San Juan Formation (0.9) Oilfield Places > South America > Venezuela > Monagas State > Eastern Venezuela Basin > Maturin Basin > Orocual Field > Carapita Formation (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geologic Implications Of Large-Scale Trends In Well-Log Response, Northern Green River Basin, Wyoming | https://www.onepetro.org/conference-paper/SPWLA-1986-EEE     | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > United States > Wyoming > Hoback Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (0.9) Oilfield Places > North America > United States > Montana (0.9) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 110 > Rocky Field (1.0) Oilfield Places > North America > United States > Wyoming > Cody Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Wyoming > La Barge Field (1.0) Oilfield Places > North America > United States > Wyoming > Pinedale Field (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > Dakota Formation (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Sweetwater Field (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > New Mexico > Mesa Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Dakota Formation (1.0) |
| Keys to Niobrara and Codell Production, East Pony/Redtail Area, Denver Basin, Colorado | https://www.onepetro.org/conference-paper/URTEC-2666237-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 110 > Rocky Field (1.0) Oilfield Places > North America > United States > Wyoming > Silo Field (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 468 > Pony Field (0.9) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Codell Formation (0.9) |
| Constraints on Natural Fracture and In-situ Stress Trends of Unconventional Reservoirs in the Permian Basin, USA | https://www.onepetro.org/conference-paper/URTEC-2669208-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Avalon Formation (1.0) Oilfield Places > North America > United States > Texas > Spraberry Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Avalon Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Oil And Gas Exploration And Development In Tarim Basin And The Resource of West-to-East Pipeline Project | https://www.onepetro.org/conference-paper/WPC-18-0952        | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Ordovician (0.7) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Yaha Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Jilake Field (0.9) Oilfield Places > Asia > Middle East > Israel > Israel Offshore > Levantine Basin > Or Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Yudong Field (0.9) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kuche Basin > Yakela Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kela-2 Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Yangtake Field (0.9) Oilfield Places > Asia > China > Yingmai Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Investigation of Fautls Geomechanical Activity and Its Application to Development Program Optimization in Kelasu Gas Field in Tarim Basin | https://www.onepetro.org/conference-paper/SPE-187138-MS      | Country > Asia (0.7) Country > North America (0.9) Country > North America > United States (0.9) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.9) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Durian Mabok Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Fractured Basement Formation (1.0) Oilfield Places > Africa > Nigeria > Nun River Field (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Batu Raja formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Talang Akar Formation (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kela-2 Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Application of 3D Seismic Attribute Analysis to Subsurface Structure Interpretation and Hydrocarbon Exploration: Southwest Pennsylvania, Central Appalachian Basin. | https://www.onepetro.org/conference-paper/SEG-2012-0772      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Drill Cuttings and Characterization of Tight Gas Reservoirs - an Example from the Nikanassin Fm. in the Deep Basin of Alberta | https://www.onepetro.org/conference-paper/SPE-162706-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic (0.9) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Wapiti Field (0.9) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Louisiana > Hunter Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Louisiana > Red Rock Field (0.9) Oilfield Places > North America > United States > Texas > Barnett Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Elmworth Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Fernie Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Dynamics of Thermogenic and Late-Stage Biogenic Gas Generation in Coalbed Methane Reservoirs of the Black Warrior Basin | https://www.onepetro.org/conference-paper/SPE-168779-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Pennsylvanian (0.5) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.5) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Europe > Denmark > German Basin (1.0) Oilfield Places > North America > United States > Utah > Ferron Field (1.0) Oilfield Places > Europe > Germany > German Basin (1.0) Oilfield Places > North America > United States > West Virginia > Blue Creek Basin > Blue Creek Field (1.0) Oilfield Places > Europe > Netherlands > German Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Pottsville Field (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Alabama Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > New Mexico > Fruitland Formation (1.0) |
| Geologic Characterization and the Depositional Environment of the Middle Devonian Marcellus Shale, Appalachian Basin, NE USA | https://www.onepetro.org/conference-paper/SPE-168686-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.4) Geologic Time > Phanerozoic > Paleozoic > Devonian > Middle Devonian (0.4) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.4) Geologic Time > Phanerozoic > Paleozoic (0.4) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Delta Field > Shaunavon Formation (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin > Hamilton Field > Lucas Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Louisiana > Mississippi Field (0.9) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Basic Characteristics and Exploration Prospect of the Upper Triassic Xujiahe Formation Continental Shale Gas in Sichuan Basin of China | https://www.onepetro.org/conference-paper/SPE-168910-MS      | Country > North America (1.0) Country > North America > United States (0.9) Country > Asia (1.0) Country > Asia > China (0.9) | Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Louisiana > Haynesville Shale (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Jiannan Field (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (0.9) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Weiyuan Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Luodai Field (0.9) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Xinchang Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (0.9) |
| 3D Seismic Attribute-Assisted Fracture Detection in the Middle Devonian Marcellus Shale, Southwestern PA, Central Appalachian Basin | https://www.onepetro.org/conference-paper/SEG-2012-1227      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Devonian > Middle Devonian (0.6) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Greenbrier Field (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Louisiana > Lockport Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| High-resolution Reservoir Characterization Of Midcontinent Sandstones Using Wireline Resistivity Imaging, Boonsville (bend Conglomerate) Gas Field, Fort Worth Basin, Texas | https://www.onepetro.org/journal-paper/SPWLA-1997-v38n6a4    | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Cisco Formation (1.0) Oilfield Places > North America > United States > Louisiana > Many Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| High-Resolution Reservoir Characterization Of Midcontinent Sandstones Using Wireline Resistivity Imaging, Boonsville (Bend Conglomerate) Gas Field, Fort Worth Basin, Texas | https://www.onepetro.org/conference-paper/SPWLA-1996-YY      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Texas > Canyon Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Cisco Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| The Relationship between Geomechanical Response of Natural Fractures and Reservoir Productivity in Keshen Tight Sandstone Gas Field, Tarim Basin, China | https://www.onepetro.org/conference-paper/SPE-176840-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.9)                            | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Gunung Kembang Field (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Durian Mabok Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Fractured Basement Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Batu Raja formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Talang Akar Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > Louisiana > Many Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kela-2 Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Ekofisk Chalk Formation (1.0) |
| Geologic Controls of Gas Production from Tight-Gas Sandstones of the Late Jurassic Monteith Formation, Deep Basin, Alberta, Canada. | https://www.onepetro.org/conference-paper/SPE-167177-MS      | Country > North America (1.0) Country > North America > Canada (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Peace River Canyon > Western Canada Sedimentary Basin > Alberta Basin > Gething Formation (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Sabine Uplift (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Wapiti Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Elmworth Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > North America > United States > Louisiana > Red Rock Field (1.0) Oilfield Places > North America > United States > Colorado > Spindle Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Fernie Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| 3D Geomechanical Modeling for the Apiay and Suria Oil Fields (Llanos Orientales Basin, Colombia): Insights on the Stability of Reservoir-Bounding Faults | https://www.onepetro.org/conference-paper/SPE-138869-MS      |                                                              |                                                              | Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Medina Field (1.0) Oilfield Places > South America > Colombia > Mirador Formation (1.0) Oilfield Places > North America > United States > California > Monterey Formation (1.0) Oilfield Places > South America > Colombia > Llanos Basin > Une Formation (1.0) Oilfield Places > South America > Colombia > Guadalupe Formation (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Suria Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > Persian Gulf > Medina Field (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Cano Sur Block > Carbonera Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > California > Santa Maria Basin (1.0) |
| A New Insight on the Geometry of Hydrocarbon Reservoir Bodies Based on Multi-Source Sediment Supply Model from the Deep Water Fields Northwest Sabah Basin | https://www.onepetro.org/conference-paper/OTC-28573-MS       | Country > Asia (1.0)                                         | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Tortonian (0.3) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) | Oilfield Places > Asia > Brunei (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Sabah Basin (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak Basin > Baram Field (1.0) Oilfield Places > Asia > China > South China Sea > Sabah Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integrated Geochemical, Geomechanical and Geological (3G) Study of Lower Baong Shale Formation for Preliminary Shale Gas Prospectivity in the North Sumatra Basin | https://www.onepetro.org/conference-paper/SPE-167027-MS      | Country > North America (1.0) Country > North America > United States (1.0) Country > Asia (0.9) | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.7) Geologic Time > Phanerozoic > Cenozoic (0.7) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.7) Geologic Time > Phanerozoic (0.7) | Oilfield Places > Asia > Indonesia > North Sumatra (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > Indonesia > Straits of Malacca > North Sumatra Basin > Langsa Field (1.0) Oilfield Places > Asia > Indonesia > Sumatra > Baong shale (1.0) Oilfield Places > North America > United States > Texas > Ardmore - Marieta Basin > Newark East Field > Barnett Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Methodology for Petrophysical and Geomechanical Analysis of Shale Plays. Case Study: La Luna and Capacho Formations, Maracaibo Basin. | https://www.onepetro.org/conference-paper/SPE-185606-MS      | Country > North America (1.0) Country > North America > United States (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Venezuela > Tachira State > Tarra Field (1.0) Oilfield Places > South America > Colombia > Mirador Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > South America > Venezuela > La Rosa Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Ayacucho Blocks > Lagunillas Field (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Lagomar Field (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > South America > Colombia > Aguardiente Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Sierra Field (1.0) Oilfield Places > South America > Venezuela > Paraguana Basin (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Lake Maracaibo Basin > Concepcion Field (1.0) Oilfield Places > South America > Venezuela > Zulia State > Maracaibo Basin > Ayacucho Blocks > Boscan Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Maracaibo Basin > Lago Field (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Marcelina Field (0.9) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Mara Field (1.0) Oilfield Places > South America > Peru > Trujillo Basin (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin > New Albany Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| New Reserves in an Old Field, the Niobrara Resource Play in the Wattenberg Field, Denver Basin, Colorado | https://www.onepetro.org/conference-paper/SPE-168682-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > East Gulf Coast Tertiary Basin > Block 110 > Rocky Field (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > North America > United States > Wyoming > Hanna Basin (0.9) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Wyoming > Silo Field (1.0) Oilfield Places > North America > United States > Wyoming > Laramie Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Codell Formation (0.9) Oilfield Places > North America > United States > Colorado > Greater Green River Basin > Sand Wash Basin > Niobrara Formation (0.9) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > North America > United States > Wyoming > Greater Green River Basin > Sand Wash Basin > Niobrara Formation (0.9) Oilfield Places > North America > United States > Colorado > South Park Basin (0.9) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (0.9) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Colorado > Hanna Basin (0.9) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Niobrara Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Colorado > North Park Basin > Niobrara Formation (0.9) |
| Aptian 'Shale Gas' Prospectivity in the Downdip Mississippi Interior Salt Basin, Gulf Coast, USA | https://www.onepetro.org/conference-paper/SPE-2014-1922696-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Aptian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Boulder Field (0.9) Oilfield Places > North America > United States > Louisiana > Mississippi Field (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > James Field (0.9) Oilfield Places > North America > United States > Arkansas > Sligo Field > Sligo Formation (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Field > Haynesville Shale (0.9) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Rodessa Field (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Texas > Rodessa Formation (1.0) Oilfield Places > North America > United States > Mississippi > Mississippi Salt Basin (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (1.0) Oilfield Places > North America > United States > Louisiana > Sligo Field > Sligo Formation (1.0) Oilfield Places > North America > United States > Texas > Paluxy Formation (1.0) Oilfield Places > North America > United States > Louisiana > Pine Island Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Pearsall Field > Austin Chalk (1.0) Oilfield Places > North America > United States > Texas > Sligo Field > Sligo Formation (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Interpretation of High Resolution XRF Data From the Bone Spring and Upper Wolfcamp, Delaware Basin, US | https://www.onepetro.org/conference-paper/URTEC-2901968-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic > Quaternary (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > North America > United States > Louisiana > Haynesville Field (1.0) Oilfield Places > North America > Canada > Nova Scotia Offshore > Scotian Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > Africa > Middle East > Morocco > Morocco Offshore > North Atlantic Ocean > Agadir Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Orca Basin > Orca Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Schooner Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Horn River Basin > Muskwa Field > Muskwa Formation (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Mungaroo Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Gordon Field (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea Basin (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Grayburg Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) Oilfield Places > North America > United States > Texas > San Andres Formation (0.9) |
| Use of a Neural Network to Build a 3D Rock Property Model For a Geomechanical Model to Optimize Multi-stage Fracture Design In Chicontepec Basin, Mexico | https://www.onepetro.org/conference-paper/ARMA-11-234        | Country > North America (1.0)                                |                                                              | Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin (1.0) Oilfield Places > North America > United States > California > Soledad Basin (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Mexico > East-Central Mexico > Chicontepec Basin (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Reservoir Characterization and Geological Model for the Lower T Sandstone and Lower U Sandstone, Tapi – TTT Oilfield, Oriente Basin, Ecuador: A Core- and Log-Based Study | https://www.onepetro.org/conference-paper/SPE-177178-MS      | Country > South America > Ecuador (0.9) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Cenomanian (0.3) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Albian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) | Oilfield Places > South America > Ecuador > Sacha Field (1.0) Oilfield Places > South America > Peru > Napo Basin (1.0) Oilfield Places > North America > United States > Illinois > Orient Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > South America > Ecuador > Napo Basin (1.0) Oilfield Places > South America > Peru > Santiago Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > North America > United States > Kentucky > Quality Field (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (0.9) Oilfield Places > South America > Ecuador > Oriente Basin > Sakessar formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geologic Controls on Gas Production and Hydraulic-Fracturing Flowback in Tight Gas Sandstones of the Late Jurassic Monteith Formation, Deep Basin, Alberta, Canada | https://www.onepetro.org/journal-paper/SPE-167177-PA         | Country > North America (1.0) Country > North America > Canada (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Wapiti Field (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Montana > Red Rock Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > North America > Canada > Alberta > Peace River Canyon > Alberta Deep Basin > Gething Formation (0.9) Oilfield Places > North America > United States > Colorado > Spindle Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Elmworth Field (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Fernie Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Discrete Fracture Network Model Developed from a High Resolution LIDAR Outcrop Survey of a Naturally Fractured Unconventional Niobrara Reservoir, Denver Basin | https://www.onepetro.org/conference-paper/URTEC-2430655-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > Hambert Field (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin > Greeley Field (1.0) Oilfield Places > North America > United States > Louisiana > Many Field (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Niobrara Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Optimizing Navigation Well-Path Design on Thin-Bed, Highly Stratified Heavy-Oil Reservoirs by Using Seismic Attributes and Well Logs, Rubiales Field, Eastern Llanos Basin, Colombia | https://www.onepetro.org/conference-paper/SPE-171081-MS      | Country > South America > Colombia (0.4) Country > South America (0.5) | Geologic Time > Phanerozoic > Cenozoic (0.7) Geologic Time > Phanerozoic (1.0) | Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Rubiales Field (1.0) Oilfield Places > North America > United States > Kentucky > Quality Field (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Cano Sur Block > Carbonera Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A Geomechanical Model for High-Volume, Proppantless, Slickwater Hydraulic Fracturing Operations in the Tight-Gas Sands of the Williams Fork Formation, Piceance Basin, Colorado | https://www.onepetro.org/conference-paper/SPE-171625-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.5) Geologic Time > Phanerozoic > Cenozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) | Oilfield Places > North America > United States > Colorado > Axial Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (0.9) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (0.9) Oilfield Places > North America > United States > Texas > Sabine Uplift > Carthage Cotton Valley Field > Cotton Valley Sand (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (0.9) Oilfield Places > North America > United States > Utah > Mesaverde Formation (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (0.9) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Cole Field (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (0.9) Oilfield Places > North America > United States > Ohio (0.9) Oilfield Places > North America > United States > Wyoming > Green River Basin (0.9) Oilfield Places > North America > United States > Colorado > Piceance Basin > Piceance Creek Field (1.0) Oilfield Places > North America > United States > Colorado > Mamm Creek Field (1.0) Oilfield Places > North America > United States > Colorado > Grand Valley Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| Challenging Complex Deltaic Reservoirs in the Orinoco Heavy-Oil Belt Aided by New-Generation Azimuthal Deep Resistivity Tools and Advanced Real-Time Geosteering Techniques: Successful Case Study from Eastern Venezuela Basin | https://www.onepetro.org/conference-paper/SPE-139134-MS      |                                                              |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Boyaca Basin (0.9) Oilfield Places > South America > Venezuela > Orinoco Oil Belt > Eastern Venezuela Basin > Zuata Field (1.0) Oilfield Places > South America > Venezuela > Temblador Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Distance Metric Based Multi-Attribute Seismic Facies Classification to Identify Sweet Spots within the Barnett shale: A Case Study from the Fort Worth Basin, TX | https://www.onepetro.org/conference-paper/SPE-168926-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.5) Geologic Time > Phanerozoic (0.5) | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > Barnett Formation (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Ellenburger Formation (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin > Viola Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Facies analysis of a mixed siliciclastic-carbonate-evaporite system by using 3D seismic and well data: Lower Triassic Jialingjiang Formation, Sichuan Basin, southwestern China | https://www.onepetro.org/conference-paper/SEG-2017-17359320  | Country > Asia (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic > Quaternary (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic > Lower Triassic (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Oceania > Australia > Northern Territory > Bonaparte Basin (1.0) Oilfield Places > Oceania > Australia > Timor Sea > Bonaparte Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Liard Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > Bonaparte Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Moxi Field (1.0) Oilfield Places > North America > Canada > Yukon > Liard Basin (1.0) Oilfield Places > North America > United States > Florida > South Florida Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Ellis Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Heba Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Liard Basin (1.0) Oilfield Places > North America > Canada > Alberta > Reef Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Successful Applications of Expandable Sand Screen in Persian Oil Fields, Part 1 | https://www.onepetro.org/conference-paper/SPE-133364-MS      |                                                              |                                                              | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Investigations On the Active Tectonics And Surface Ruptures of the Wenchuan Earthquake | https://www.onepetro.org/conference-paper/ISRM-SINOROCK-2009-192 | Country > Asia (1.0) Country > Asia > China (0.8)            | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Identification of Subtle Seismic Sequence Boundaries By All-reflector Tracking Method | https://www.onepetro.org/conference-paper/SEG-2010-1545      |                                                              |                                                              | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Plio-Pleistocene biogenic gas systems and their unconventional resource potential in the Chianan Plain, southwest Taiwan | https://www.onepetro.org/conference-paper/SEG-2018-2962903   | Country > Asia (0.9) Country > Asia > Taiwan (0.7)           |                                                              | Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin > Tainan Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Simultaneous Partial Stack Inversion Applied to Evaluate the Lateral Extent of the Kuantian Gas Field And the Hydrocarbon Potential of the Josir Prospect | https://www.onepetro.org/conference-paper/SEG-2010-2891      |                                                              |                                                              | Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| The Analysis of the Azimuthal Variation of PS Converted Waves in HTI Media: A Synthetic Study | https://www.onepetro.org/conference-paper/SEG-2012-0622      |                                                              |                                                              | Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Analysis of PS-Converted Wave Azimuth Anisotropy—A Case Study from Daqing Oilfield | https://www.onepetro.org/conference-paper/SEG-2015-5818422   |                                                              |                                                              | Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Comparison Between Azimuthal Anisotropy and the Splitting Effect of PS-Converted Waves | https://www.onepetro.org/conference-paper/SEG-2014-0824      |                                                              |                                                              | Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Wheeler&#x0027;s Confusion And the Seismic Revolution: How Geophysicists Saved Stratigraphy | https://www.onepetro.org/conference-paper/SEG-2009-3510      |                                                              |                                                              | Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Application of Hybrid Seismic Inversion: A 3D Case Study From the María Inés Oeste Field, Santa Cruz, Argentina | https://www.onepetro.org/conference-paper/SEG-2002-0564      | Country > North America (0.5) Country > South America (0.6) Country > North America > United States (0.5) Country > South America > Argentina (0.6) |                                                              | Oilfield Places > South America > Argentina (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| 3D AVO And Seismic Inversion In María Inés Oeste Field, Santa Cruz, Argentina, a Case Study | https://www.onepetro.org/conference-paper/SEG-2001-0197      | Country > North America (0.5) Country > North America > United States (0.5) |                                                              | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Deep Seismic Reflection Reprocessing In Northwestern Argentina (27° SL) | https://www.onepetro.org/conference-paper/SEG-2000-0521      | Country > South America (0.9) Country > South America > Argentina (0.8) | Geologic Time > Phanerozoic > Cenozoic (0.9) Geologic Time > Phanerozoic (0.9) | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| LiDAR Technology as a Means of Improving Geologic, Geophysical and Reservoir Engineering Evaluations: From Rocks to Realistic Fluid Flow Models | https://www.onepetro.org/conference-paper/PETSOC-2009-163    | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Two-dimensional Seismic Modeling Over a Three-dimensional Subsurface Model of the Timer Valley Area In the Southern Alberta Rocky Mountain Foothills, Canada | https://www.onepetro.org/conference-paper/SEG-1995-0564      | Country > North America > Canada (1.0) Country > North America (1.0) |                                                              | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Application Of Profiles Of Images To The Microtectonic Study Of An Offshore Oil Field In The Franja Norte De Crudos Pesados Of Cuba | https://www.onepetro.org/conference-paper/SPWLA-2006-L       | Country > North America > Cuba (0.6) Country > North America (0.7) | Geologic Time > Phanerozoic (0.7)                            | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Complex Depth Imaging Using Reverse Time Migration for an Integrated High-Density Point-Source and Receiver Survey Onshore U.A.E. – A Case Study | https://www.onepetro.org/conference-paper/SEG-2013-0866      |                                                              |                                                              | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Customized CRS Regularization Strategies for Improved Migration Results | https://www.onepetro.org/conference-paper/SEG-2015-5856283   |                                                              |                                                              | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| First Results from the EAGE Middle-East Boot Camp Seismic Survey in the Jebel Hafeet Area | https://www.onepetro.org/conference-paper/SPE-183276-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.7) | Geologic Time > Phanerozoic (0.7)                            | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Investigate the Distribution of Conglomerate Masses and Build the Velocity Model with Integrated Gravity, Magnetic, Electromagnetic and Seismic Data: An Example from Kuche Depression, China | https://www.onepetro.org/conference-paper/IPTC-16826-Abstract | Country > Asia > China (0.7) Country > Asia (0.7)            |                                                              | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Land 3D: Groups Or Single Sensors? Cables Or Radio? Geophysical And Operational Considerations | https://www.onepetro.org/conference-paper/SEG-2007-0006      |                                                              |                                                              | Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Application of Reprocessed Seismic Sections From Petroleum Exploration Surveys for Groundwater Studies, Eastern Abu Dhabi, UAE | https://www.onepetro.org/conference-paper/SPE-25538-MS       | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.7) |                                                              | Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > West Well (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Characterizing Volcanic Gas Reservoirs Using PP And PS Seismic Data: Case Study | https://www.onepetro.org/conference-paper/SEG-2006-1133      | Country > Asia (0.4) Country > North America > United States (0.3) Country > North America (0.3) Country > Asia > China (0.4) |                                                              | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| An Integrated Reservoir Characterization Study of a Giant Middle East Oil Field: Part 1-Geological Modelling | https://www.onepetro.org/conference-paper/SPE-25657-MS       |                                                              |                                                              | Oilfield Places > South America > Colombia > Arauca Department > Cano Limon Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > North America > United States > Arkansas > Smackover Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Strategy for Calibrating a Field-Scale Numerical Simulation Study for the Implementation of a Chemical Enhanced Oil Recovery Pilot Using Core Flooding and Pre-Pilot Experiments | https://www.onepetro.org/conference-paper/SPE-175666-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Utility and integration of Non Seismic data in Kurdistan     | https://www.onepetro.org/conference-paper/SPE-162642-MS      | Country > Asia (0.7) Country > Asia > Middle East (0.7)      |                                                              | Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Mission Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Adding Value to a Mature Gas Field by Re-analysing and Integrating Old and New Dynamic Data - Immortelle Gas Field, Trinidad and Tobago | https://www.onepetro.org/conference-paper/IPTC-14955-MS      | Country > North America (0.8) Country > North America > Trinidad and Tobago (0.4) |                                                              | Oilfield Places > North America > Trinidad and Tobago > Trinidad Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Columbus Basin > Immortelle Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Exploration and Identification of Gas Hydrate in Muli Permafrost | https://www.onepetro.org/conference-paper/ISOPE-I-14-148     |                                                              | Geologic Time > Phanerozoic > Paleozoic (0.5) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A Crustal Refraction Survey Over the Peace River Arch, Alberta, Canada | https://www.onepetro.org/conference-paper/SEG-1988-1335      | Country > North America > Canada (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| The Challenges And Countermeasures In China&apos;s Natural Gas Rapid Development Period | https://www.onepetro.org/conference-paper/IPTC-13540-MS      | Country > Asia (1.0) Country > Asia > China (1.0)            |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (0.9) Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin (0.9) Oilfield Places > Asia > China > Hebei Province (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (0.9) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Gas-Saturated Shallow Sediments in the Eastern Black Sea and Geohazard Effects | https://www.onepetro.org/conference-paper/OTC-10924-MS       |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (0.5) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.5) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (0.5) | Oilfield Places > Europe > Russia > Black Sea Basin (1.0) Oilfield Places > Europe > Romania > Black Sea Basin (1.0) Oilfield Places > Europe > Bulgaria > Black Sea Basin (1.0) Oilfield Places > Europe > Russia > Southern Federal District > Krasnodar Krai > Kuban Field (1.0) Oilfield Places > Europe > Ukraine > Black Sea Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Water Control in Heavy-Oil Mature Field, Block 1AB           | https://www.onepetro.org/conference-paper/SPE-108039-MS      |                                                              |                                                              | Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cement Field (1.0) Oilfield Places > North America > United States > Texas > East Texas Basin > Vivian Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Use of Reservoir Simulation to Estimate Drainage Area and Recovery Factor of an In-Situ Combustion Project in a Complex Water-Drive Heavy Oil Reservoir | https://www.onepetro.org/conference-paper/SPE-170003-MS      | Country > North America (1.0)                                |                                                              | Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Rubiales Field (1.0) Oilfield Places > North America > United States > Alabama > Star Field (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Quifa Block > Quifa Field (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Cano Sur Block > Carbonera Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Resolving Eustasy from Neotectonics in the Sea-Level History of the Pliocene to Holocene of Qatar | https://www.onepetro.org/conference-paper/IPTC-17219-MS      | Country > Asia (1.0) Country > Asia > Middle East > Qatar (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Cenozoic > Quaternary > Pleistocene (0.9) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Quaternary (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Quaternary > Holocene (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Arabian Basin > Arabian Gulf Basin > Dukhan Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Tarapoa West Exploration Project &ndash; Integrated 3D Seismic Acquisition, Processing, and Interpretation Solution | https://www.onepetro.org/conference-paper/SPE-177192-MS      | Country > South America (0.6) Country > South America > Ecuador (0.6) |                                                              | Oilfield Places > South America > Peru > Napo Basin (1.0) Oilfield Places > South America > Ecuador > Shushufindi Field (1.0) Oilfield Places > South America > Ecuador > Napo Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Alice Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Huesca &#8220;high Resolution Subsurface Imaging And Rock Characterization&#8221; Project | https://www.onepetro.org/conference-paper/SEG-1998-0687      |                                                              |                                                              | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| HYDROCARBON POTENTIAL OF THE CUBAN EXCLUSIVE ZONE IN THE GULF OF MEXICO. | https://www.onepetro.org/conference-paper/WPC-30182          | Country > North America > Cuba (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.6) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Analogue Modelling of Shah Structure in Abu Dhabi; Mode and Structural Evolution | https://www.onepetro.org/conference-paper/SPE-177446-MS      | Country > Asia > Middle East > UAE (0.7) Country > Asia (0.7) Country > Asia > Middle East (0.7) | Geologic Time > Phanerozoic (0.7)                            | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Shah Field (1.0) |
| A New Management Strategy for Dead Oil Reservoirs With a Strong Aquifer | https://www.onepetro.org/conference-paper/SPE-132698-MS      |                                                              |                                                              | Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > South America > Colombia > Meta Department > Guarrojo Permit > Llanos Basin > Ocelote Field (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Cano Sur Block > Carbonera Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Structural Styles and Tectonic Framework of the Fold and Thrust Belt in Tierra del Fuego and Offshore Austral-Malvinas Basins, Argentina | https://www.onepetro.org/conference-paper/SPE-108037-MS      | Country > South America > Argentina (0.7) Country > South America (0.9) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) | Oilfield Places > South America > Argentina > Austral Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Bowen Basin > Scotia Field (1.0) Oilfield Places > South America > Argentina > Malvinas Basin (1.0) Oilfield Places > South America > Chile > Tierra del Fuego (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| In-Situ Stress State Eastern Cordillera (Colombia)           | https://www.onepetro.org/conference-paper/SPE-81074-MS       |                                                              |                                                              | Oilfield Places > South America > Colombia > Mirador Formation (1.0) Oilfield Places > South America > Colombia > Barco Formation (1.0) Oilfield Places > South America > Colombia > Casanare Department > Llanos Basin > Cupiagua Field (1.0) Oilfield Places > South America > Venezuela > Maracaibo Basin > La Paz Field (1.0) Oilfield Places > South America > Colombia > Guadalupe Formation (1.0) Oilfield Places > South America > Colombia > Llanos Basin > Los Cuervos Formation (0.9) Oilfield Places > South America > Colombia > Casanare Department > Cusiana Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Calibrating volumetric aberrancy fracture prediction using borehole image logs and mud logs, application to the Mississippian limestone | https://www.onepetro.org/conference-paper/SEG-2017-17633192  | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (1.0) | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Formation Micro Images and Seismic Inversion are Powerful Tool for Reservoir Characterization in the Senoro Field | https://www.onepetro.org/conference-paper/SPWLA-JFES-2013-T  | Country > Asia (0.8) Country > Asia > Indonesia (0.4)        | Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Pliocene (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Indonesia > Sulawesi > Sulawesi Basin (1.0) Oilfield Places > Asia > Indonesia > Sulawesi > Tomori Basin > Senoro Field (1.0) Oilfield Places > Asia > Indonesia > Sulawesi > Tiaka Field (1.0) Oilfield Places > Asia > Thailand > Suphan Buri Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Indonesia > Sulawesi > Matindok Field (1.0) |
| Mannville CBM: Integrated Approach in the Mikwan Area        | https://www.onepetro.org/conference-paper/SPE-138114-MS      |                                                              |                                                              | Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > Banff Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| THE SOUTHEASTERN PART OF THE GULF OF MEXICO: A NEW PETROLEUM PROVINCE OF THE 21ST CENTURY | https://www.onepetro.org/conference-paper/WPC-32127          | Country > North America (0.6)                                | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Florida (0.9) Oilfield Places > North America > Cuba > Varadero Field (1.0) Oilfield Places > North America > Cuba > Caribbean Sea > Yucatan Basin (0.9) Oilfield Places > North America > Mexico > Caribbean Sea > Yucatan Basin (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Implementation of the Intellectual Gas Control System for Gas Lift Optimization at Orenburgskoe Oilfield | https://www.onepetro.org/conference-paper/SPE-191533-18RPTC-MS |                                                              | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > Europe > Russia > Volga Federal District > Orenburg Oblast > Precaspian Basin > Orenburg Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integration of 4D Seismic in Steam-Assisted-Gravity-Drainage Reservoir Characterization | https://www.onepetro.org/journal-paper/SPE-191359-PA         | Country > Asia (0.5) Country > Asia > Middle East (0.5) Country > North America > Canada (0.5) Country > North America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Surmont Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| PP-PS joint seismic interpretation in the Orinoco Oil Belt, Venezuela | https://www.onepetro.org/conference-paper/SEG-2017-17784565  | Country > South America (0.9) Country > South America > Venezuela (0.7) |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Orinoco Oil Belt > Eastern Venezuela Basin > Zuata Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Fluvial Facies Analysis Using Gamma Ray Measurements and Outcrop Studies in the Mesri and its Tributary Kuej River in the Mainland Gujarat Region, India | https://www.onepetro.org/conference-paper/SPE-164207-MS      | Country > Asia > India (0.4) Country > Asia (0.7)            | Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Cenozoic (0.7) Geologic Time > Phanerozoic > Cenozoic > Quaternary (0.7) | Oilfield Places > Asia > India > Gujarat Offshore > Kutch Basin (1.0) Oilfield Places > Asia > India > Gujarat > Kutch Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A Study of the Interaction Mechanism between Hydraulic Fractures and Natural Fractures in the KS Tight Gas Reservoir | https://www.onepetro.org/conference-paper/SPE-174384-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > North America > United States > California > Lost Hills Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Searching for the Missing Link: The Regressive System Tract - Seismic Stratigraphic Evidence from the Southern Gulf of Thailand | https://www.onepetro.org/conference-paper/IPTC-15113-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic > Quaternary (0.5) Geologic Time > Phanerozoic > Cenozoic > Quaternary > Pleistocene (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (0.5) | Oilfield Places > North America > Canada > Nunavut > Sverdrup Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Thailand (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Malay Basin (1.0) |
| Research and Practice of Full Life Cycle Well Integrity in HTHP Well, Tarim Oilfield | https://www.onepetro.org/conference-paper/IPTC-19403-MS      | Country > Asia > China (0.5) Country > Asia (0.5)            |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Produced Water Reinjection in Mature Field With High Water Cut | https://www.onepetro.org/conference-paper/SPE-108050-MS      |                                                              |                                                              | Oilfield Places > North America > United States > Gulf of Mexico > DeSoto Canyon > Block 618 > San Jacinto Field (1.0) Oilfield Places > North America > United States > Texas > East Texas Basin > Vivian Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Structural Dynamics and High Resolution Geochemistry: Emerging Ideas, Dukhan Field, Qatar | https://www.onepetro.org/conference-paper/IPTC-13630-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0)      | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Fracture Characterizing and Modeling of a Porous Fractured Carbonate Reservoir, SW Iran | https://www.onepetro.org/conference-paper/SPE-125329-MS      |                                                              |                                                              | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Gachsaran Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| The Function of Baffles within Heavy Oil Reservoir and their Impact on Field Development: A Case Study from Kuwait | https://www.onepetro.org/conference-paper/SPE-193775-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Kuwait (0.7) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Brittleness Evaluation of Resource Plays by Integrating Petrophysics and Seismic Analysis | https://www.onepetro.org/conference-paper/SEG-2014-1679      | Country > North America > United States (0.5) Country > North America (0.5) |                                                              | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Characteristics of Fault Zones in Layered Carbonate Sequences, Onshore Abu Dhabi, UAE | https://www.onepetro.org/conference-paper/SPE-182917-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > Asia > Middle East > UAE > Ras al Khaimah Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Strategies to Preserve the Data Fidelity at Far Offset       | https://www.onepetro.org/conference-paper/SEG-2014-0355      | Country > North America (0.5) Country > North America > United States (0.5) |                                                              | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Major Hydrocarbon Plays In the Mexican Sector of the Gulf of Mexico, the Caribbean, And Northern South America | https://www.onepetro.org/conference-paper/SEG-2011-2328      | Country > North America (1.0) Country > North America > United States (0.7) Country > South America (1.0) | Geologic Time > Phanerozoic (0.3)                            | Oilfield Places > North America > United States > Gulf of Mexico > Garden Banks > West Gulf Coast Tertiary Basin > Block 200 > Northwestern Field (1.0) Oilfield Places > South America (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Electromagnetic Imaging of the Alberta Paleo-Proterozoic Basement | https://www.onepetro.org/conference-paper/SEG-1996-0285      | Country > North America > Canada (0.6) Country > North America (0.9) | Geologic Time > Proterozoic (1.0) Geologic Time > Proterozoic > Paleoproterozoic (0.5) | Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| The Effect of Stimulation Methodologies on Production in the Jonah Field | https://www.onepetro.org/conference-paper/SPE-71048-MS       | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Wyoming > Green River Basin > Jonah Field (1.0) Oilfield Places > North America > United States > Wyoming > Hoback Basin (1.0) Oilfield Places > North America > United States > Colorado > Washakie Basin (1.0) Oilfield Places > North America > United States > Wyoming > Washakie Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Wyoming > Great Divide Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Wyoming > Wind River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Full Elastic Seismic Data Modeling of an Outcrop-based High-resolution Geological And Petrophysical Model, Book Cliffs (Utah, USA) | https://www.onepetro.org/conference-paper/SEG-2011-2891      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mesa Verde Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mesa Verde Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Gulf of Mexico > East Breaks > Block 945 > Diana Field (1.0) |
| Reservoir quality indicators from well logs and 3D–3-C seismic in the Marcellus Shale | https://www.onepetro.org/conference-paper/SEG-2016-13971068  | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin > Hamilton Field > Lucas Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Advanced Workflows For Joint Modelling Of Sedimentological Facies And Diagenetic Properties. Impact On Reservoir Quality | https://www.onepetro.org/conference-paper/SPE-146621-MS      | Country > Europe (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Montana > Big Horn Basin > Elk Basin Field (1.0) Oilfield Places > North America > United States > Wyoming > Big Horn Basin > Elk Basin Field (1.0) Oilfield Places > North America > United States > Montana > Bighorn Basin (1.0) Oilfield Places > North America > United States > Wyoming > Madison Reservoir (1.0) Oilfield Places > North America > United States > Wyoming > Bighorn Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > De Soto Canyon > East Gulf Coast Tertiary Basin > Norphlet Formation (1.0) Oilfield Places > Europe > Spain > Cantabrian Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Deep Injection Disposal: Environmental And Petroleum Geomechanics | https://www.onepetro.org/conference-paper/ISRM-ARMS6-2010-168 | Country > North America > Canada (1.0) Country > North America (1.0) |                                                              | Oilfield Places > Africa > Gabon > Ganga Field (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > Asia > Indonesia (1.0) Oilfield Places > Asia > India (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > North America > United States > Alaska (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Lithology Of Paleovalley-fills From Petrophysical Data: Mannville Group, Lower Cretaceous, Southern Alberta, Canada | https://www.onepetro.org/journal-paper/SPWLA-2001-v42n5a3    | Country > North America > Canada (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Cessford Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Upper Mannville Group (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Montana > Bell Creek Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| An Evaluation of Enhanced Oil Recovery Strategies for Extra Heavy Oil Reservoir after Cold Production without Sand in Orinoco, Venezuela | https://www.onepetro.org/conference-paper/SPE-191177-MS      | Country > North America (0.7) Country > South America (0.7) Country > South America > Venezuela (0.6) |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > Asia > China > Liaoning Province > Liaohe Basin > Liaohe Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Cold Lake Oil Sands Project > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| The Wafra Second Eocene Heavy Oil Carbonate Reservoir, Partitioned Zone (PZ), Saudi Arabia and Kuwait: Reservoir Characterization, Modeling, and IOR/EOR Evaluation | https://www.onepetro.org/conference-paper/SPE-164247-MS      | Country > Asia > Middle East (1.0) Country > Asia > Middle East > Kuwait (0.5) Country > Asia > Middle East > Saudi Arabia (0.4) Country > Asia (1.0) | Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Middle East > Saudi Arabia > Saudi Arabia - Kuwait Neutral Zone > Arabian Basin > Widyan Basin > Wafra Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Arabian Basin > Widyan Basin > Dammam Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > Saudi Arabia - Kuwait Neutral Zone > Arabian Basin > Widyan Basin > Wafra Field (1.0) Oilfield Places > Asia > Middle East > Oman > Al Wusta Governorate > South Oman Salt Basin > Mukhaizna Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Cbm Coal Fracture Orientation In Vertical And Horizontal Wellbores From Electrical Images To Optimize Horizontal Well Placement | https://www.onepetro.org/conference-paper/SPWLA-2008-WW      |                                                              |                                                              | Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Significant Production Enhancement of Extended Reach, Prolific Gas Lift Oil Wells -- Case History of Systematic Problem Resolution | https://www.onepetro.org/conference-paper/SPE-48935-MS       | Country > North America (1.0)                                |                                                              | Oilfield Places > North America > Canada > Alberta > Countess Field (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > Africa > Nigeria > Nigeria Offshore > Niger Delta Basin > Delta Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Translating Outcrop Data to Flow Models, With Applications to the Ferron Sandstone | https://www.onepetro.org/journal-paper/SPE-57482-PA          | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Colorado > Piceance Basin > Plateau Field > Williams Fork Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Utah > Ferron Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Plateau Field > Iles Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Porosity and Organic Content Analysis, Bone Spring and Wolfcamp Formations | https://www.onepetro.org/conference-paper/URTEC-2888683-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.5) Geologic Time > Phanerozoic (0.5) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Progresses and Applications of Seismic Exploration Techniques for Complex Mountain Areas | https://www.onepetro.org/conference-paper/WPC-21-0545        |                                                              |                                                              | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > East Shetland Basin > Block 211/12a > Magnus Field > Magnus Sandstone Member (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > North America > United States > Louisiana > Many Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Natural Fractures Characterization In a Carbonate Heavy Oil Field | https://www.onepetro.org/conference-paper/ARMA-2012-433      | Country > Asia (0.5) Country > North America (1.0) Country > Asia > Middle East (0.5) Country > North America > Canada (0.5) Country > Asia > Middle East > Iran (0.4) Country > North America > United States (0.5) | Geologic Time > Phanerozoic (0.9)                            | Oilfield Places > Asia > Middle East > Iraq > Arabian Basin > Widyan Basin (0.9) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Block 49/11b > Tethys Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Basin > Widyan Basin (0.9) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| 3D Seismic Curvature And Flexure For Unconventional Fractured Reservoir Characterization At Teapot Dome (Wyoming) | https://www.onepetro.org/conference-paper/SEG-2011-1145      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Wyoming > Tensleep Formation (1.0) Oilfield Places > North America > United States > Montana > Bighorn Basin (1.0) Oilfield Places > North America > United States > Wyoming > Bighorn Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Wyoming > Teapot Dome Field (0.9) Oilfield Places > North America > United States > Wyoming > Wind River Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Exploration in the Structurally Complex Humber Zone of Western Newfoundland | https://www.onepetro.org/conference-paper/SEG-2013-1246      | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic > Paleozoic > Ordovician (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Ordovician > Lower Ordovician (0.4) | Oilfield Places > North America > Canada > Newfoundland > Gulf of St Lawrence Basin > St Anthony Basin > Deer Lake Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Mississippi Canyon > East Gulf Coast Tertiary Basin > Block 751 > Goose Field (0.9) Oilfield Places > North America > United States > Louisiana > Louisiana State Lease 18090 (1.0) Oilfield Places > North America > Canada > Quebec Offshore > Gulf of St Lawrence Basin > Anticosti Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Oman Deep Gas Exploration Opportunity: From drawing board to drilling activity | https://www.onepetro.org/conference-paper/SPE-142785-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > Fahud Salt Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > Asia > Middle East > Oman > Amin Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field > Haradh Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Kareem Field (1.0) Oilfield Places > Asia > Middle East > Oman > Nimr Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integrated Field Study for Production Optimization: Jonah Field - Sublette County, Wyoming | https://www.onepetro.org/conference-paper/SPE-59790-MS       |                                                              |                                                              | Oilfield Places > North America > United States > Wyoming > Green River Basin > Jonah Field (1.0) Oilfield Places > North America > United States > Wyoming > Hoback Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Horse Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Production Enhancement of Prolific, Extended Reach Gas Lift Oil Wells: Case History of Systematic Problem Resolution | https://www.onepetro.org/conference-paper/SPE-CIM-99-11-MS   | Country > North America (1.0)                                |                                                              | Oilfield Places > North America > Canada > Alberta > Countess Field (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Depositional, Diagenetic, And Tectonic Controls On Frontier Formation Reservoir Characteristics: Moxa Arch, Southwestern Wyoming | https://www.onepetro.org/conference-paper/SPE-29556-MS       | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) | Oilfield Places > North America > United States > Wyoming > Table Rock Field (1.0) Oilfield Places > North America > United States > Colorado > Washakie Basin (0.9) Oilfield Places > North America > United States > Wyoming > Washakie Basin (0.9) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Wyoming > La Barge Field (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Arch Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Innovative Reservoir Classification with Natural Fracture Geometry to Guide Well Stimulation for Unconventional Tight Gas Field | https://www.onepetro.org/conference-paper/IPTC-19282-MS      | Country > Asia > China (0.9) Country > Asia (1.0)            | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dawanqi Field (0.9) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kuche Basin > Kela Field (1.0) Oilfield Places > Asia > China > Qinghai Province > Guide Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Texas Panhandle Granite Wash Formation: Horizontal Development Solutions | https://www.onepetro.org/conference-paper/SPE-146651-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.5) Geologic Time > Phanerozoic (0.5) | Oilfield Places > North America > United States > Texas > Anadarko Basin > Buffalo Wallow Field > Granite Wash Formation (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin > Granite Wash Formation (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin > Mobeetie Field (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Granite Wash Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| Reservoir Monitoring And Evaluating On PTT Barat-Laut Structure As Part Of Reservoir Management Process | https://www.onepetro.org/conference-paper/SPE-30256-MS       | Country > North America (1.0) Country > North America > United States (0.9) |                                                              | Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Evidence and Implications for Significant Late and Post-Fold Fracturing on Detachment Folds in the Lisburne Group of the Northeastern Brooks Range | https://www.onepetro.org/journal-paper/SPE-84845-PA          | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Alaska > North Slope > Lisburne Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Airborne Gravity Gradiometer, Magnetic And Seismic Data Integrated Interpretation For Basement Configuration And Prospect Evaluation Over Chirete Area, Argentina | https://www.onepetro.org/conference-paper/SEG-2009-0938      | Country > South America > Argentina (0.6) Country > South America (0.8) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > South America > Argentina > Salta Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Quantitative Study of Formation Vertical Permeability in Middle East Thalassinoides Burrowed Carbonate Mudstone | https://www.onepetro.org/conference-paper/SPE-186001-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0)      |                                                              | Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field > Hawiyah Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Shallow Horizontal Well Cyclic Steam Stimulation in Clastic Unconsolidated Unconventional Reservoir in Kuwait - A Case Study | https://www.onepetro.org/conference-paper/SPE-189716-MS      | Country > Asia > Middle East > Kuwait (0.8) Country > Asia (0.8) Country > Asia > Middle East (0.8) | Geologic Time > Phanerozoic > Cenozoic (0.8) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.8) Geologic Time > Phanerozoic (0.8) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.8) | Oilfield Places > Asia > Middle East > Kuwait > North Kuwait > Ratqa Field > Lower Fars Reservoir (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A Unique Cost Effective Technique For One Trip Selective Gravel Packing Over Multiple Zones: Dacion Field Case Study | https://www.onepetro.org/conference-paper/SPE-59168-MS       |                                                              |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area (1.0) Oilfield Places > North America > United States > California > Beta Field (1.0) Oilfield Places > South America > Bolivia > Tarija Department > Sub-Andean Basin > San Antonio Field (0.9) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Eastern Venezuela Basin > Carabobo Blocks > Dacion Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Sequence Stratigraphy and Sedimentation of the Araej Formation (Middle Jurassic), UAE: Outcrop and Subsurface Compared | https://www.onepetro.org/conference-paper/SPE-78539-MS       | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic > Middle Jurassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Middle Jurassic > Bathonian (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kii Basin > Umm Shaif Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Nasr Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Jafurah Basin > Tuwaiq Mountain Formation (1.0) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Analysis Of High Resolution Sequence Stratigraphy Based On Imaging Logs A Case Study On Bmm Field In W. Sichuan, China | https://www.onepetro.org/conference-paper/SPWLA-2002-LL      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic (1.0) | Oilfield Places > South America > Brazil > Campos Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > North America > United States > Texas > San Andres Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Waterflood Recovery and Fluid Flow Upscaling in a Shallow Marine and Fluvial Sandstone Sequence | https://www.onepetro.org/conference-paper/SPE-30783-MS       |                                                              |                                                              | Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A Unique Cost-Effective Technique for One-Trip Selective Gravel Packing Over Multiple Zones: Dacion Field Case Study | https://www.onepetro.org/journal-paper/SPE-75327-PA          |                                                              |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area (1.0) Oilfield Places > North America > United States > California > Beta Field (1.0) Oilfield Places > South America > Bolivia > Tarija Department > Sub-Andean Basin > San Antonio Field (0.9) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Field (1.0) Oilfield Places > North America > United States > Texas > Alliance Field > Barnett Shale (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Eastern Venezuela Basin > Carabobo Blocks > Dacion Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Predicting the Fracture System in Shah Structure in Onshore Abu Dhabi Using Analogue Modeling Approach | https://www.onepetro.org/conference-paper/SPE-177420-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.7) | Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Asab Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Sahil Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Arctic Basin > Nordkapp Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Resistivity and Density Estimation From Multicomponent Seismic Data: Case study from the Lower Cretaceous McMurray Formation, Athabasca Oil Sands | https://www.onepetro.org/conference-paper/SEG-2014-1386      |                                                              | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.4) Geologic Time > Phanerozoic > Mesozoic (0.5) | Oilfield Places > North America > Canada > Alberta > Athabasca Basin (1.0) Oilfield Places > North America > Canada > Alberta > McMurray Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Athabasca Basin (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| An Oil-Source Rock Correlation Examining the Potential of the Chattanooga Shale as a Source Rock for Oil within the Spivey-Grabs-Basil Field, Kingman and Harper Counties, Kansas | https://www.onepetro.org/conference-paper/URTEC-2432592-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (1.0) | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > Kansas > Spivey Grabs Field (1.0) Oilfield Places > Asia > Middle East > Turkey > Sinop Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > North America > United States > Wyoming > Cowley Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Utilizing Old Logs to Enhance Static Reservoir Models Prior to Simulation In Mature Oil Fields, Acema Area, Eastern Venezuela | https://www.onepetro.org/conference-paper/SPE-69600-MS       |                                                              |                                                              | Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Guarico State > Eastern Venezuela Basin > Budare Field > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Guarico State > Eastern Venezuela Basin > Budare Field > Merecure Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Restoration of Paleo-Shorelines Through Lithospheric 3D Modeling and Backstripping Analysis: The Example of the Po Plain-Northern Adriatic Region During Late Messinian Sea-Level Drop | https://www.onepetro.org/conference-paper/OMC-2017-775       | Country > Europe (0.5)                                       | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian > Late Messinian (0.4) | Oilfield Places > Europe > Italy > Adriatic Sea (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea Basin (1.0) Oilfield Places > Europe > Italy > Po Valley Basin (1.0) Oilfield Places > Europe > Italy > Po Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| From Outcrop to Producing Reservoirs: Applying Jal Az Zor Outcrop Studies to A Multi-Disciplinary Development Approach In Kuwait Heavy Oil Fields | https://www.onepetro.org/conference-paper/SPE-193686-MS      | Country > Asia > Middle East > Kuwait (1.0) Country > Asia > Middle East (1.0) Country > Asia (1.0) | Geologic Time > Phanerozoic > Cenozoic > Neogene (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.5) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Middle East > Kuwait > North Kuwait (1.0) Oilfield Places > North America > United States > Colorado > Young Field (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Shield Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Columbus Basin (1.0) |
| Conceptual Structural Model of an Onshore Carbonate Hydrocarbon Field in Abu Dhabi: Constraints and Implications | https://www.onepetro.org/conference-paper/SPE-161544-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Europe > Czech Republic > Most Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Characterisation and Modeling of Fractures in Large Onshore Abu Dhabi Carbonate Field | https://www.onepetro.org/conference-paper/SPE-162342-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Asab Field > Thamama Group (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Understanding Induced Fracture Complexity in Different Geological Settings Using DFIT Net Fracture Pressure | https://www.onepetro.org/conference-paper/SPE-162814-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Smackover Formation (1.0) Oilfield Places > North America > Canada > Alberta > Slave Point Formation (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Clarke Lake Field (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > Oceania > Australia > South Australia > Cooper Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Horn River Basin > Horn River Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > Oceania > Australia > Queensland > Cooper Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Fracturing Mechanism and Fracture Systems Analysis of Carbonate Reservoir from Abu Dhabi - UAE | https://www.onepetro.org/conference-paper/SPE-111397-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Zakum Field (1.0) Oilfield Places > Asia > Middle East > Oman (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Chemostratigraphy of the Lower Cretaceous Basal Quartz in Southern Alberta | https://www.onepetro.org/conference-paper/PETSOC-2002-042    | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > North America > Canada > Alberta > Horsefly Field (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Ellerslie Formation (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Origin and Potential of Unconventional Jurassic oil reservoirs on the northern Arabian Plate | https://www.onepetro.org/conference-paper/SPE-93505-MS       |                                                              | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iraq > Najmah Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > West Kuwait > Minagish Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Rumaila Field (1.0) Oilfield Places > Asia > Pakistan > Sindh Province > Pirkoh Limestone Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields > Burgan Field (1.0) Oilfield Places > Asia > Middle East > Turkey > Mus Basin (0.9) Oilfield Places > Asia > Middle East > Iran (1.0) Oilfield Places > Asia > Middle East > Iraq > Alan Field (0.9) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Optimization of Placement of Flow Control Devices under Geological Uncertainty in Steam Assisted Gravity Drainage | https://www.onepetro.org/conference-paper/SPE-193364-MS      | Country > North America > United States (0.5) Country > North America > Canada (0.3) Country > North America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands > Western Canada Sedimentary Basin > Alberta Basin > Surmont Field (1.0) Oilfield Places > North America > Canada > Alberta > McMurray Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integrated 3D Static Modeling of a Complex Carbonate Upper Shuaiba Reservoir, Block 9, Oman North | https://www.onepetro.org/conference-paper/SPE-193087-MS      | Country > Asia (0.7) Country > Asia > Middle East > Oman (0.4) Country > Asia > Middle East (0.7) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic (0.9) | Oilfield Places > Asia > Middle East > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Khali Basin > Bab Field > Thamama Group (1.0) Oilfield Places > Asia > Middle East > Oman > Ad Dakhiliyah Governorate > Fahud Salt Basin > Al Huwaisah Field > Thamama Group > Shuaiba Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integration of 4D Seismic in Steam-Assisted-Gravity-Drainage Reservoir Characterization | https://www.onepetro.org/journal-paper/SPE-191359-PA         | Country > North America > Canada (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands > Western Canada Sedimentary Basin > Alberta Basin > Surmont Field (1.0) Oilfield Places > North America > Canada > Alberta > McMurray Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geomechanical-Evaluation Enabled Successful Stimulation of a High-Pressure/High-Temperature Tight Gas Reservoir in Western China | https://www.onepetro.org/journal-paper/SPE-178438-PA         | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Texas > Hugoton Field (0.9) Oilfield Places > North America > United States > Oklahoma > Hugoton Field (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > North America > United States > Kansas > Hugoton Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Kansas > Panoma Field (0.9) |
| Optimization of Cardium Fracture Design, Fracture Spacing, and Wellbore Spacing | https://www.onepetro.org/conference-paper/SPE-167237-MS      | Country > North America > United States (0.9) Country > North America > Canada (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Pembina Field > Cardium Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Pembina Field > Viking Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Cardium Field > Cardium Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Garrington Field > Viking Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > West Pembina Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Phanerozoic Plate Reconstructions of the Middle East: Insights Into the Context of Arabian Tectonics and Sedimentation | https://www.onepetro.org/conference-paper/SPE-118062-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0)      | Geologic Time > Phanerozoic > Paleozoic > Ordovician (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Paleozoic > Cambrian (1.0) | Oilfield Places > North America > United States > Illinois > Aden Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Safah Field (1.0) Oilfield Places > Africa > Middle East > Libya > Murzuq Basin > Elephant Field (1.0) Oilfield Places > Asia > Middle East > Iran > Gachsaran Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Oman > Shuaiba Formation (1.0) |
| NE Abu Dhabi - New Evidences of Wrench Tectonics Associated with the Development of the Oman Mountains Foredeep | https://www.onepetro.org/conference-paper/SPE-36276-MS       | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Turonian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin > Asab Field (0.9) Oilfield Places > Asia > Middle East > Oman > Fahud Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Shah Field (0.9) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Sahil Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Petrofacies Classification Method for Enhanced Reservoir Characterization in a Complex Highly Heterogeneous Shallow Unconventional Reservoir in Northern Kuwait : A Case Study | https://www.onepetro.org/conference-paper/SPE-193714-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Kuwait (0.7) |                                                              | Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Balancing Sub-Surface Needs, Surface Planning and Reduction in Operational Cost for Placement of Observation Wells in a Kuwait Heavy Oil Field | https://www.onepetro.org/conference-paper/SPE-193787-MS      | Country > Asia > Middle East (0.7) Country > Asia (0.7) Country > Asia > Middle East > Kuwait (0.7) |                                                              | Oilfield Places > Asia > Middle East > Kuwait > North Kuwait (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Twisting Slip and Rotation of UAE Fault System               | https://www.onepetro.org/conference-paper/SPE-188666-MS      | Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) Country > Asia (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Estimates of In Situ Stress and Faults/Fractures in Carbonate Reservoirs in Onshore Abu Dhabi Using Geomechanical Forward Modeling | https://www.onepetro.org/conference-paper/SPE-177520-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Abu Dhabi Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Regional Stress Rotation in Arabia; Implications for Hydrocarbon E&P in Abu Dhabi, UAE | https://www.onepetro.org/conference-paper/SPE-175604-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (0.5) Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > UAE > Mender Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi Offshore > Abu Dhabi Field (1.0) Oilfield Places > Asia > Middle East > Oman (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |

#### Query: Foreland basin; taxnodes:Oilfield Places|Asia|Russia && taxnodes:SPE Disciplines|Reservoir Description and Dynamics; (Rows Total 12)

| Title                                                        | Download Link                                                | Country                                                      | Geologic Time                                                | Oilfield Places                                              |
| ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ |
| Trials of CT Operations in Ultra-Deep HTHP Wells in Tarim Basin, Western China | https://www.onepetro.org/conference-paper/SPE-189207-MS      | Country > Asia (0.8) Country > Asia > China (0.5)            |                                                              | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > Asia > Russia > Far Eastern Federal District > Sakha Republic (Yakutia) > Nepa-Botuoba Arch > Chayandinskoye Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| Geological And Geochemical Characteristics of Gas Hydrate In the Qilian Mountain Permafrost, Qinghai Province, China | https://www.onepetro.org/conference-paper/ISOPE-M-11-010     | Country > Asia (1.0) Country > Asia > China (0.9) Country > North America (1.0) Country > North America > United States (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > United States > West Virginia > Volcano Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > West Siberian Basin > Yenisey-Khatanga Basin > Messoyakha Field (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Oceanic Field (1.0) Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Kuparuk Field (0.9) Oilfield Places > North America > United States > Alaska > North Slope > Prudhoe Bay Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Tectonic History and Petroleum Geology of the Russian Arctic Shelves | https://www.onepetro.org/conference-paper/OTC-22063-MS       |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > South Kara Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > More Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > East Barents Basin (0.9) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Rusanovskoye Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Oceanic Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Alaska > Chukchi Sea > Hope Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Garden Banks > Block 200 > Northwestern Field (0.9) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Khanty-Mansi Autonomous Okrug > West Siberian Basin > Tyumen Field (1.0) Oilfield Places > Europe > Russia > Barents Sea > East Barents Basin (0.9) Oilfield Places > Europe > Russia > Barents Sea > Pechora Sea > Dolginskoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Leningrad Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Asia > Russia > West Siberian Basin > Bazhenov Formation (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Hammerfest Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Ledovoye Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Tromso Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Lisburne Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > East Texas Basin > Colville Field (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Taymyrsky Dolgano-Nenetsky District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) |
| Agenda - International Petroleum Technology Conference (IPTC) - SPE.org SPE.org | https://www.spe.org/events/en/2019/conference/19iptc/schedule-overview.html | Country > North America (1.0) Country > Asia > China (1.0) Country > Asia (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Ile Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > East China Sea > East China Sea Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > China > Jilin Province > Songliao Basin > Fuyu Field (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > Asia > Japan > Akita Field (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Arthit Field (1.0) Oilfield Places > Africa > Uganda > Albert Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Tofte Formation (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Yinggehai Basin > Ledong Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > WA-28-L > Carnarvon Basin > EnField Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Tazovksy District > West Siberian Basin > Vostochno Messoyakhskoye Field (1.0) Oilfield Places > Asia > China > Jilin Province > Yanji Basin > Jilin Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Tofte Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Weiyuan Field (1.0) Oilfield Places > Asia > China > Liaoning Province > Bohai Bay Basin > Liaohe Basin > Liaohe Field (1.0) Oilfield Places > Asia > China > Hebei Province > Bohai Bay Basin > Huabei Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Pegasus Field (1.0) Oilfield Places > Asia > China > South China Sea > Huizhou 25-8 Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Premier Field > Shaunavon Formation (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Ile Formation (1.0) Oilfield Places > Oceania > New Zealand (0.9) Oilfield Places > Asia > China > Eerduosi Basin > Yanchang Field (1.0) Oilfield Places > Africa > Middle East > Libya > Wadi al Hayaa District > Murzuq Basin > NC-186 Concession > H Field > Hawaz Reservoir (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > Asia > Indonesia > Natuna Sea > West Natuna Basin (1.0) Oilfield Places > Asia > Indonesia > Malaku > Seram Island > Seram Basin (1.0) Oilfield Places > Asia > China > South China Sea > Wenchang Field (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Oklahoma > Light Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > China > South China Sea > Xijiang 24-3 Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Hill Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > Shandong Province > North China Basin > Shengli Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Qinghai Province > Guide Basin (1.0) Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin > Qinghai Field (1.0) Oilfield Places > Asia > Pakistan > Pakistan Offshore > Indus Basin (1.0) Oilfield Places > Asia > China > South China Sea > Panyu 4-2/5-1 Field (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Liuhua 4-1 Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Missan Field (1.0) Oilfield Places > Asia > China > Tianjin Province > Bohai Bay Basin > Dagang Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Hanifa Reservoir (1.0) |
| Panel Discussion: Exploration in the Far East Outside Japan  | https://www.onepetro.org/conference-paper/WPC-16210          | Country > North America (1.0) Country > Asia (1.0) Country > North America > United States (0.9) Country > Asia > Japan (0.8) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) | Oilfield Places > Asia > Indonesia > East Java > Sunda Basin > Poleng Field (1.0) Oilfield Places > Africa > Nigeria (1.0) Oilfield Places > Asia > Indonesia > Sumatra > Central Sumatra Basin (1.0) Oilfield Places > Asia > Indonesia > North Sumatra > North Sumatra Basin > B Block > Arun Field (1.0) Oilfield Places > Asia > Myanmar > Andaman Sea (1.0) Oilfield Places > South America > Ecuador > Amazon > Orellana Province > Amazon Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Dampier Basin (1.0) Oilfield Places > Asia > Indonesia > Java (0.9) Oilfield Places > Asia > India > Gondwana Basin (1.0) Oilfield Places > North America > Mexico (1.0) Oilfield Places > Asia > Russia > Far Eastern Federal District > Chukotka Autonomous Okrug > Anadyr Basin (1.0) |
| Fold Belts: Shall We Expect a Shift in Petroleum Exploration Priorities? | https://www.onepetro.org/conference-paper/SPE-176609-MS      | Country > Europe (0.8) Country > Europe > Russia (0.8)       | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) | Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) Oilfield Places > Europe > Russia > North Caucasian Federal District > Stavropol Krai > Middle Caspian Basin > Oktyabr'skoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Leningrad Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Yurubchen-Takhom Field (1.0) Oilfield Places > North America (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Asia > Middle East > Iraq (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Ledovoye Field (1.0) Oilfield Places > Asia > Middle East > Iran (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Vuktyl Field (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Taymyrsky Dolgano-Nenetsky District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) |
| Structure and Hydrocarbon Prospects of the Russian Western Arctic Shelf | https://www.onepetro.org/conference-paper/OTC-23794-MS       |                                                              | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > South Kara Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Tromsø Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > East Barents Sea Basin > Shtokmanovskoye Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Harstad Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > Pechora Sea > Prirazlomnoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > East Barents Sea Basin > Ludlovskoye Field (1.0) Oilfield Places > Europe > Russia > Barents Sea > More Basin (0.9) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Nordkapp Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (0.9) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > West Siberian Basin > South Kara/Yamal Basin > Kharasaveyskoye Field (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > East Siberian Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > East Barents Sea Basin > Ledovoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > South Kara/Yamal Basin > Rusanovskoye Field (0.9) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > South Kara/Yamal Basin > Leningrad Field (0.9) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (0.9) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (0.9) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Taymyrsky Dolgano-Nenetsky District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) |
| [2]4 The Geological Framework and Hydrocarbon Potential of Sedimentary Basins of the Arctic | https://www.onepetro.org/conference-paper/WPC-22109          | Country > North America (1.0)                                | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Europe > Poland > North Sea (1.0) Oilfield Places > North America > United States > Ohio > Baltic Field (1.0) Oilfield Places > Asia > Russia > Far Eastern Federal District > Sakha Republic (Yakutia) > Vilyuy Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Selwyn Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > Asia > Greenland > Arctic Ocean (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Northern Basin (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (0.9) Oilfield Places > North America > Canada > Yukon > Selwyn Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) Oilfield Places > Europe > Poland > Baltic Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Hammerfest Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Ledovoye Field (1.0) |
| Petroleum Systems of the Russian Western Arctic Basins       | https://www.onepetro.org/conference-paper/OTC-22065-MS       |                                                              | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Ledovoye Field (0.9) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > Pechora Sea > Dolginskoye Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > West Siberian Basin > Novoportovskoye Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin > Varandey Field (0.9) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Leningrad Field (0.9) Oilfield Places > Europe > Russia > Barents Sea > Pechora Sea > Prirazlomnoye Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Khanty-Mansi Autonomous Okrug > West Siberian Basin > Tyumen Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > West Siberian Basin > Kharasaveyskoye Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Asia > Russia > West Siberian Basin > Bazhenov Formation (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Shtokmanovskoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > South Kara Basin (0.9) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Rusanovskoye Field (0.9) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Taymyrsky Dolgano-Nenetsky District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) |
| Analogues as a Tool for Modeling Fields                      | https://www.onepetro.org/conference-paper/SPE-140382-MS      |                                                              | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Russia > North Caspian Basin (1.0) Oilfield Places > Asia > Azerbaijan > Caspian Sea > Caspian Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Asia > Kazakhstan > Emba Basin > Tengiz Field (1.0) Oilfield Places > Asia > Kazakhstan > North Caspian Basin > Karachaganak Field (1.0) Oilfield Places > Asia > Kazakhstan > North Caspian Basin (1.0) |
| Drilling Around Salt: Risks, Stresses, And Uncertainties     | https://www.onepetro.org/conference-paper/ARMA-04-647        | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > New Mexico > Raton Basin (1.0) Oilfield Places > Asia > Russia > North Caspian Basin (0.9) Oilfield Places > Asia > Kazakhstan > North Caspian Basin (0.9) Oilfield Places > North America > United States > Colorado > Raton Basin (1.0) |
| Sequence Stratigraphic Framework of Late Miocene Abu Madi and Qawasim Formations, Central Nile Delta, Egypt | https://www.onepetro.org/conference-paper/OMC-2017-583       | Country > Africa > Middle East > Egypt (0.7) Country > Africa (0.7) Country > Africa > Middle East (0.7) | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Africa > Middle East > Egypt > Nile Delta > Nea Field > Abu Maadi Formation (1.0) Oilfield Places > Africa > Middle East > Egypt > Mediterranean Sea > Baltim South Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Khanty-Mansi Autonomous Okrug > West Siberian Basin > Salim Field > Bazhenovskaya Suite (1.0) Oilfield Places > Africa > Middle East > Egypt > Nile Delta > West Mediterranean Concession > Abu Qir Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Nile Delta > Qawasim Sandstone (1.0) Oilfield Places > Africa > Middle East > Egypt > Nile Delta > Abu Madi Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Nile Delta > North El Amriya Concession > Kafr El Sheikh Formation (1.0) Oilfield Places > Africa > Middle East > Egypt > Nile Delta > Nile Delta Basin (0.9) Oilfield Places > Africa > Middle East > Egypt > Mediterranean Sea > Baltim Field (1.0) |

#### Query: Foreland basin; taxnodes:Oilfield Places|Europe|Russia && taxnodes:SPE Disciplines|Reservoir Description and Dynamics; (Rows Total 20)

| Title                                                        | Download Link                                                | Country                                                      | Geologic Time                                                | Oilfield Places                                              |
| ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ |
| Geologic Interpretation and Assessment of Early Cretaceous Shale Oil and Gas Potential in Austral Basin, Santa Cruz, Argentina | https://www.onepetro.org/conference-paper/SPE-168752-MS      | Country > South America (1.0) Country > South America > Argentina (0.7) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Aptian (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Santa Cruz Province > Austral Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Usa Field (1.0) |
| Gas-Saturated Shallow Sediments in the Eastern Black Sea and Geohazard Effects | https://www.onepetro.org/conference-paper/OTC-10924-MS       |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (0.5) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.5) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (0.5) | Oilfield Places > Europe > Russia > Black Sea Basin (1.0) Oilfield Places > Europe > Romania > Black Sea Basin (1.0) Oilfield Places > Europe > Bulgaria > Black Sea Basin (1.0) Oilfield Places > Europe > Russia > Southern Federal District > Krasnodar Krai > Kuban Field (1.0) Oilfield Places > Europe > Ukraine > Black Sea Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Implementation of the Intellectual Gas Control System for Gas Lift Optimization at Orenburgskoe Oilfield | https://www.onepetro.org/conference-paper/SPE-191533-18RPTC-MS |                                                              | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > Europe > Russia > Volga Federal District > Orenburg Oblast > Precaspian Basin > Orenburg Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Evaluation of Mexico&#39;s Shale Oil and Gas Potential       | https://www.onepetro.org/conference-paper/SPE-177139-MS      | Country > North America > Mexico (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.7) | Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Sierra Field (1.0) Oilfield Places > North America > Mexico > Coahuila > Sabinas Basin (1.0) Oilfield Places > North America > Mexico > Tabasco > Macuspana Basin (0.9) Oilfield Places > Europe > Russia > Northwestern Federal District > Timan-Pechora Basin > Usa Field (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Mississippi Canyon > Block 519 > Santiago Field (0.9) Oilfield Places > North America > United States > Gulf of Mexico > Veracruz Basin (0.9) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > San Andres Formation (0.9) |
| Tectonic History and Petroleum Geology of the Russian Arctic Shelves | https://www.onepetro.org/conference-paper/OTC-22063-MS       |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > South Kara Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > More Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > East Barents Basin (0.9) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Rusanovskoye Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Oceanic Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Alaska > Chukchi Sea > Hope Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Garden Banks > Block 200 > Northwestern Field (0.9) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Khanty-Mansi Autonomous Okrug > West Siberian Basin > Tyumen Field (1.0) Oilfield Places > Europe > Russia > Barents Sea > East Barents Basin (0.9) Oilfield Places > Europe > Russia > Barents Sea > Pechora Sea > Dolginskoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Leningrad Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Asia > Russia > West Siberian Basin > Bazhenov Formation (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Hammerfest Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Ledovoye Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Tromso Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Lisburne Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > East Texas Basin > Colville Field (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Taymyrsky Dolgano-Nenetsky District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) |
| Strategy of Non-Arctic Nations About the Development of Arctic Oil and Gas Resources | https://www.onepetro.org/conference-paper/ISOPE-I-13-077     | Country > Europe (1.0) Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/7 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > North America > Canada > Nunavut > Arctic Platform (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7121/7 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7121/4 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > North America > Canada > Quebec > Arctic Platform (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/8 > Askeladd Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/7 > Snøhvit Field > Nordmela Formaton (0.9) Oilfield Places > North America > United States > Alaska > North Slope > Oooguruk Field (1.0) Oilfield Places > North America > United States > Alaska > Chukchi Sea > Hope Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/5 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/9 > Snøhvit Field > Nordmela Formaton (0.9) Oilfield Places > Europe > Russia > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin > Kharyaga Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/7 > Askeladd Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/9 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > Europe > Russia > Barents Sea > East Barents Sea Basin > Ledovoye Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/8 > Snøhvit Field > Nordmela Formaton (0.9) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/6 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7121/5 > Snøhvit Field > Nordmela Formaton (0.9) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/8 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > Europe > Norway > Barents Sea > East Barents Sea Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/5 > Snøhvit Field > Nordmela Formaton (0.9) Oilfield Places > Europe > Russia > Barents Sea > East Barents Sea Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7121/5 > Snøhvit Field > Stø Formation (0.9) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7121 > Albatross Field (0.9) Oilfield Places > North America > Canada > Nunavut > Sverdrup Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7121/7 > Snøhvit Field > Nordmela Formaton (0.9) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120 > Albatross Field (0.9) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7120/6 > Snøhvit Field > Nordmela Formaton (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Usa Field (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin > Block 7121/4 > Snøhvit Field > Nordmela Formaton (0.9) |
| Silurian Lithofacies and Paleogeography in Central and Eastern Europe: Implications for Shale Gas Exploration | https://www.onepetro.org/conference-paper/SPE-151606-MS      | Country > Asia (0.6) Country > Europe (1.0) Country > Asia > Ukraine (0.6) Country > Europe > Austria (0.3) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Silurian (1.0) Geologic Time > Phanerozoic > Paleozoic > Silurian > Llandovery (0.7) | Oilfield Places > Europe > Russia > Black Sea Basin (1.0) Oilfield Places > Europe > Croatia > Panonian Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Europe > Romania > Black Sea Basin (1.0) Oilfield Places > Europe > Austria > Vienna Basin (1.0) Oilfield Places > Europe > Slovakia > Vienna Basin (1.0) Oilfield Places > Europe > Bulgaria > Black Sea Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Oceanic Field (1.0) Oilfield Places > Europe > Poland > Baltic Basin (1.0) Oilfield Places > Europe > Poland > Lublin Basin (0.9) Oilfield Places > Europe > Slovakia > Panonian Basin (1.0) Oilfield Places > Europe > Czech Republic > Vienna Basin (1.0) Oilfield Places > Europe > Romania > Panonian Basin (1.0) Oilfield Places > Europe > Serbia > Panonian Basin (1.0) Oilfield Places > Europe > Ukraine > Black Sea Basin (1.0) Oilfield Places > Europe > Poland > Podlasie Basin (0.9) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (1.0) Oilfield Places > Europe > Hungary > Panonian Basin (1.0) |
| The Influence of Global Sea Level Changes on European Shale Distribution and Gas Exploration | https://www.onepetro.org/conference-paper/SPE-137265-MS      | Country > Europe (1.0)                                       | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Europe > Poland > Podlasie Basin (1.0) Oilfield Places > Europe > Croatia > Panonian Basin (1.0) Oilfield Places > Europe > Germany > Molasse Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Europe > Austria > Vienna Basin (1.0) Oilfield Places > Europe > Slovakia > Vienna Basin (1.0) Oilfield Places > Europe > United Kingdom > Cleveland Basin (0.9) Oilfield Places > Europe > United Kingdom > Bowland Basin > Bowland Shale (1.0) Oilfield Places > Europe > Austria > Molasse Basin (1.0) Oilfield Places > Europe > United Kingdom > Northumberland Basin (0.9) Oilfield Places > Europe > Poland > Baltic Basin (1.0) Oilfield Places > Europe > Poland > Lublin Basin (0.9) Oilfield Places > Europe > Switzerland > Molasse Basin (1.0) Oilfield Places > Europe > Slovakia > Panonian Basin (1.0) Oilfield Places > Europe > Czech Republic > Vienna Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Europe > Romania > Panonian Basin (1.0) Oilfield Places > North America > Canada (0.9) Oilfield Places > Europe > Serbia > Panonian Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Timan-Pechora Basin > Usa Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Europe > France > Molasse Basin (1.0) Oilfield Places > Europe > United Kingdom > Irish Sea > East Irish Sea Basin (1.0) Oilfield Places > Europe > Hungary > Panonian Basin (1.0) |
| Resource Potential of the Alum Shale in Denmark              | https://www.onepetro.org/conference-paper/SPE-2014-1931754-MS | Country > North America (1.0) Country > Europe (1.0) Country > Europe > Denmark (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Ohio > Denmark Field (1.0) Oilfield Places > Europe > Latvia > Baltic Sea Basin (1.0) Oilfield Places > Europe > Estonia > Baltic Sea Basin (1.0) Oilfield Places > Europe > Finland > Baltic Sea Basin (1.0) Oilfield Places > Europe > Sweden > Baltic Sea Basin (1.0) Oilfield Places > Europe > Russia > Baltic Sea Basin (1.0) Oilfield Places > Europe > Denmark > Baltic Sea Basin (1.0) Oilfield Places > Europe > Poland > Baltic Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Danish Basin (1.0) Oilfield Places > Europe > Poland > Baltic Sea Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Norwegian-Danish Basin (1.0) Oilfield Places > Europe > Lithuania > Baltic Sea Basin (1.0) Oilfield Places > Europe > Denmark > North Sea > Danish Basin (1.0) Oilfield Places > Europe > Germany > Baltic Sea Basin (1.0) |
| Impact of Hydrothermal Fluid Flow on Mississippian Reservoir Properties, Southern Midcontinent | https://www.onepetro.org/conference-paper/SPE-2014-1934915-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Pennsylvanian (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (1.0) | Oilfield Places > North America > United States > California > Sacramento Basin > Arbuckle Field (1.0) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Cana Woodford Shale (0.9) Oilfield Places > North America > United States > Kansas > Cherokee Basin (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Mineral Field (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (0.9) Oilfield Places > North America > United States > Illinois > Illinois Basin (1.0) Oilfield Places > North America > United States > Kansas > Sedgwick Basin (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (0.9) Oilfield Places > North America > United States > Kentucky > Illinois Basin (1.0) Oilfield Places > North America > United States > Wyoming > Cowley Field (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin (1.0) Oilfield Places > North America > United States > Kansas > Glick Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Usa Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Val Verde Basin > Simpson Field (1.0) |
| Fold Belts: Shall We Expect a Shift in Petroleum Exploration Priorities? | https://www.onepetro.org/conference-paper/SPE-176609-MS      | Country > Europe (0.8) Country > Europe > Russia (0.8)       | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) | Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) Oilfield Places > Europe > Russia > North Caucasian Federal District > Stavropol Krai > Middle Caspian Basin > Oktyabr'skoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Leningrad Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Yurubchen-Takhom Field (1.0) Oilfield Places > North America (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Asia > Middle East > Iraq (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Ledovoye Field (1.0) Oilfield Places > Asia > Middle East > Iran (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Vuktyl Field (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Taymyrsky Dolgano-Nenetsky District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) |
| Structure and Hydrocarbon Prospects of the Russian Western Arctic Shelf | https://www.onepetro.org/conference-paper/OTC-23794-MS       |                                                              | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > South Kara Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Tromsø Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > East Barents Sea Basin > Shtokmanovskoye Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Harstad Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > Pechora Sea > Prirazlomnoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > East Barents Sea Basin > Ludlovskoye Field (1.0) Oilfield Places > Europe > Russia > Barents Sea > More Basin (0.9) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Nordkapp Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (0.9) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > West Siberian Basin > South Kara/Yamal Basin > Kharasaveyskoye Field (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > East Siberian Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > East Barents Sea Basin > Ledovoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > South Kara/Yamal Basin > Rusanovskoye Field (0.9) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > South Kara/Yamal Basin > Leningrad Field (0.9) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (0.9) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (0.9) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Taymyrsky Dolgano-Nenetsky District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) |
| Relative Permeability Characteristics for Supercritical CO2 Displacing Water in a Variety of Potential Sequestration Zones | https://www.onepetro.org/conference-paper/SPE-95547-MS       | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Viking Formation (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Belly River Field (1.0) Oilfield Places > North America > United States (0.9) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Wabamun Formation (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Ellerslie Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Cardium Field (1.0) Oilfield Places > Europe > Russia > Volga Federal District > Perm Krai > Volga Urals Basin > Pavlovskoye Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin > Big Valley Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Viking Formation (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Pembina Field > Cardium Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Upper Mannville Group (1.0) Oilfield Places > North America > Canada > Alberta > Nisku Formation (1.0) |
| [2]4 The Geological Framework and Hydrocarbon Potential of Sedimentary Basins of the Arctic | https://www.onepetro.org/conference-paper/WPC-22109          | Country > North America (1.0)                                | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Europe > Poland > North Sea (1.0) Oilfield Places > North America > United States > Ohio > Baltic Field (1.0) Oilfield Places > Asia > Russia > Far Eastern Federal District > Sakha Republic (Yakutia) > Vilyuy Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Selwyn Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > Asia > Greenland > Arctic Ocean (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Northern Basin (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (0.9) Oilfield Places > North America > Canada > Yukon > Selwyn Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) Oilfield Places > Europe > Poland > Baltic Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Norway > Barents Sea > Hammerfest Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Hammerfest Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Ledovoye Field (1.0) |
| The Chernyshev Swell: Supertrap or Waste Zone?               | https://www.onepetro.org/conference-paper/SPE-176614-MS      |                                                              | Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Llanos Basin > Cupiagua Field (0.9) Oilfield Places > South America > Colombia > Casanare Department > Cusiana Field (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Vuktyl Field (1.0) |
| Estimation of TOC and Brittleness Volumes and Correlation with Reservoir Production | https://www.onepetro.org/conference-paper/URTEC-2423315-MS   | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Riley Field (0.9) Oilfield Places > North America > United States > Texas > Anadarko Basin > Viola Field (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Arch Field (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Bakken Shale (1.0) Oilfield Places > Asia > Middle East > Turkey > SE Anatolian Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Grand Isle > East Gulf Coast Tertiary Basin > Block 116 > Hickory Field (0.9) Oilfield Places > North America > United States > Gulf of Mexico > Ellenburger Formation (0.9) Oilfield Places > North America > Canada > Manitoba > Williston Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Usa Field (1.0) |
| Petroleum Systems of the Russian Western Arctic Basins       | https://www.onepetro.org/conference-paper/OTC-22065-MS       |                                                              | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Ledovoye Field (0.9) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Russia > Barents Sea > Pechora Sea > Dolginskoye Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > West Siberian Basin > Novoportovskoye Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin > Varandey Field (0.9) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Leningrad Field (0.9) Oilfield Places > Europe > Russia > Barents Sea > Pechora Sea > Prirazlomnoye Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Khanty-Mansi Autonomous Okrug > West Siberian Basin > Tyumen Field (1.0) Oilfield Places > Asia > Russia > Ural Federal District > Yamalo-Nenets Autonomous Okrug > West Siberian Basin > Kharasaveyskoye Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Asia > Russia > West Siberian Basin > Bazhenov Formation (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Shtokmanovskoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > South Kara Basin (0.9) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Rusanovskoye Field (0.9) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Taymyrsky Dolgano-Nenetsky District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) |
| Modeling Vertical Multifractured Wells in Vaca Muerta Shale Oil Play, Argentina | https://www.onepetro.org/conference-paper/SPE-164537-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic (0.5) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Los Molles Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Loma Campana Field > Lower Agrio Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Usa Field (1.0) |
| Mapping High Frackability and High TOC Zones in The Barnett Shale: Supervised Probabilistic Neural Network vs. Unsupervised Multi-Attribute Kohonen SOM | https://www.onepetro.org/conference-paper/SEG-2012-1494      | Country > North America (0.5) Country > North America > United States (0.5) | Geologic Time > Phanerozoic > Paleozoic (0.5) Geologic Time > Phanerozoic (0.5) | Oilfield Places > North America > United States > Texas > Anadarko Basin > Viola Field (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Arch Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Usa Field (1.0) |
| TOC and Fracture Characterization of the Barnett Shale With Predicted Gamma Ray and Density Porosity Volumes | https://www.onepetro.org/conference-paper/SEG-2014-1646      | Country > North America (0.7) Country > North America > United States (0.7) |                                                              | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Arch Field (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Usa Field (1.0) |

#### Query: Foreland basin; taxnodes:Oilfield Places|Europe|United Kingdom && taxnodes:SPE Disciplines|Reservoir Description and Dynamics; (Rows Total 49)

| Title                                                        | Download Link                                                | Country                                                      | Geologic Time                                                | Oilfield Places                                              |
| ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ |
| Polygonal Fault System in the Paleogene of the Magallanes Foreland Basin, Southern Chile | https://www.onepetro.org/conference-paper/URTEC-2903108-MS   | Country > South America (0.8) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Europe > United Kingdom > North Sea Basin (1.0) Oilfield Places > Africa > Equatorial Guinea > Equatorial Guinea Offshore > Bococo Prospect > Block D > Alba Field (1.0) Oilfield Places > South America > Chile > Fell Block > Springhill Formation (1.0) Oilfield Places > North America > Mexico > Tabasco > Isthmus Saline Basin > Magallanes and Santuario Fields (1.0) Oilfield Places > Europe > Netherlands > North Sea Basin (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Lower Congo Basin (1.0) Oilfield Places > South America > Argentina > Malvinas Basin (1.0) Oilfield Places > South America > Chile > Magallanes Basin (1.0) Oilfield Places > Europe > Denmark > North Sea Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Europe > Norway > North Sea Basin (1.0) |
| Sequence Stratigraphy in Foreland Basins: Inferences From the Cretaceous Western Interior | https://www.onepetro.org/conference-paper/OTC-4846-MS        | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > Dakota Formation (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 110 > Rocky Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Lewis Field (0.9) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin > Shannon Formation (0.9) Oilfield Places > North America > United States > Pennsylvania > Meade Field (0.9) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Dakota Formation (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| The Bowland Shale in the Roosecote Borehole of the Lancaster Fells Sub-Basin, Craven Basin, UK: A Potential UK Shale gas Play? | https://www.onepetro.org/conference-paper/SPE-167696-MS      | Country > Europe > United Kingdom (1.0) Country > Europe (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian > Visean (0.7) | Oilfield Places > Europe > United Kingdom > Irish Sea > East Irish Sea > Liverpool Bay > East Irish Sea Basin > Block 110/8a > Hodder Field (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Europe > United Kingdom > Solway Basin (1.0) Oilfield Places > North America > United States > Louisiana > Pendleton Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Northern Basin (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Alston Field (1.0) Oilfield Places > Europe > United Kingdom > England > Bowland Basin > Bowland Shale (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Shannon Field (1.0) |
| Unlocking the Resource Potential of the Bowland Basin, NW England | https://www.onepetro.org/conference-paper/SPE-167776-MS      | Country > Europe > United Kingdom (1.0) Country > Europe (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (1.0) | Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Fayetteville Shale (0.9) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > Europe > Ireland > Clare Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > North America > United States > West Virginia > Lucas Field (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > North America > United States > Montana > Target Field (1.0) Oilfield Places > North America > United States > Arkansas > Arkoma Basin > Fayetteville Shale (0.9) Oilfield Places > Europe > United Kingdom > England > Bowland Basin > Bowland Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (0.9) |
| Investigation of Methods to Improve Utica Shale Hydraulic Fracturing in the Appalachian Basin | https://www.onepetro.org/conference-paper/SPE-111063-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Indiana > Trenton Field (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > New Mexico > Black River Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > Europe > France > Lorraine (1.0) Oilfield Places > Africa > Nigeria > Nigeria Offshore > Niger Delta Basin > Delta Field (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Arkansas > Fayetteville Shale (0.9) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Lewis Field (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin > Antrim Field > Antrim Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| [2]5 Source-Rocks and Oil Generation in the Austral Basin    | https://www.onepetro.org/conference-paper/WPC-24114          | Country > South America > Argentina (0.7) Country > South America (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.6) | Oilfield Places > Europe > United Kingdom > North Sea Basin (1.0) Oilfield Places > South America > Argentina > Austral Basin (1.0) Oilfield Places > North America > Canada > Nova Scotia > Springhill Field (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > South America > Chile > Fell Block > Springhill Formation (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Moray Firth > Moray Firth Basin > Block 14/26a > Atlantic Field > Captain Sandstone Formation (1.0) Oilfield Places > Europe > Netherlands > North Sea Basin (1.0) Oilfield Places > South America > Chile > Magallanes Basin (1.0) Oilfield Places > Europe > Denmark > North Sea Basin (1.0) Oilfield Places > Europe > Norway > North Sea Basin (1.0) |
| Interpretation of High Resolution XRF Data From the Bone Spring and Upper Wolfcamp, Delaware Basin, US | https://www.onepetro.org/conference-paper/URTEC-2901968-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic > Quaternary (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > North America > United States > Louisiana > Haynesville Field (1.0) Oilfield Places > North America > Canada > Nova Scotia Offshore > Scotian Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > Africa > Middle East > Morocco > Morocco Offshore > North Atlantic Ocean > Agadir Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Orca Basin > Orca Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Schooner Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Horn River Basin > Muskwa Field > Muskwa Formation (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Mungaroo Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Gordon Field (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea Basin (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Grayburg Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) Oilfield Places > North America > United States > Texas > San Andres Formation (0.9) |
| [2]4 Evaluation of the Organic Carbon Content from Geophysical Well Log Interpretation in Carbonate Triassic Source Rocks of the Streppenosa Basin, Sicily (Italy) | https://www.onepetro.org/conference-paper/WPC-24113          | Country > Europe (1.0) Country > Europe > Italy (1.0)        | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Tethys Field (1.0) |
| Formation Evaluation of Multiple Pay Zones Within an Unconventional Reservoir (Permian Basin): An Integrated Interpretation using Elemental, Mineralogical, Programmed Pyrolysis, and Mud Gas Data. | https://www.onepetro.org/conference-paper/SPWLA-2015-DDD     | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Michigan > Michigan Basin > Chester Field (0.9) Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Spraberry Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Big Lake Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Texas > Canyon Formation (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Dean Formation (0.9) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > Oceania > Australia (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Marfa Basin (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Cline Shale (0.9) Oilfield Places > Asia > Middle East > Kuwait > Ahmadi Governorate > Arabian Basin > Widyan Basin > Umm Gudair Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Block 210/24a > Lewis Field > Brent Group (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Texas > Abo Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Val Verde Basin (0.9) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Fault Facies Identification to Determine Optimum Coal Cleat Occurence as Coal Bed Methane Reservoir Potential, Case Studies: Warukin Coal Bearing Formation (WCBF), Barito Basin, South Kalimantan, Indonesia | https://www.onepetro.org/conference-paper/URTEC-2460930-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Cenozoic (0.5) | Oilfield Places > Asia > Indonesia > Kalimantan > Barito Basin > Tanjung Field > Tanjung Formation (1.0) Oilfield Places > Asia > Indonesia > Kalimantan > Pasir/Asem Basin > Warukin Formation (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Block 49/10a > Grove Field (1.0) Oilfield Places > Asia > Indonesia > Kalimantan > Berai Formation (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| Predicting Source Rock Quality Using GR Wireline Response and U<sub>maa</sub> vs. {lower case rho}<sub>maa</sub> Crossplots in the Lewis Shale, Green River Basin, Wyoming | https://www.onepetro.org/conference-paper/SPE-114963-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Overall Field (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Colorado > Washakie Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Colorado > Greater Green River Basin > Sand Wash Basin > Niobrara Formation (0.9) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Kansas (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Wyoming > Washakie Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Wyoming > Greater Green River Basin > Sand Wash Basin > Niobrara Formation (0.9) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Lewis Field (1.0) |
| Mannville CBM: Integrated Approach in the Mikwan Area        | https://www.onepetro.org/conference-paper/SPE-138114-MS      |                                                              |                                                              | Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > Banff Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Progresses and Applications of Seismic Exploration Techniques for Complex Mountain Areas | https://www.onepetro.org/conference-paper/WPC-21-0545        |                                                              |                                                              | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > East Shetland Basin > Block 211/12a > Magnus Field > Magnus Sandstone Member (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > North America > United States > Louisiana > Many Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Natural Fractures Characterization In a Carbonate Heavy Oil Field | https://www.onepetro.org/conference-paper/ARMA-2012-433      | Country > Asia (0.5) Country > North America (1.0) Country > Asia > Middle East (0.5) Country > North America > Canada (0.5) Country > Asia > Middle East > Iran (0.4) Country > North America > United States (0.5) | Geologic Time > Phanerozoic (0.9)                            | Oilfield Places > Asia > Middle East > Iraq > Arabian Basin > Widyan Basin (0.9) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Block 49/11b > Tethys Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Basin > Widyan Basin (0.9) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Restoration of Paleo-Shorelines Through Lithospheric 3D Modeling and Backstripping Analysis: The Example of the Po Plain-Northern Adriatic Region During Late Messinian Sea-Level Drop | https://www.onepetro.org/conference-paper/OMC-2017-775       | Country > Europe (0.5)                                       | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Messinian > Late Messinian (0.4) | Oilfield Places > Europe > Italy > Adriatic Sea (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea Basin (1.0) Oilfield Places > Europe > Italy > Po Valley Basin (1.0) Oilfield Places > Europe > Italy > Po Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geological Controls on the Origin of Heavy Oil and Oil Sands and Their Impacts on In Situ Recovery | https://www.onepetro.org/journal-paper/PETSOC-08-04-37       | Country > North America (1.0)                                |                                                              | Oilfield Places > North America > United States > California > Cymric Field (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (0.9) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (0.9) Oilfield Places > North America > United States > California > Monterey Formation (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > Bacchus Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (0.9) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Liaoning Province > Liaohe Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (0.9) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (0.9) |
| Textural and Mineralogical Characteristics of Chicontepec Reservoirs in Mexico; Keys to Understanding Oil Productivity | https://www.onepetro.org/conference-paper/IPTC-17813-MS      | Country > North America > Mexico (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Gulf of Mexico > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Spraberry Trend Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Fulmar Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Inferring In Situ Stresses In a Naturally Fractured Heavy Oil Field | https://www.onepetro.org/conference-paper/ARMA-2012-434      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic (0.5) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Iraq > Arabian Basin > Widyan Basin (0.9) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Block 49/11b > Tethys Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Basin > Widyan Basin (0.9) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > South America > Brazil > Rio Grande do Norte State Offshore > Potiguar Basin (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin > Reynosa-Monterrey Block > Monterrey Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| Fracture Patterns in Low-Permeability-Sandstone Gas Reservoir Rocks in the Rocky Mountain Region | https://www.onepetro.org/conference-paper/SPE-21853-MS       | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Wyoming > Hogsback Field (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Pictured Cliffs Formation (0.9) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Pictured Cliffs Formation (0.9) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Arch Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Lewis Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geomechanical Controls on Productivity of Low-Permeability Shallow Reservoirs of the Milk River Formation | https://www.onepetro.org/conference-paper/ARMA-2013-210      | Country > North America > Canada (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.3) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Abbey Field (0.9) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area (0.9) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin (1.0) Oilfield Places > North America > Canada > Ontario > Michigan Basin (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Plains Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin > Hatton Field > Medicine Hat Sandstone (0.9) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Block 210/24a > Lewis Field > Brent Group (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Hatton Field > Medicine Hat Sandstone (0.9) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Application of Inorganic Whole Rock Geochemistry to Shale Resource Plays | https://www.onepetro.org/conference-paper/SPE-137946-MS      | Country > North America (1.0)                                | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Nova Scotia Offshore > Scotian Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Orca Basin > Orca Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Schooner Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Horn River Basin > Muskwa Field > Muskwa Formation (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Mungaroo Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > United States > Arkansas > Smackover Field (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > Canada > British Columbia > Bowser Basin (0.9) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea Basin (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Western North Slope > Alpine Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Gorgon Field (1.0) Oilfield Places > North America > United States > Texas > Austin Chalk (1.0) Oilfield Places > North America > Canada > British Columbia > Sustut Basin (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Forensic Chemostratigraphy in Geosteering Multilateral Wells: An Example from Devonian to Carboniferous-Aged Sequences in Southern Alberta | https://www.onepetro.org/conference-paper/SPE-168763-MS      | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic (0.8) Geologic Time > Phanerozoic > Paleozoic (0.5) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.5) | Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Southern North Sea Basin (0.9) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > East Central Graben Basin > Block 22/27a > Banff Field (1.0) Oilfield Places > Europe > Poland > North Sea > Southern North Sea > Southern North Sea Basin (0.9) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Schooner Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Wabamun Formation (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Mungaroo Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Mannville Field (1.0) Oilfield Places > Europe > Netherlands > North Sea > Southern North Sea > Southern North Sea Basin (0.9) Oilfield Places > North America > Canada > Alberta > Williston Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Bowser Basin (0.9) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin > Big Valley Formation (1.0) Oilfield Places > Europe > Belgium > North Sea > Southern North Sea > Southern North Sea Basin (0.9) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Gorgon Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Stettler Field (1.0) Oilfield Places > North America > Canada > British Columbia > Sustut Basin (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Mannville Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| The Influence of Mineralogy and Grain Scale Features in Healed Intrablock Structure on Direct Shear Properties in the Cobourg Limestone | https://www.onepetro.org/conference-paper/ARMA-2017-0608     | Country > North America > Canada (1.0) Country > North America (1.0) Country > North America > United States (0.7) | Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Paleozoic > Ordovician (0.5) | Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Block 9/9b > Bruce Field > Bruce Sandstone (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Block 9/9b > Bruce Field > Turonian Limestone (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Lindsay Field (1.0) Oilfield Places > North America > United States > Indiana > Trenton Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Block 9/8a > Bruce Field > Bruce Sandstone (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Block 9/9a > Bruce Field > Bruce Sandstone (1.0) Oilfield Places > North America > United States > Alaska > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Block 9/9a > Bruce Field > Turonian Limestone (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Block 9/9a > Bruce Field > Statfjord Sandstone (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Block 9/8a > Bruce Field > Statfjord Sandstone (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Block 9/8a > Bruce Field > Turonian Limestone (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Block 9/9b > Bruce Field > Statfjord Sandstone (1.0) |
| "HOST AND CO HOST ORGANISATIONS"                             | https://www.spe.org/media/filer_public/b4/07/b407ae9f-2715-498b-9300-f926584f753c/iptc_2019_conference_preview.pdf | Country > North America (1.0) Country > Asia (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > South America > Argentina > Patagonia > Golfo San Jorge Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Ile Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > East China Sea > East China Sea Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait (1.0) Oilfield Places > Asia > India > Rajasthan > Rajasthan Basin > Barmer Basin > Block RJ/ON-90/1 > Raageshwari Deep Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > Europe > United Kingdom > London Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Gulf > Hanifa Formation (1.0) Oilfield Places > Asia > China > Jilin Province > Songliao Basin > Fuyu Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Red Sea (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Brown Field (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Arabian Basin > Rub' al-Khali Basin (1.0) Oilfield Places > Asia > Japan > Akita Field (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Arthit Field (1.0) Oilfield Places > Africa > Uganda > Albert Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Tofte Formation (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Yinggehai Basin > Ledong Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > WA-28-L > Carnarvon Basin > EnField Field (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Asia > China > Jilin Province > Yanji Basin > Jilin Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Tofte Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Weiyuan Field (1.0) Oilfield Places > Asia > China > Liaoning Province > Bohai Bay Basin > Liaohe Basin > Liaohe Field (1.0) Oilfield Places > South America > Brazil > Espírito Santo State Offshore > Campos Basin > Block BC-10 > Parque das Conchas Field (1.0) Oilfield Places > Asia > China > Hebei Province > Bohai Bay Basin > Huabei Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Pegasus Field (1.0) Oilfield Places > Asia > China > South China Sea > Huizhou 25-8 Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Premier Field > Shaunavon Formation (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Angola Basin (1.0) Oilfield Places > Asia > Brunei > Seria Field (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Malay Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6608/10 > Norne Field > Ile Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Scaling Field (1.0) Oilfield Places > Asia > Pakistan > Punjab Province > Upper Indus Basin > Potwar Basin > Adhi Field > Chorgali-Sakesar Formation (1.0) Oilfield Places > Oceania > New Zealand (0.9) Oilfield Places > Asia > Brunei > Brunei Offshore > Champion West Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > University Field > Wolfcamp Shale (1.0) Oilfield Places > Asia > Indonesia > Java Sea > Madura Basin (1.0) Oilfield Places > Asia > China > Eerduosi Basin > Yanchang Field (1.0) Oilfield Places > Africa > Middle East > Libya > Wadi al Hayaa District > Murzuq Basin > NC-186 Concession > H Field > Hawaz Reservoir (1.0) Oilfield Places > Asia > Malaysia > Sabah Offshore > Sabah Basin > Block K > Kikeh Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > Asia > Indonesia > Natuna Sea > West Natuna Basin (1.0) Oilfield Places > Asia > Indonesia > Malaku > Seram Island > Seram Basin (1.0) Oilfield Places > Asia > China > South China Sea > Wenchang Field (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Rumaila Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Atwater Valley > East Gulf Coast Tertiary Basin > Block 349 > Jubilee Field (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > United States > Oklahoma > Light Field (1.0) Oilfield Places > Asia > China > Qinghai Province > Qaidam Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Asia > China > South China Sea > Xijiang 24-3 Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Hill Field (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Vøring Basin > Block 6508/1 > Norne Field > Not Formation (1.0) Oilfield Places > Asia > China > Shandong Province > North China Basin > Shengli Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Asia > China > Qinghai Province > Guide Basin (1.0) Oilfield Places > Asia > Pakistan > Pakistan Offshore > Indus Basin (1.0) Oilfield Places > Asia > China > South China Sea > Panyu 4-2/5-1 Field (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > South China Sea > Liuhua 4-1 Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Heilongjiang Province > Songliao Basin > Daqing Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Iraq > Basra Governorate > Arabian Basin > Widyan Basin > Mesopotamian Basin > Missan Field (1.0) Oilfield Places > Asia > China > Tianjin Province > Bohai Bay Basin > Dagang Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Hanifa Reservoir (1.0) |
| Exploration for Natural Gas in Northern Germany and in the Alpine Area | https://www.onepetro.org/conference-paper/SPE-11261-MS       | Country > Europe (1.0) Country > Europe > Germany (1.0)      | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Europe > Denmark > German Basin (1.0) Oilfield Places > Europe > Germany > Molasse Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea Basin (1.0) Oilfield Places > Europe > Germany > German Basin (1.0) Oilfield Places > Europe > Austria > Vienna Basin (1.0) Oilfield Places > Europe > Slovakia > Vienna Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Western North Slope > Alpine Field (1.0) Oilfield Places > Europe > Germany > Lower Saxony > Zechstein Formation (1.0) Oilfield Places > Europe > Austria > Molasse Basin (1.0) Oilfield Places > Europe > Netherlands > German Basin (1.0) Oilfield Places > Europe > Switzerland > Molasse Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > Europe > Czech Republic > Vienna Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Fields Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Europe > France > Molasse Basin (1.0) Oilfield Places > Europe > Italy > Po Basin (1.0) Oilfield Places > Europe > Germany > Northwest German Basin (1.0) |
| The Influence of Global Sea Level Changes on European Shale Distribution and Gas Exploration | https://www.onepetro.org/conference-paper/SPE-137265-MS      | Country > Europe (1.0)                                       | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Europe > Poland > Podlasie Basin (1.0) Oilfield Places > Europe > Croatia > Panonian Basin (1.0) Oilfield Places > Europe > Germany > Molasse Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Europe > Austria > Vienna Basin (1.0) Oilfield Places > Europe > Slovakia > Vienna Basin (1.0) Oilfield Places > Europe > United Kingdom > Cleveland Basin (0.9) Oilfield Places > Europe > United Kingdom > Bowland Basin > Bowland Shale (1.0) Oilfield Places > Europe > Austria > Molasse Basin (1.0) Oilfield Places > Europe > United Kingdom > Northumberland Basin (0.9) Oilfield Places > Europe > Poland > Baltic Basin (1.0) Oilfield Places > Europe > Poland > Lublin Basin (0.9) Oilfield Places > Europe > Switzerland > Molasse Basin (1.0) Oilfield Places > Europe > Slovakia > Panonian Basin (1.0) Oilfield Places > Europe > Czech Republic > Vienna Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Europe > Romania > Panonian Basin (1.0) Oilfield Places > North America > Canada (0.9) Oilfield Places > Europe > Serbia > Panonian Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Timan-Pechora Basin > Usa Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Europe > France > Molasse Basin (1.0) Oilfield Places > Europe > United Kingdom > Irish Sea > East Irish Sea Basin (1.0) Oilfield Places > Europe > Hungary > Panonian Basin (1.0) |
| Changing Perceptions of Coalbed Methane Reservoirs           | https://www.onepetro.org/general/SPE-101457-DL               | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Kentucky > Cedar Hill Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Block 49/10a > Grove Field (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (1.0) Oilfield Places > North America > United States > Wyoming > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (0.9) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (0.9) Oilfield Places > North America > United States > New Mexico > Raton Basin (1.0) Oilfield Places > North America > United States > Colorado > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin (1.0) Oilfield Places > North America > United States > Colorado > Raton Basin (1.0) Oilfield Places > North America > United States > Utah > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > Asia > India > Jharkhand > Jharia Field (1.0) |
| Increasing Gas Reserves Through Technology in SW Wyoming     | https://www.onepetro.org/conference-paper/SPE-29560-MS       | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Oceania > Australia > Queensland > Bowen Basin > Scotia Field (1.0) Oilfield Places > North America > United States > Colorado > Axial Basin (1.0) Oilfield Places > North America > United States > Colorado > Washakie Basin (0.9) Oilfield Places > North America > United States > Utah > Green River Basin (0.9) Oilfield Places > Asia > Myanmar > Tertiary Basin (0.9) Oilfield Places > North America > United States > Wyoming > Hoback Basin (0.9) Oilfield Places > North America > United States > Wyoming > Great Divide Basin (0.9) Oilfield Places > North America > United States > Wyoming > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Colorado > Greater Green River Basin > Sand Wash Basin > Niobrara Formation (0.9) Oilfield Places > North America > United States > Colorado > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (0.9) Oilfield Places > North America > United States > Wyoming > Greater Green River Basin > Sand Wash Basin > Niobrara Formation (0.9) Oilfield Places > North America > United States > Wyoming > Washakie Basin (0.9) Oilfield Places > North America > United States > Utah > Sand Wash Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Lewis Field (1.0) |
| 59. The Appalachian Region                                   | https://www.onepetro.org/conference-paper/WPC-8058           | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Ordovician (0.5) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.7) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > Fisher Bank Basin > Block 22/5b > Drake Field > Fulmar Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) |
| Panel Discussion: Exploration for Oil and Gas on Continental Shelves | https://www.onepetro.org/conference-paper/WPC-12177          | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Paleocene (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.5) | Oilfield Places > Europe > United Kingdom > North Sea Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > Oceania > Australia > Tasmania Offshore > Bass Strait > Bass Basin (0.9) Oilfield Places > Oceania > Australia > Victoria > Bass Strait > Bass Basin (0.9) Oilfield Places > Europe > Netherlands > North Sea Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Viosca Knoll > Block 915 > Marlin Field (1.0) Oilfield Places > Europe > Denmark > North Sea Basin (1.0) Oilfield Places > Oceania > Australia > Victoria > Gippsland Basin (0.9) Oilfield Places > Europe > Norway > North Sea Basin (1.0) |
| Worldwide review of petroleum exploration                    | https://www.onepetro.org/conference-paper/WPC-11807          | Country > North America (1.0) Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Europe (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) | Oilfield Places > South America > Colombia > Norte de Santander Department > Catatumbo Basin > Rio Zulia Field (1.0) Oilfield Places > Europe > Denmark > German Basin (1.0) Oilfield Places > Europe > Austria > Zwerndorf Field (1.0) Oilfield Places > Europe > Germany > Molasse Basin (1.0) Oilfield Places > Oceania > Australia > South Australia > Great Artesian Basin (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area (1.0) Oilfield Places > Oceania > Australia > New South Wales > Surat Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin (1.0) Oilfield Places > Europe > Germany > German Basin (1.0) Oilfield Places > Africa > Gabon > Gabon Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Persian Gulf (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Berkine Basin > Hassi Rmel Field (1.0) Oilfield Places > Asia > Middle East > Israel > Israel Offshore (1.0) Oilfield Places > Europe > Italy > Sicily > Gagliano Field (1.0) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > South America > Bolivia > Camiri Field (1.0) Oilfield Places > Europe > Belgium (1.0) Oilfield Places > Oceania > Australia > Northern Territory > Great Artesian Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin > Sunnybank Field (0.9) Oilfield Places > Asia > Uzbekistan > Gazli Field (1.0) Oilfield Places > Europe > Austria > Molasse Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Great Artesian Basin (1.0) Oilfield Places > Europe > Greece > Salonika Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > North America > Mexico > Veracruz > Veracruz Basin > Poza Rica Field (1.0) Oilfield Places > Europe > Netherlands > German Basin (1.0) Oilfield Places > Europe > Switzerland > Molasse Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Triassic Basin > Hassi Rmel Field (1.0) Oilfield Places > Oceania > Australia > New South Wales > Great Artesian Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) Oilfield Places > Asia > Pakistan > Potwar Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Alborz Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Swanson River Field (1.0) Oilfield Places > Oceania > New Zealand > North Island > Taranaki Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Oued Mya Basin > Hassi Rmel Field (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin > Moonie Field (1.0) Oilfield Places > Europe > Spain (0.9) Oilfield Places > North America > United States > Alaska > North Slope > Western North Slope > Alpine Field (0.9) Oilfield Places > Europe > France > Molasse Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) Oilfield Places > Africa > Middle East > Libya > Sirte Basin > Zelten Field (1.0) Oilfield Places > Europe > France > Paris Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > South Viking Graben > Block 16/28 > Cyrus Field (1.0) |
| Temperature Measurements in Boreholes - An Overview of Engineering and Scientific Applications | https://www.onepetro.org/journal-paper/SPWLA-1992-v33n3a8    | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Europe > United Kingdom > North Sea Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Cold Lake Oil Sands Project > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Northwest Territories (1.0) Oilfield Places > North America > United States > Pennsylvania (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico (1.0) Oilfield Places > North America > Canada > Alberta > Calgary Field (1.0) Oilfield Places > North America > United States > Utah > Pineview Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Yukon (1.0) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Alaska > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (1.0) Oilfield Places > Europe > Netherlands > North Sea Basin (1.0) Oilfield Places > North America > Canada > Newfoundland Offshore > Jeanne d'Arc Basin (1.0) Oilfield Places > North America > United States > West Virginia (1.0) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin (1.0) Oilfield Places > North America > United States > California > Ventura Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Europe > Denmark > North Sea Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Hinton Field (1.0) Oilfield Places > Europe > France > Paris Basin (1.0) Oilfield Places > Europe > Norway > North Sea Basin (1.0) |
| Fracture Toughness Testing of Core From the Cambro-Ordovician Section On the Oak Ridge Reservation | https://www.onepetro.org/conference-paper/ARMA-96-1627       | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Ordovician (1.0) Geologic Time > Phanerozoic > Paleozoic > Ordovician > Lower Ordovician (0.4) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Indiana (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Knox Field (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin > Berea Sandstone (0.9) Oilfield Places > North America > United States > Gulf of Mexico > Keathley Canyon > Block 736 > Moccasin Field (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Berea Sandstone (0.9) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Berea Sandstone (0.9) Oilfield Places > North America > United States > Kansas > Rome Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > South Viking Graben > Block 16/12a > Oak Field (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Berea Sandstone (0.9) |
| Geologic Aspects of Fractured Reservoirs                     | https://www.onepetro.org/conference-paper/SPE-1531-G         | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Colorado > Central Colorado Basin (1.0) Oilfield Places > North America > United States > Utah > Mesaverde Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Dakota Formation (0.9) Oilfield Places > North America > United States > Louisiana > Mississippi Field (1.0) Oilfield Places > North America > United States > New Mexico > Verde Field (1.0) Oilfield Places > North America > United States > Iowa > Forest City Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Circle Field (0.9) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Arch Field (0.9) Oilfield Places > North America > United States > Missouri > Forest City Basin (1.0) Oilfield Places > North America > United States > Kansas > Forest City Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > Dakota Formation (0.9) Oilfield Places > North America > United States > Illinois > Illinois Basin (1.0) Oilfield Places > North America > United States > New Mexico > Hogback Field (0.9) Oilfield Places > North America > United States > Kentucky > Illinois Basin (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Lewis Field (1.0) |
| Distribution and Continuity of Sandstone Reservoirs          | https://www.onepetro.org/journal-paper/SPE-6137-PA           | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Medina Field (1.0) Oilfield Places > North America > United States > Wyoming > Almond Formation (1.0) Oilfield Places > North America > United States > Wyoming > Hoback Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > California > Ridge Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Canyon Formation (1.0) Oilfield Places > North America > United States > West Virginia > Dunkard Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Livingston Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Veracruz Basin (1.0) Oilfield Places > North America > United States > New Mexico > Bisti Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Lima Field (1.0) Oilfield Places > North America > United States > Colorado > Washakie Basin (1.0) Oilfield Places > North America > United States > Wyoming > Laramie Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Rhode Island > Narragansett Basin (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > West Tuscola Field (1.0) Oilfield Places > North America > United States > Wyoming > Salt Creek Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > Clyde Field (1.0) Oilfield Places > North America > United States > Oklahoma > Oklahoma Resource Basin (1.0) Oilfield Places > North America > United States > Massachusetts > Narragansett Basin (0.9) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Pennsylvania > Dunkard Basin (1.0) Oilfield Places > North America > United States > Michigan > Hamilton Field (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Oregon > Tyee Basin (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin (1.0) Oilfield Places > North America > United States > Wyoming > Washakie Basin (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin (1.0) Oilfield Places > Oceania > Timor-Leste > Timor Sea > Bonaparte Basin > Casper Field (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Dunkard Basin (1.0) Oilfield Places > Oceania > Australia > Timor Sea > Bonaparte Basin > Casper Field (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > Dakota Formation (1.0) Oilfield Places > Asia > Middle East > Kuwait > Persian Gulf > Medina Field (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin (1.0) Oilfield Places > North America > United States > Montana > Bell Creek Field (1.0) Oilfield Places > North America > United States > Utah > Ferron Field (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kansas > Morrison Field (1.0) Oilfield Places > North America > United States > Mississippi > Mallalieu Field (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > California > Sespe Formation (1.0) Oilfield Places > North America > United States > Wyoming > Wamsutter Arch Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Dakota Formation (1.0) |
| Assessing the Geomechanical Effects of CO<SUB>2</SUB> Injection in a Depleted Gas Field in Poland by Field Scale Modelling | https://www.onepetro.org/conference-paper/ISRM-EUROCK-2013-151 | Country > Europe (1.0) Country > Europe > Poland (1.0)       | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > Europe > Norway > North Sea > Zechstein Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Rotliegend Sandstone (1.0) Oilfield Places > Europe > Poland > North Sea > Southern North Sea > Rotliegend Sandstone (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Rotliegend Sandstone (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Zechstein Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Europe > Netherlands > North Sea > Southern North Sea > Rotliegend Sandstone (1.0) Oilfield Places > Europe > Denmark > North Sea > Zechstein Basin (1.0) Oilfield Places > Europe > Netherlands > North Sea > Zechstein Basin (1.0) Oilfield Places > Europe > France > Paris Basin (1.0) Oilfield Places > Europe > Poland > North Sea > Zechstein Basin (1.0) Oilfield Places > Europe > Germany > North Sea > Zechstein Basin (1.0) |
| The Evolution of Small Rift Basins                           | https://www.onepetro.org/conference-paper/OTC-4845-MS        | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > United States > California > Santa Maria Basin (0.9) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea Basin (1.0) Oilfield Places > North America > United States > California > Ventura Basin (0.9) Oilfield Places > North America > United States > California > Cuyama Basin (0.9) |
| Tectono-Stratigraphic Habitat of Hydrocarbons in The Deep-Water Frontier Provinces of Trinidad and Tobago | https://www.onepetro.org/conference-paper/SPE-180883-MS      | Country > North America > Trinidad and Tobago (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Darien Ridge (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Moray Firth > Moray Firth Basin > Block 14/26a > Atlantic Field > Captain Sandstone Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Frontier Oil Sands Project (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Columbus Basin (1.0) |
| Porosity Determination In Horizontal Wells                   | https://www.onepetro.org/conference-paper/SPWLA-1998-BBB     |                                                              | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Beaufort Sea > Endicott Field > Kekiktuk Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Sole Pit Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) |
| Delineation of Organic Richness and Thermal History of the Lower Cretaceous Thamama Group, East Abu Dhabi: A Modeling Approach for Oil Exploration | https://www.onepetro.org/conference-paper/SPE-36277-MS       | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub Al Khali Basin > Asab Field (0.9) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Nasr Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Bab Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Habshan Field (1.0) Oilfield Places > Asia > Middle East > Oman > Central Oman > South Oman Salt Basin > Nahr-Umr Shale (1.0) Oilfield Places > Europe > United Kingdom > North Sea > East Shetland Basin (0.9) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Rub al Kli Basin > Zakum Field (1.0) Oilfield Places > Asia > Middle East > UAE > Abu Dhabi > Shah Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Hanifa Reservoir (1.0) |
| Incremental Benefits of a Team Approach to Reservoir Management | https://www.onepetro.org/conference-paper/SPE-36771-MS       | Country > North America (1.0)                                |                                                              | Oilfield Places > North America > United States > Colorado > Uinta Basin (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > South Viking Graben > Block 16/27b > Andrew Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Clark Field (0.9) Oilfield Places > North America > United States > Wyoming > Uinta Basin (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > Block 16/8b > Miller Field (0.9) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > South Viking Graben > Block 16/27a > Andrew Field (0.9) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > California > Greeley Field (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > Blocks 16/7b > Miller Field (0.9) |
| Deep Structure And Foredeep Evolution Of The Levant Margin   | https://www.onepetro.org/conference-paper/OMC-2013-144       | Country > Europe (0.9) Country > Asia (0.9) Country > Asia > Middle East (0.9) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) | Oilfield Places > North America > United States > New York > Lebanon Field (1.0) Oilfield Places > Asia > Middle East > Syria > Mediterranean Sea > East Mediterannean Sea > Herodotus Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Block 49/11b > Tethys Field (1.0) Oilfield Places > Asia > Middle East > Lebanon > Mediterranean Sea > East Mediterannean Sea > Herodotus Basin (1.0) Oilfield Places > Asia > Middle East > Israel > Israel Offshore > Levantine Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (1.0) Oilfield Places > Asia > Middle East > Turkey > Mediterranean Sea > East Mediterannean Sea > Herodotus Basin (1.0) Oilfield Places > Asia > Middle East > Israel > Eastern Mediterranean Basin (1.0) |
| Energy Sources and Energy Intensity for the Twenty-First Century | https://www.onepetro.org/conference-paper/SPE-77736-MS       | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Asia > Japan (0.9) Oilfield Places > Europe > United Kingdom (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > Canada (0.9) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) |
| Energy Sources and Energy Intensity for the Twenty-First Century | https://www.onepetro.org/conference-paper/SPE-75504-MS       | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Asia > Japan (0.9) Oilfield Places > Europe > United Kingdom (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > Canada (0.9) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) |
| Managing a Multireservoir Field Using Single Cell Modeling - Dacion | https://www.onepetro.org/conference-paper/SPE-74375-MS       |                                                              |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area (1.0) Oilfield Places > Asia > Indonesia (1.0) Oilfield Places > Europe > United Kingdom > Atlantic Margin > West of Shetland > Block 204/20 > Schiehallion Field (1.0) Oilfield Places > Europe > United Kingdom > Atlantic Margin > West of Shetland > Block 204/25 > Schiehallion Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Quiriquire Field (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Eastern Venezuela Basin > Carabobo Blocks > Dacion Field (1.0) |
| Wettability Alteration in Reservoirs: How it Applies to Alaskan Oil Production | https://www.onepetro.org/conference-paper/SPE-180370-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 25/2 > Froy Field (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Umiat Field (0.9) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 25/6 > Froy Field (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 25/3 > Froy Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Prudhoe Bay Field > Ivishak Reservoir (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > Oceania > Australia > Western Australia > Canning Basin (0.9) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Grayling Field (1.0) Oilfield Places > North America > United States > Alaska > Gubik Field (0.9) Oilfield Places > North America > United States > New Mexico > Square Lake Field (0.9) Oilfield Places > North America > United States > Texas > East Texas Basin > Colville Field (0.9) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > United States > Alaska > North Slope > North Slope Basin > Simpson Field (0.9) Oilfield Places > Asia > Middle East > Israel > Israel Offshore > Or Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Beaufort Sea > Endicott Field > Kekiktuk Formation (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Dolly Varden Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Trading Bay Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Granite Point Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Lisburne Field (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Swanson River Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Kuparuk Field > Kuparuk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 25/5 > Froy Field (1.0) Oilfield Places > North America > United States > Alaska > Schrader Bluff Formation (0.9) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields (1.0) Oilfield Places > North America > United States > Wyoming > Fish Creek Field (0.9) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Osprey Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Meade Field (0.9) |
| Comparison of the Diagenetic and Reservoir Quality Evolution Between the Anticline Crest and Flank of an Upper Jurassic Carbonate Reservoir, Abu Dhabi, United Arab Emirates | https://www.onepetro.org/conference-paper/SPE-188938-MS      | Country > Asia (1.0) Country > Asia > Middle East > UAE (1.0) Country > Asia > Middle East (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.8) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Qatar Offshore > Al Khalij Field > Mishrif Formation (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Persian Gulf (1.0) Oilfield Places > Europe > Spain > Madrid Basin (1.0) Oilfield Places > North America > United States > Texas > Jordan Field (1.0) Oilfield Places > Europe > United Kingdom > Humbly Grove Field (1.0) |
| The Impact of Hierarchical Fracture Networks on Flow Partitioning in Carbonate Reservoirs: Examples Based on a Jurassic Carbonate Ramp Analog from the High Atlas | https://www.onepetro.org/conference-paper/SPE-135135-MS      |                                                              |                                                              | Oilfield Places > Asia > Middle East > Oman > Lekhwair Field > Kharaib Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Lekhwair Field > Lower Shuaiba Formation (1.0) Oilfield Places > Africa > South Africa > Karoo Basin (1.0) Oilfield Places > Asia > Middle East > Oman > Fahud Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > Machar Field (1.0) Oilfield Places > North America > Mexico > Gulf of Mexico > Campeche Basin > Northeast Marine Region > Cantarell Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field > Hawiyah Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Lisburne Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) |
| Image-Based Modeling of Flow in Natural Partially Cemented Fractures | https://www.onepetro.org/conference-paper/SPE-168805-MS      | Country > North America (0.9) Country > North America > United States (0.7) |                                                              | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Europe > United Kingdom > Atlantic Margin > West of Shetland > Block 214/27 > Torridon Field (1.0) |

#### Query: Foreland basin; taxnodes:Oilfield Places|North America|United States && taxnodes:SPE Disciplines|Reservoir Description and Dynamics; (Rows Total 477 limit 200)

| Title                                                        | Download Link                                                | Country                                                      | Geologic Time                                                | Oilfield Places                                              |
| ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ |
| Characteristics and Origin of Microfracture in Lower Cretaceous Tight Sandstone from Kuqa Foreland Basin, NW China | https://www.onepetro.org/conference-paper/IPTC-16738-MS      | Country > North America > United States (0.9) Country > Asia (1.0) Country > North America (0.9) Country > Asia > China (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.6) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin (1.0) |
| Sequence Stratigraphy in Foreland Basins: Inferences From the Cretaceous Western Interior | https://www.onepetro.org/conference-paper/OTC-4846-MS        | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > Dakota Formation (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 110 > Rocky Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Lewis Field (0.9) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin > Shannon Formation (0.9) Oilfield Places > North America > United States > Pennsylvania > Meade Field (0.9) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Dakota Formation (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| EXPLORATION OF DEEP BASIN GAS POOL IN THE ORDOS BASIN        | https://www.onepetro.org/conference-paper/WPC-32125          |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > Asia > China > Shanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > Asia > China > Inner Mongolia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Asia > China > Huabei Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > Asia > China > Ningxia Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > Asia > China > Gansu Province > Ordos Basin > Changqing Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Deepwater Basin Model for the Permian: Delaware Basin Example | https://www.onepetro.org/conference-paper/IPTC-16962-Abstract | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.5) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Pennsylvanian (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > New Mexico > Delaware Mountain Group (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Canyon Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Texas > Barnett Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (1.0) |
| A New Play In An Old Basin: Integrated Evaluation Of Cretaceous Gallup Sandstone Reservoirs in San Juan Basin, New Mexico | https://www.onepetro.org/conference-paper/SPE-178626-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Oil Sands Gathering Conditions And Models In Compressional Basin | https://www.onepetro.org/conference-paper/ISOPE-I-08-437     | Country > North America > Canada (0.7) Country > North America (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Greater Peace River High Basin > Dunvegan Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Fengcheng Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Qigu Field (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Hongshanzui Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Wuerhe Field (1.0) |
| Importance of Structural and Tectonic Inheritance for Unconventional Basin Play Prospectivity: An Example From the Powder River Basin | https://www.onepetro.org/conference-paper/SPE-2014-1922121-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Tena Sandstone: A New Productive Reservoir in the Oriente Basin | https://www.onepetro.org/conference-paper/SPE-177080-MS      | Country > South America (1.0)                                | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Texas > La Blanca Field > Vicksburg Formation (1.0) Oilfield Places > North America > United States > Texas > La Blanca Field > Frio Formation (1.0) Oilfield Places > South America > Peru > Napo Basin (0.9) Oilfield Places > South America > Ecuador > Amazon > Orellana Province > Amazon Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > South America > Ecuador > Napo Basin (0.9) Oilfield Places > South America > Ecuador > Hollin Formation (0.9) Oilfield Places > South America > Ecuador > Oriente Basin > Napo U Formation (0.9) Oilfield Places > South America > Ecuador > Nueva Loja Province > Napo Formation (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > South America > Ecuador > Tena Formation (1.0) |
| Multi-Decollement Structure Modelling of Kuqa Fold-Thrust Belt in Tarim Basin | https://www.onepetro.org/conference-paper/IPTC-16734-Abstract |                                                              | Geologic Time > Phanerozoic > Mesozoic > Triassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| Pore Pressure Prediction in Ultra-Deep Salt Formation in Tarim Basin | https://www.onepetro.org/conference-paper/SPE-172009-MS      | Country > Asia (0.5) Country > Europe (0.5)                  |                                                              | Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Controlling Effects of Overall Basin Uplift on Tight Sand Gas Resources - Case Study of Xujiahe Formation in the Sichuan Basin and Upper Paleozoic in the Ordos Basin | https://www.onepetro.org/conference-paper/SPE-168721-MS      | Country > North America (1.0) Country > Asia > China (0.7) Country > Asia (0.7) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Overall Field (1.0) Oilfield Places > Asia > China > Inner Mongolia > Ordos Basin > Sulige Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > Africa > Middle East > Egypt > Western Desert > Matruh Concession > Khatatba Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| A Look Into the Val Verde Basin, Texas.                      | https://www.onepetro.org/conference-paper/SEG-2001-0674      | Country > North America > United States (0.7) Country > North America (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Pennsylvanian (0.7) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) | Oilfield Places > North America > United States > Gulf of Mexico > Ellenburger Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Strawn Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) |
| Evolution of Stress in Rocks of a Sedimentary Basin          | https://www.onepetro.org/conference-paper/WPC-12204          | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Michigan > Michigan Basin (1.0) |
| Geomechanical Analysis of the Turbidite Sandstone In the Soledad Field, Chicontepec Basin, Mexico | https://www.onepetro.org/conference-paper/ISRM-EUROCK-2010-170 | Country > North America > Mexico (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Golden Lane Field (1.0) Oilfield Places > North America > United States > California > Soledad Basin (1.0) Oilfield Places > North America > Mexico > East-Central Mexico > Chicontepec Basin (1.0) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geologic Heterogeneity in Basin-Scale Geologic Carbon Storage: Examples from the Powder River Basin, NE Wyoming and SE Montana | https://www.onepetro.org/conference-paper/SPE-126443-MS      |                                                              |                                                              | Oilfield Places > North America > United States > Wyoming > Salt Creek Field (1.0) Oilfield Places > North America > United States > Montana > Bighorn Basin > Elk Basin Field (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin > Hartzog Draw Field > Shannon Reservoir (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Beaver Creek Field (1.0) Oilfield Places > North America > United States > Texas > Canyon Formation (1.0) Oilfield Places > North America > United States > Wyoming > Bighorn Basin > Elk Basin Field (1.0) Oilfield Places > North America > United States > Colorado > House Creek Field (1.0) Oilfield Places > North America > United States > Wyoming > Spearhead Ranch Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Wyoming > Madison Reservoir (1.0) Oilfield Places > North America > United States > Wyoming > Wind River Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) |
| The Bowland Shale in the Roosecote Borehole of the Lancaster Fells Sub-Basin, Craven Basin, UK: A Potential UK Shale gas Play? | https://www.onepetro.org/conference-paper/SPE-167696-MS      | Country > Europe > United Kingdom (1.0) Country > Europe (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian > Visean (0.7) | Oilfield Places > Europe > United Kingdom > Irish Sea > East Irish Sea > Liverpool Bay > East Irish Sea Basin > Block 110/8a > Hodder Field (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Europe > United Kingdom > Solway Basin (1.0) Oilfield Places > North America > United States > Louisiana > Pendleton Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Northern Basin (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Alston Field (1.0) Oilfield Places > Europe > United Kingdom > England > Bowland Basin > Bowland Shale (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Halten Bank Area > Åre Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Shannon Field (1.0) |
| Tectonic Evolution of the Delaware-Val Verde Basin, Texas and New Mexico | https://www.onepetro.org/conference-paper/SPE-3921-MS        | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.3) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (0.3) Geologic Time > Phanerozoic > Paleozoic > Permian (0.4) | Oilfield Places > North America > United States > Louisiana > Many Field (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Coyanosa Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Puckett Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia (1.0) Oilfield Places > North America > United States > New Mexico > Verde Field (1.0) Oilfield Places > North America > United States > Texas > Marathon Basin (1.0) Oilfield Places > North America > United States > Colorado > Paradox Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Gomez Field (1.0) Oilfield Places > North America > United States > Utah > Paradox Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Rojo Caballos Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Model Experiments to Simulate Compressional-Strike Fault Pattern in Oriente Basin, Ecuador | https://www.onepetro.org/conference-paper/SPE-177175-MS      | Country > South America (1.0) Country > South America > Ecuador (0.5) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) | Oilfield Places > South America > Ecuador > Sacha Field (1.0) Oilfield Places > South America > Ecuador > Nueva Loja Province > Napo Formation (1.0) Oilfield Places > North America > United States > Illinois > Orient Field (1.0) Oilfield Places > South America > Ecuador > Oriente Basin > Bermejo Field > Tena Formation (1.0) Oilfield Places > South America > Ecuador > Shushufindi Field (1.0) Oilfield Places > Europe > Germany > Molasse Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin > Bermejo Field > Hollin Formation (1.0) Oilfield Places > Europe > Austria > Molasse Basin (1.0) Oilfield Places > Europe > France > Molasse Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Europe > Switzerland > Molasse Basin (1.0) Oilfield Places > South America > Ecuador > Napo Province > Oriente Basin > Block 20 > Pungarayacu Field > T-Sand Formation (0.9) |
| The Updip Ordovician Pt. Pleasant Shale, Eastern Ohio, Appalachian Basin, USA | https://www.onepetro.org/conference-paper/URTEC-2458292-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Ordovician (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Ordovician > Upper Ordovician (0.5) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Kansas > Lexington Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Montana > Centennial Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Assessment of the Petroleum Generation Potential of the Neal Shale in the Black Warrior Basin, Alabama | https://www.onepetro.org/conference-paper/SPE-2014-1922181-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian > Serpukhovian (0.3) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (0.7) | Oilfield Places > North America > United States > Michigan > Michigan Basin > Chester Field (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Neal Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Thickness of South Bakken Oil Shale of the Great Basin       | https://www.onepetro.org/conference-paper/SPE-2014-1922890-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.9) | Oilfield Places > North America > United States > Nevada > Grant Canyon Field (1.0) Oilfield Places > North America > United States > Utah > Great Basin (1.0) Oilfield Places > North America > United States > California > Great Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Utah > Pilot Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Nevada > Blackburn Field (1.0) Oilfield Places > North America > United States > Nevada > Great Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Nevada > Pilot Basin (1.0) Oilfield Places > North America > United States > Idaho > Great Basin (1.0) Oilfield Places > North America > United States > Oregon > Great Basin (1.0) Oilfield Places > North America > United States > Wyoming > Great Basin (1.0) |
| Unlocking the Resource Potential of the Bowland Basin, NW England | https://www.onepetro.org/conference-paper/SPE-167776-MS      | Country > Europe > United Kingdom (1.0) Country > Europe (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (1.0) | Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Fayetteville Shale (0.9) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > Europe > Ireland > Clare Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > North America > United States > West Virginia > Lucas Field (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > North America > United States > Montana > Target Field (1.0) Oilfield Places > North America > United States > Arkansas > Arkoma Basin > Fayetteville Shale (0.9) Oilfield Places > Europe > United Kingdom > England > Bowland Basin > Bowland Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (0.9) |
| Investigation of Methods to Improve Utica Shale Hydraulic Fracturing in the Appalachian Basin | https://www.onepetro.org/conference-paper/SPE-111063-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Indiana > Trenton Field (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > New Mexico > Black River Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > Europe > France > Lorraine (1.0) Oilfield Places > Africa > Nigeria > Nigeria Offshore > Niger Delta Basin > Delta Field (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Arkansas > Fayetteville Shale (0.9) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Lewis Field (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin > Antrim Field > Antrim Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A Diagenetic Study of the Wolfcamp Shale, Midland Basin, West Texas | https://www.onepetro.org/conference-paper/URTEC-2460784-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian > Cisuralian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Montana > Reagan Field (0.9) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Glasscock Field (0.9) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Powell Ranch Field > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Robertson Field (1.0) Oilfield Places > North America > United States > Oklahoma > Sterling Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geophysical Evidence of Basement Controlled Faulting In the Ellenburger Group And Viola Limestone, Fort Worth Basin, Texas | https://www.onepetro.org/conference-paper/SEG-2009-0995      | Country > North America > United States (0.7) Country > North America (0.7) | Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic (0.7) | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| High-resolution Sequence Stratigraphy and Reservoir Characterization Applied to Mature Fields: Example from Eastern Venezuela Basin | https://www.onepetro.org/conference-paper/SPE-69602-MS       |                                                              |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Fields Field (0.9) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area > Eastern Venezuela Basin > Mata Field (1.0) Oilfield Places > South America > Venezuela > Guarico State > Merecure Formation (1.0) Oilfield Places > South America > Venezuela > Monagas State > Las Piedras Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Analysis of Geomechanical Data for Horn River Basin Gas Shales, North-East British Columbia, Canada | https://www.onepetro.org/conference-paper/SPE-142498-MS      | Country > North America > Canada (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > Canada > British Columbia > Horn River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Val Verde Basin > Simpson Field (1.0) |
| Lithofacies Analysis and Modelling of the Kookfontein Deltaic Successions, Tanqua Depocenter, Southwest Karoo Basin, South Africa. | https://www.onepetro.org/conference-paper/SPE-130508-MS      |                                                              | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > Europe > Spain > Ainsa Basin (1.0) Oilfield Places > Africa > South Africa > Karoo Basin (1.0) Oilfield Places > South America > Venezuela > Orinoco Oil Belt > Eastern Venezuela Basin > Sincor Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Beaufort Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Trials of CT Operations in Ultra-Deep HTHP Wells in Tarim Basin, Western China | https://www.onepetro.org/conference-paper/SPE-189207-MS      | Country > Asia (0.8) Country > Asia > China (0.5)            |                                                              | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > Asia > Russia > Far Eastern Federal District > Sakha Republic (Yakutia) > Nepa-Botuoba Arch > Chayandinskoye Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| 3D Visualization of Seismic Attributes in Upper Permian Carbonate Reefs Characterization, Northeast Sichuan Basin, Southwest China | https://www.onepetro.org/conference-paper/SEG-2014-1141      | Country > Asia (0.5) Country > Asia > China (0.5)            | Geologic Time > Phanerozoic > Paleozoic > Permian > Lopingian (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Seismic Attribute Delineation of Lineaments And Reservoir Compartmentalization: An Example From the Devonian Dollarhide Field, Central Basin Platform, West Texas. | https://www.onepetro.org/conference-paper/SEG-2003-1744      | Country > North America > United States (0.7) Country > North America (0.7) | Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Texas > Permian Basin > Dollarhide Field (1.0) Oilfield Places > North America > United States > Texas > Tobosa Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Thirtyone Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > New Mexico > Tobosa Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| CEMP Data Interpretation Based On Rock Electrical Property Analysis - A Case History In the Ordos Basin | https://www.onepetro.org/conference-paper/SEG-2009-0878      |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.4) Geologic Time > Phanerozoic > Paleozoic (0.9) | Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integrated Genetic Analysis of Sediment Generation and Evolution to Predict Basin-Scale Clastic Reservoir/Seal Distribution and Character | https://www.onepetro.org/conference-paper/IPTC-12420-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Indiana > Eastern Interior Basin (1.0) Oilfield Places > North America > United States > Kentucky > Eastern Interior Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Illinois > Eastern Interior Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Mineral Field > Eagle Ford Shale (1.0) |
| Hydraulic Fracture Optimization For High Deviated Wells In an Thin Turbidites Sandstone Formation In Soledad Field, Chicontepec Basin, Mexico | https://www.onepetro.org/conference-paper/ARMA-10-234        |                                                              |                                                              | Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Golden Lane Field (1.0) Oilfield Places > North America > United States > California > Soledad Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Tampico-Misantla Basin > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Mexico > East-Central Mexico > Chicontepec Basin (1.0) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Stratigraphic Variability of the Demoinesian Marmaton Group Across the Lips Fault System in the Texas Panhandle Granite Wash, Southern Anadarko Basin | https://www.onepetro.org/conference-paper/URTEC-2671416-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Paleozoic (0.5) | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin > Granite Wash Field (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Marmaton Field (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Seismic Stratigraphy of the Mid-Cretaceous Unconformity (MCU) In the Central Gulf of Mexico Basin | https://www.onepetro.org/conference-paper/SEG-1985-0405      | Country > North America > Canada (0.3) Country > North America (1.0) Country > North America > United States (0.5) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.8) | Oilfield Places > North America > Canada > Alberta > Keg River Formation (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Campeche Basin (0.9) Oilfield Places > North America > United States > Florida (0.9) |
| Imaging of Basement Control of Shallow Deformation; Application to Forth Worth Basin | https://www.onepetro.org/conference-paper/SEG-2007-2432      |                                                              | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.5) | Oilfield Places > North America > United States > Gulf of Mexico > Ellenburger Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Kansas (1.0) |
| XuJiahe Formation Petroleum System in Central Sichuan basin, China | https://www.onepetro.org/conference-paper/IPTC-17097-MS      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Mesozoic > Triassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.3) | Oilfield Places > Asia > China > Sichuan Province > Xiaoquan Field (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Chuanzhong Block > Bajiaochang Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > North America > United States > Montana > Autumn Field (1.0) Oilfield Places > North America > United States > New York > Golden Field (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Application of Outcrop Analogs to Characterizing and Modeling Giant Carbonate Reservoirs in the Pricaspian Basin | https://www.onepetro.org/conference-paper/SPE-139934-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Devonian > Upper Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) | Oilfield Places > Asia > Azerbaijan > Caspian Sea > Caspian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > Kazakhstan > Emba Basin > Tengiz Field (1.0) Oilfield Places > Asia > Kazakhstan > North Caspian Basin > Karachaganak Field (1.0) Oilfield Places > Europe > Spain > Cantabrian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > California > Guadalupe Field (0.9) Oilfield Places > North America > United States > California > Capitan Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > Canning Basin (1.0) |
| [2]5 Sequence Stratigraphie Analysis of Northeastern Maracaibo Basin, Venezuela | https://www.onepetro.org/conference-paper/WPC-26116          |                                                              | Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > North America > United States > New Mexico > Marcelina Field (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Lake Maracaibo Field (1.0) |
| 3D seismic interpretation of Paleozoic paleokarst features in the Arkoma Basin of Oklahoma | https://www.onepetro.org/conference-paper/SEG-2018-2998630   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic (0.7) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin > Viola Field (0.9) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Caney Field (1.0) Oilfield Places > Asia > China > South China Sea > Huizhou 25-8 Field (1.0) Oilfield Places > North America > United States > Oklahoma > Oklahoma Resource Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > Asia > China > South China Sea > Wenchang Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Wilburton Field (1.0) Oilfield Places > Asia > China > South China Sea > Xijiang 24-3 Field (1.0) Oilfield Places > Asia > China > South China Sea > Panyu 4-2/5-1 Field (1.0) Oilfield Places > Asia > China > South China Sea > Liuhua 4-1 Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Val Verde Basin > Simpson Field (1.0) |
| Using Data Analytics to Maximize Value Within the Denver Julesburg Basin | https://www.onepetro.org/conference-paper/URTEC-2902938-MS   | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Codell Formation (0.9) |
| Integrated Geological Basin Analysis as a Method of Hydrocarbon Exploration on Continental Shelves | https://www.onepetro.org/conference-paper/OTC-6294-MS        | Country > North America > Canada (0.5) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > Canada > British Columbia > North Pacific Ocean > Tofino Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Oceanic Field (1.0) Oilfield Places > North America > Canada > British Columbia > North Pacific Ocean > Winona Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Charlotte Field > Eagle Ford Shale (1.0) |
| Geophysical investigations of the Espanola basin, Rio Grande rift, northern New Mexico | https://www.onepetro.org/conference-paper/SEG-2016-13869658  | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > United States > New Mexico > Albuquerque Basin (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Santa Fe Field (1.0) Oilfield Places > North America > United States > New Mexico > Espanola Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > San Luis Basin (1.0) Oilfield Places > North America > United States > New Mexico > Mesa Field (1.0) |
| Gas Potential Evaluation Of Reggane Basin, South-Western Algeria | https://www.onepetro.org/conference-paper/OMC-2011-046       | Country > Africa (0.8)                                       | Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Africa > Middle East > Algeria > Central Algeria > Reggane Nord Permit Area > Reggane Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Central Algeria > Ahnet-Timimoun Basin > Sbaa Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Central Algeria > Gourara Basin (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) |
| Concepts and Methods for the Recognition of Cyclicity in the Marcellus Shale of the Appalachian Basin, NE USA | https://www.onepetro.org/conference-paper/SPE-168687-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Louisiana > Mississippi Field (0.9) Oilfield Places > North America > United States > Michigan > Michigan Basin > Onondaga Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) |
| Sichuan Basin Shale Gas, China: Exploring the Lower Silurian Longmaxi Shale | https://www.onepetro.org/conference-paper/IPTC-14487-MS      | Country > Asia > China (1.0) Country > Asia (1.0)            | Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Paleozoic > Silurian (0.6) Geologic Time > Phanerozoic > Paleozoic > Silurian > Llandovery (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Important Considerations in the Design of Uncontained Hydraulic Fractures, Greater Green River Basin | https://www.onepetro.org/journal-paper/SPE-21845-PA          |                                                              |                                                              | Oilfield Places > North America > United States > Colorado > San Juan Basin > Dakota Formation (1.0) Oilfield Places > North America > United States > Wyoming > Sand Wash Basin (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Colorado > Sand Wash Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Europe > Italy > Fine Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Dakota Formation (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > Utah > Sand Wash Basin (1.0) |
| "On the Fly" Stratigraphic Basin Modelling From Seismic Interpretation Workstations | https://www.onepetro.org/conference-paper/IPTC-10580-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Texas > East Texas Basin > Colville Field (0.9) Oilfield Places > North America > Canada > Yukon > Old Crow Basin (1.0) Oilfield Places > North America > Greenland > North Greenland > Franklinian Basin (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Prudhoe Bay Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Western North Slope > Alpine Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > West Sak Field (0.9) |
| Enhancing Delaware Basin Stimulation Results Using Nanoparticle Dispersion Technology | https://www.onepetro.org/conference-paper/SPE-189876-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Dean Formation (0.9) Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Frio Formation (0.9) Oilfield Places > North America > United States > Texas > Austin Chalk (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Avalon Formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Eagle Ford Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Texas > Marfa Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Avalon Formation (1.0) |
| 51. General Geology and Oil Possibilities of the Amazonas Basin, Brazil. | https://www.onepetro.org/conference-paper/WPC-8048           | Country > South America > Brazil (0.9) Country > South America (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Pennsylvanian (0.9) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) | Oilfield Places > South America > Ecuador > Amazon (1.0) Oilfield Places > South America > Brazil > Piauí State > Nova Olinda Field (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Four Corners Field (1.0) Oilfield Places > North America > United States > Colorado > Paradox Basin (1.0) Oilfield Places > North America > United States > Utah > Paradox Basin (1.0) Oilfield Places > South America > Brazil > Maranhão State Offshore > Maranhao Basin (1.0) Oilfield Places > South America > Brazil > Acre Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin (0.9) |
| Basin Architecture and Marcellus Resource Potential in the Allegheny National Forest Area, Pennsylvania | https://www.onepetro.org/conference-paper/SPE-2014-1933768-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.9) Geologic Time > Phanerozoic (0.9) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Kansas > Salina Basin (1.0) Oilfield Places > North America > United States > Indiana > Trenton Field (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Forest Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > Canada > Manitoba > Williston Basin (1.0) Oilfield Places > North America > United States > Nebraska > Salina Basin (1.0) |
| Chemical Composition of Deep Subsurface Waters of the Western Anadarko Basin | https://www.onepetro.org/conference-paper/SPE-5178-MS        | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.9) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Pennsylvanian (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.5) | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Oklahoma Resource Basin (1.0) Oilfield Places > North America > United States > Texas > Hugoton Field (1.0) Oilfield Places > North America > United States > New Mexico > Morrow Formation (1.0) Oilfield Places > North America > United States > Oklahoma > Hugoton Field (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > North America > United States > Ohio > Morrow Field (1.0) Oilfield Places > North America > United States > Kansas > Hugoton Field (1.0) |
| Geologic Implications Of Large-Scale Trends In Well-Log Response, Northern Green River Basin, Wyoming | https://www.onepetro.org/conference-paper/SPWLA-1986-EEE     | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > United States > Wyoming > Hoback Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (0.9) Oilfield Places > North America > United States > Montana (0.9) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 110 > Rocky Field (1.0) Oilfield Places > North America > United States > Wyoming > Cody Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Wyoming > La Barge Field (1.0) Oilfield Places > North America > United States > Wyoming > Pinedale Field (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > Dakota Formation (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Sweetwater Field (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > New Mexico > Mesa Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Dakota Formation (1.0) |
| Keys to Niobrara and Codell Production, East Pony/Redtail Area, Denver Basin, Colorado | https://www.onepetro.org/conference-paper/URTEC-2666237-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 110 > Rocky Field (1.0) Oilfield Places > North America > United States > Wyoming > Silo Field (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 468 > Pony Field (0.9) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Codell Formation (0.9) |
| Constraints on Natural Fracture and In-situ Stress Trends of Unconventional Reservoirs in the Permian Basin, USA | https://www.onepetro.org/conference-paper/URTEC-2669208-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Avalon Formation (1.0) Oilfield Places > North America > United States > Texas > Spraberry Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Avalon Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Oil And Gas Exploration And Development In Tarim Basin And The Resource of West-to-East Pipeline Project | https://www.onepetro.org/conference-paper/WPC-18-0952        | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Ordovician (0.7) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Yaha Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Jilake Field (0.9) Oilfield Places > Asia > Middle East > Israel > Israel Offshore > Levantine Basin > Or Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Yudong Field (0.9) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kuche Basin > Yakela Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kela-2 Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Yangtake Field (0.9) Oilfield Places > Asia > China > Yingmai Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Application of 3D Seismic Attribute Analysis to Subsurface Structure Interpretation and Hydrocarbon Exploration: Southwest Pennsylvania, Central Appalachian Basin. | https://www.onepetro.org/conference-paper/SEG-2012-0772      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Drill Cuttings and Characterization of Tight Gas Reservoirs - an Example from the Nikanassin Fm. in the Deep Basin of Alberta | https://www.onepetro.org/conference-paper/SPE-162706-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic (0.9) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Wapiti Field (0.9) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Louisiana > Hunter Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Louisiana > Red Rock Field (0.9) Oilfield Places > North America > United States > Texas > Barnett Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Elmworth Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Fernie Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| Dynamics of Thermogenic and Late-Stage Biogenic Gas Generation in Coalbed Methane Reservoirs of the Black Warrior Basin | https://www.onepetro.org/conference-paper/SPE-168779-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Pennsylvanian (0.5) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.5) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Europe > Denmark > German Basin (1.0) Oilfield Places > North America > United States > Utah > Ferron Field (1.0) Oilfield Places > Europe > Germany > German Basin (1.0) Oilfield Places > North America > United States > West Virginia > Blue Creek Basin > Blue Creek Field (1.0) Oilfield Places > Europe > Netherlands > German Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Pottsville Field (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Alabama Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > New Mexico > Fruitland Formation (1.0) |
| Geologic Characterization and the Depositional Environment of the Middle Devonian Marcellus Shale, Appalachian Basin, NE USA | https://www.onepetro.org/conference-paper/SPE-168686-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.4) Geologic Time > Phanerozoic > Paleozoic > Devonian > Middle Devonian (0.4) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.4) Geologic Time > Phanerozoic > Paleozoic (0.4) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Williston Basin > Delta Field > Shaunavon Formation (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin > Hamilton Field > Lucas Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Louisiana > Mississippi Field (0.9) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Basic Characteristics and Exploration Prospect of the Upper Triassic Xujiahe Formation Continental Shale Gas in Sichuan Basin of China | https://www.onepetro.org/conference-paper/SPE-168910-MS      | Country > North America (1.0) Country > North America > United States (0.9) Country > Asia (1.0) Country > Asia > China (0.9) | Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Louisiana > Haynesville Shale (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Jiannan Field (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (0.9) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Weiyuan Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Luodai Field (0.9) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Xinchang Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (0.9) |
| 3D Seismic Attribute-Assisted Fracture Detection in the Middle Devonian Marcellus Shale, Southwestern PA, Central Appalachian Basin | https://www.onepetro.org/conference-paper/SEG-2012-1227      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Devonian > Middle Devonian (0.6) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Greenbrier Field (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Louisiana > Lockport Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| High-resolution Reservoir Characterization Of Midcontinent Sandstones Using Wireline Resistivity Imaging, Boonsville (bend Conglomerate) Gas Field, Fort Worth Basin, Texas | https://www.onepetro.org/journal-paper/SPWLA-1997-v38n6a4    | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Cisco Formation (1.0) Oilfield Places > North America > United States > Louisiana > Many Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| High-Resolution Reservoir Characterization Of Midcontinent Sandstones Using Wireline Resistivity Imaging, Boonsville (Bend Conglomerate) Gas Field, Fort Worth Basin, Texas | https://www.onepetro.org/conference-paper/SPWLA-1996-YY      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Texas > Canyon Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Cisco Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| The Relationship between Geomechanical Response of Natural Fractures and Reservoir Productivity in Keshen Tight Sandstone Gas Field, Tarim Basin, China | https://www.onepetro.org/conference-paper/SPE-176840-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.9)                            | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Gunung Kembang Field (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Durian Mabok Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Fractured Basement Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Batu Raja formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Talang Akar Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > Louisiana > Many Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Kela-2 Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Ekofisk Chalk Formation (1.0) |
| Geologic Controls of Gas Production from Tight-Gas Sandstones of the Late Jurassic Monteith Formation, Deep Basin, Alberta, Canada. | https://www.onepetro.org/conference-paper/SPE-167177-MS      | Country > North America (1.0) Country > North America > Canada (1.0) | Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Peace River Canyon > Western Canada Sedimentary Basin > Alberta Basin > Gething Formation (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Sabine Uplift (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Wapiti Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Elmworth Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > North America > United States > Louisiana > Red Rock Field (1.0) Oilfield Places > North America > United States > Colorado > Spindle Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Fernie Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| 3D Geomechanical Modeling for the Apiay and Suria Oil Fields (Llanos Orientales Basin, Colombia): Insights on the Stability of Reservoir-Bounding Faults | https://www.onepetro.org/conference-paper/SPE-138869-MS      |                                                              |                                                              | Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Medina Field (1.0) Oilfield Places > South America > Colombia > Mirador Formation (1.0) Oilfield Places > North America > United States > California > Monterey Formation (1.0) Oilfield Places > South America > Colombia > Llanos Basin > Une Formation (1.0) Oilfield Places > South America > Colombia > Guadalupe Formation (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Suria Field (1.0) Oilfield Places > Asia > Middle East > Kuwait > Persian Gulf > Medina Field (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Cano Sur Block > Carbonera Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > California > Santa Maria Basin (1.0) |
| Integrated Geochemical, Geomechanical and Geological (3G) Study of Lower Baong Shale Formation for Preliminary Shale Gas Prospectivity in the North Sumatra Basin | https://www.onepetro.org/conference-paper/SPE-167027-MS      | Country > North America (1.0) Country > North America > United States (1.0) Country > Asia (0.9) | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.7) Geologic Time > Phanerozoic > Cenozoic (0.7) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.7) Geologic Time > Phanerozoic (0.7) | Oilfield Places > Asia > Indonesia > North Sumatra (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > Indonesia > Straits of Malacca > North Sumatra Basin > Langsa Field (1.0) Oilfield Places > Asia > Indonesia > Sumatra > Baong shale (1.0) Oilfield Places > North America > United States > Texas > Ardmore - Marieta Basin > Newark East Field > Barnett Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Methodology for Petrophysical and Geomechanical Analysis of Shale Plays. Case Study: La Luna and Capacho Formations, Maracaibo Basin. | https://www.onepetro.org/conference-paper/SPE-185606-MS      | Country > North America (1.0) Country > North America > United States (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Venezuela > Tachira State > Tarra Field (1.0) Oilfield Places > South America > Colombia > Mirador Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > South America > Venezuela > La Rosa Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Ayacucho Blocks > Lagunillas Field (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Lagomar Field (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > South America > Colombia > Aguardiente Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Sierra Field (1.0) Oilfield Places > South America > Venezuela > Paraguana Basin (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Lake Maracaibo Basin > Concepcion Field (1.0) Oilfield Places > South America > Venezuela > Zulia State > Maracaibo Basin > Ayacucho Blocks > Boscan Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Maracaibo Basin > Lago Field (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Marcelina Field (0.9) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Mara Field (1.0) Oilfield Places > South America > Peru > Trujillo Basin (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin > New Albany Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| New Reserves in an Old Field, the Niobrara Resource Play in the Wattenberg Field, Denver Basin, Colorado | https://www.onepetro.org/conference-paper/SPE-168682-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > East Gulf Coast Tertiary Basin > Block 110 > Rocky Field (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > North America > United States > Wyoming > Hanna Basin (0.9) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Wyoming > Silo Field (1.0) Oilfield Places > North America > United States > Wyoming > Laramie Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Codell Formation (0.9) Oilfield Places > North America > United States > Colorado > Greater Green River Basin > Sand Wash Basin > Niobrara Formation (0.9) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > North America > United States > Wyoming > Greater Green River Basin > Sand Wash Basin > Niobrara Formation (0.9) Oilfield Places > North America > United States > Colorado > South Park Basin (0.9) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (0.9) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Colorado > Hanna Basin (0.9) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Niobrara Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Colorado > North Park Basin > Niobrara Formation (0.9) |
| Aptian 'Shale Gas' Prospectivity in the Downdip Mississippi Interior Salt Basin, Gulf Coast, USA | https://www.onepetro.org/conference-paper/SPE-2014-1922696-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Aptian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Boulder Field (0.9) Oilfield Places > North America > United States > Louisiana > Mississippi Field (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > James Field (0.9) Oilfield Places > North America > United States > Arkansas > Sligo Field > Sligo Formation (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Field > Haynesville Shale (0.9) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Rodessa Field (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Texas > Rodessa Formation (1.0) Oilfield Places > North America > United States > Mississippi > Mississippi Salt Basin (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (1.0) Oilfield Places > North America > United States > Louisiana > Sligo Field > Sligo Formation (1.0) Oilfield Places > North America > United States > Texas > Paluxy Formation (1.0) Oilfield Places > North America > United States > Louisiana > Pine Island Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Pearsall Field > Austin Chalk (1.0) Oilfield Places > North America > United States > Texas > Sligo Field > Sligo Formation (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Interpretation of High Resolution XRF Data From the Bone Spring and Upper Wolfcamp, Delaware Basin, US | https://www.onepetro.org/conference-paper/URTEC-2901968-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic > Quaternary (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > North America > United States > Louisiana > Haynesville Field (1.0) Oilfield Places > North America > Canada > Nova Scotia Offshore > Scotian Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > Africa > Middle East > Morocco > Morocco Offshore > North Atlantic Ocean > Agadir Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Orca Basin > Orca Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Schooner Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Horn River Basin > Muskwa Field > Muskwa Formation (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > Carnarvon Basin > Mungaroo Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Gordon Field (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea Basin (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Grayburg Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) Oilfield Places > North America > United States > Texas > San Andres Formation (0.9) |
| Use of a Neural Network to Build a 3D Rock Property Model For a Geomechanical Model to Optimize Multi-stage Fracture Design In Chicontepec Basin, Mexico | https://www.onepetro.org/conference-paper/ARMA-11-234        | Country > North America (1.0)                                |                                                              | Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin (1.0) Oilfield Places > North America > United States > California > Soledad Basin (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Mexico > East-Central Mexico > Chicontepec Basin (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Reservoir Characterization and Geological Model for the Lower T Sandstone and Lower U Sandstone, Tapi – TTT Oilfield, Oriente Basin, Ecuador: A Core- and Log-Based Study | https://www.onepetro.org/conference-paper/SPE-177178-MS      | Country > South America > Ecuador (0.9) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Cenomanian (0.3) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous > Albian (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.5) | Oilfield Places > South America > Ecuador > Sacha Field (1.0) Oilfield Places > South America > Peru > Napo Basin (1.0) Oilfield Places > North America > United States > Illinois > Orient Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > South America > Ecuador > Napo Basin (1.0) Oilfield Places > South America > Peru > Santiago Basin (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > North America > United States > Kentucky > Quality Field (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (0.9) Oilfield Places > South America > Ecuador > Oriente Basin > Sakessar formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geologic Controls on Gas Production and Hydraulic-Fracturing Flowback in Tight Gas Sandstones of the Late Jurassic Monteith Formation, Deep Basin, Alberta, Canada | https://www.onepetro.org/journal-paper/SPE-167177-PA         | Country > North America (1.0) Country > North America > Canada (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Jurassic > Upper Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Wapiti Field (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Montana > Red Rock Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > North America > Canada > Alberta > Peace River Canyon > Alberta Deep Basin > Gething Formation (0.9) Oilfield Places > North America > United States > Colorado > Spindle Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Elmworth Field (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Fernie Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Discrete Fracture Network Model Developed from a High Resolution LIDAR Outcrop Survey of a Naturally Fractured Unconventional Niobrara Reservoir, Denver Basin | https://www.onepetro.org/conference-paper/URTEC-2430655-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > Hambert Field (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin > Greeley Field (1.0) Oilfield Places > North America > United States > Louisiana > Many Field (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Niobrara Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Optimizing Navigation Well-Path Design on Thin-Bed, Highly Stratified Heavy-Oil Reservoirs by Using Seismic Attributes and Well Logs, Rubiales Field, Eastern Llanos Basin, Colombia | https://www.onepetro.org/conference-paper/SPE-171081-MS      | Country > South America > Colombia (0.4) Country > South America (0.5) | Geologic Time > Phanerozoic > Cenozoic (0.7) Geologic Time > Phanerozoic (1.0) | Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Rubiales Field (1.0) Oilfield Places > North America > United States > Kentucky > Quality Field (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Cano Sur Block > Carbonera Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A Geomechanical Model for High-Volume, Proppantless, Slickwater Hydraulic Fracturing Operations in the Tight-Gas Sands of the Williams Fork Formation, Piceance Basin, Colorado | https://www.onepetro.org/conference-paper/SPE-171625-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.5) Geologic Time > Phanerozoic > Cenozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) | Oilfield Places > North America > United States > Colorado > Axial Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (0.9) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (0.9) Oilfield Places > North America > United States > Texas > Sabine Uplift > Carthage Cotton Valley Field > Cotton Valley Sand (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (0.9) Oilfield Places > North America > United States > Utah > Mesaverde Formation (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (0.9) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Cole Field (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (0.9) Oilfield Places > North America > United States > Ohio (0.9) Oilfield Places > North America > United States > Wyoming > Green River Basin (0.9) Oilfield Places > North America > United States > Colorado > Piceance Basin > Piceance Creek Field (1.0) Oilfield Places > North America > United States > Colorado > Mamm Creek Field (1.0) Oilfield Places > North America > United States > Colorado > Grand Valley Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| R Sands Production in an Oil Field of Eastern Venezuela Basin: Example of Change in the Operation Strategy in a Mature Field Reactivation | https://www.onepetro.org/conference-paper/SPE-108092-MS      | Country > South America (1.0)                                | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Guarico State > Merecure Formation (0.9) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Leona Field > Eagle Ford Shale (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Monagas State > Las Piedras Formation (0.9) |
| 3-D Seismic Attribute Illumination of Paleozoic Tectonics, Central Basin Platform, West Texas | https://www.onepetro.org/conference-paper/SEG-2003-1711      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Permian (0.9) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (0.3) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Pennsylvanian (0.3) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) |
| A Detailed Geologic Study of Three Fractured Devonian Shale Gas Fields in the Appalachian Basin | https://www.onepetro.org/conference-paper/SPE-10791-MS       | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Big Sandy Field (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > West Virginia > Cottageville Field (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cleveland Shale (1.0) Oilfield Places > North America > United States > West Virginia > Big Sandy Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Huron Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin > Huron Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Midway Extra Field (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin > Antrim Field > Antrim Shale (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Huron Shale (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin > New Albany Shale (1.0) |
| Integrated Applications For Infield Reserve Growth In Midcontinent Gas Reservoirs, Boonsville Field, Fort Worth Basin, TX | https://www.onepetro.org/conference-paper/SPE-35629-MS       |                                                              |                                                              | Oilfield Places > North America > United States > Texas > Kerr Basin (0.9) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (0.9) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > East Texas Basin > Caddo Field (1.0) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Texas > Marfa Basin (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (0.9) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Trinity Field (1.0) |
| [3]4 Use of a Quantitative Basin Analysis System in the Evaluation of Hydrocarbon Generation, Migration and Accumulation | https://www.onepetro.org/conference-paper/WPC-24122          | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Arch Field (1.0) |
| Basin Formation, Structural Traps, and Controls on Hydrocarbon Occurrence Along Wrench-Fault Zones | https://www.onepetro.org/conference-paper/OTC-4872-MS        | Country > North America (0.5) Country > North America > United States (0.5) |                                                              | Oilfield Places > North America > United States > California > Ridge Basin (1.0) Oilfield Places > Europe > Austria > Vienna Basin (1.0) Oilfield Places > Europe > Slovakia > Vienna Basin (1.0) Oilfield Places > North America > United States > California > Los Angeles Basin (1.0) Oilfield Places > Europe > Czech Republic > Vienna Basin (1.0) |
| Azimuthal AVO in Coal Beds, Western Canadian Basin: A Promising Method for Characterizing Fractures in Unconventional Gas Reservoirs | https://www.onepetro.org/conference-paper/SPE-136938-MS      |                                                              |                                                              | Oilfield Places > North America > United States > Kentucky > Edmonton Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Plains Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Belly River Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > New Mexico > Horseshoe Canyon Field (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (0.9) |
| The Influence of Sedimentation &ldquo;Rate&rdquo; and Depositional Processes on Organic-Richness of the Wolfcamp Formation, Midland Basin | https://www.onepetro.org/conference-paper/URTEC-2670441-MS   | Country > North America (1.0) Country > North America > United States (0.9) |                                                              | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Dean Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > Canada > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (0.9) Oilfield Places > North America > United States > Oklahoma > Oklahoma Resource Basin (0.9) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (0.9) |
| The Niobrara Formation in the Southern Powder River Basin, Wyoming: An Emerging Giant Continuous Petroleum Accumulation | https://www.onepetro.org/conference-paper/URTEC-2901558-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Saskatchewan > Parkman Field (1.0) Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Utah > Wasatch formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin > Sussex Formation (0.9) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 110 > Rocky Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin > Shannon Formation (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > South Dakota > Pierre Field (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Wyoming > Hilight Field (0.9) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > North America > United States > North Dakota > East Fork Field > Bakken Shale (0.9) |
| Shorten the Learning Curve Through Technological Innovation: A Case Study of the Fuling Shale Gas Discovery in Sichuan Basin, SW China | https://www.onepetro.org/conference-paper/SPE-178534-MS      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Paleozoic > Ordovician > Upper Ordovician (0.3) Geologic Time > Phanerozoic > Paleozoic > Ordovician (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Silurian (0.5) | Oilfield Places > Asia > China > Jiaoshiba Block > Fuling project (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (0.9) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > East Gulf Coast Tertiary Basin > South China Field (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin > New Albany Shale (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (0.9) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin > New Albany Shale (1.0) |
| Revitalization of a 75-Year-Old Multi-Layered Permian Basin Field Results in 10-Fold Increase in Primary Production | https://www.onepetro.org/conference-paper/SPE-181595-MS      | Country > North America (0.9) Country > North America > United States (0.9) | Geologic Time > Phanerozoic > Paleozoic > Permian > Cisuralian (0.9) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian > Cisuralian > Kungurian (0.3) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Grayburg Formation (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Embar Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Monahans Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Yates Field (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Montoya Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Fullerton Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Fusselman Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Albany Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait > Ahmadi Governorate > Arabian Basin > Widyan Basin > Greater Burgan Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Robertson Field (1.0) Oilfield Places > North America > United States > Texas > San Andres Formation (1.0) |
| Successful HPHT Drilling Through Innovative Practices: Sharing the Subsalt HPHT Well Drilling Case in Tarim Basin | https://www.onepetro.org/conference-paper/SPE-172782-MS      | Country > Asia (0.7) Country > Asia > China (0.3)            |                                                              | Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Montana > Target Field (1.0) |
| The Avalon Shale: Tying Geologic Variability to Productivity in a Burgeoning Shale Play in the Delaware Basin of Southeast New Mexico | https://www.onepetro.org/conference-paper/SPE-2014-1922929-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Paleozoic (0.9) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Avalon Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > New Mexico > Delaware Mountain Group (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Canyon Formation (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Leonard Shale (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > Montana > Elm Coulee Field > Bakken Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Duvernay Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Avalon Formation (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Point Pleasant Field (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Quantitative Facies Characterization of the Wolfcamp Shale, Midland Basin Using Anisotropy of Magnetic Susceptibility and Hand-held X-Ray Fluorescence | https://www.onepetro.org/conference-paper/URTEC-2460161-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic > Paleozoic > Permian (0.5) Geologic Time > Phanerozoic (0.9) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) |
| Curvature Attribute And Seismic Interpretation: Case Study From Fort Worth Basin, Texas, USA | https://www.onepetro.org/conference-paper/SEG-2004-0544      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) |
| A Study in Quantifying Thin-Bedded Pay Contribution Within a Deltaic System in the Columbus Basin | https://www.onepetro.org/conference-paper/SPE-191231-MS      |                                                              |                                                              | Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > United States > Kentucky > Quality Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Columbus Basin (1.0) |
| From Regional Depositional Architecture to Reservoir-Scale Considerations, Lower Paleozoic Baltic Basin, N Poland | https://www.onepetro.org/conference-paper/SPE-170760-MS      | Country > Europe > Poland (1.0) Country > Europe (1.0)       | Geologic Time > Phanerozoic > Paleozoic > Ordovician (0.9) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Ordovician > Upper Ordovician (0.4) | Oilfield Places > Europe > Poland > Podlasie Basin (0.9) Oilfield Places > Europe > Poland > Baltic Basin (1.0) Oilfield Places > Europe > Poland > Lublin Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) |
| Basin-scale Simulators For De-risking Of Unconventional Play-types: A Practical Approach To Enable In-time Decision Support. | https://www.onepetro.org/conference-paper/IPTC-17548-MS      | Country > North America (0.5) Country > North America > United States (0.5) |                                                              | Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > Ardmore - Marieta Basin > Newark East Field > Barnett Formation (1.0) |
| Seismic Attribute-Assisted Structure Analysis of the Mackay Dome Transpressional System, Bighorn Basin, Southern Montana: Evidence for Reservoir Compartmentalization | https://www.onepetro.org/conference-paper/SEG-2014-0839      |                                                              | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > United States > Montana > Mackay Dome Field (1.0) Oilfield Places > North America > United States > Montana > Bighorn Basin (1.0) Oilfield Places > North America > United States > Wyoming > Bighorn Basin (1.0) Oilfield Places > North America > United States > Wyoming > Greybull Field (1.0) Oilfield Places > North America > United States > Montana > Dry Creek Field (0.9) Oilfield Places > North America > United States > South Dakota > Lakota Formation (0.9) Oilfield Places > North America > United States > Montana > Golden Dome Field (0.9) |
| Geological Sequestration of Anthropogenic Carbon Dioxide in the Western Canada Sedimentary Basin: Suitability Analysis | https://www.onepetro.org/journal-paper/PETSOC-02-02-01       | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Viking Formation (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Cold Lake Oil Sands Project > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Elk Point Basin (1.0) Oilfield Places > North America > United States > Kentucky > Edmonton Field (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Elk Point Basin (1.0) Oilfield Places > North America > Canada > Alberta > Lloydminster Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Colorado Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Williston Basin > Big Valley Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Viking Formation (0.9) Oilfield Places > North America > United States > Colorado > Park Field (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Elk Point Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Cardium Field (0.9) |
| Integrated Drilling Breakthroughs Enable More Efficient Development in the Most Challenging Ultra-deep Formations in Tarim Basin, West China | https://www.onepetro.org/conference-paper/SPE-170486-MS      | Country > Asia > China (0.9) Country > Asia (1.0)            |                                                              | Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Montana > Target Field (1.0) |
| Delaware Basin Bone Springs. A Study of the Evolving Completion Practices to Create an Economically Successful Play | https://www.onepetro.org/conference-paper/SPE-176828-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Permian (0.9) Geologic Time > Phanerozoic > Paleozoic (0.9) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Avalon Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Avalon Formation (1.0) |
| New Structural Mapping of Basement Features In the Fort Worth Basin, Texas, Using Highresolution Aeromagnetic Derivatives And Euler Depth Estimates | https://www.onepetro.org/conference-paper/SEG-2008-0844      | Country > North America (0.5) Country > North America > United States (0.5) |                                                              | Oilfield Places > North America > United States > Gulf of Mexico > Ellenburger Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) |
| Exploration For Deep Gas In the Devonian Chaco Basin of Southern Bolivia: Sequence Stratigraphy, Predictions, And Well Results | https://www.onepetro.org/conference-paper/SEG-1995-0858      | Country > South America (0.9)                                | Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) | Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > South America > Argentina > Salta Province > Devonian Basin (1.0) Oilfield Places > North America > United States > Texas > Sonora Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > South America > Argentina > Salta Province > Huamampampa Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Blanco Field (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > South America > Argentina > Salta Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Elmworth Field (1.0) |
| An Integrated Geophysical Approach to understanding the Structure and the Evolution of the Ouachita Orogenic Belt, Fort Worth Basin, Texas | https://www.onepetro.org/conference-paper/SEG-2015-5930971   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Newark East Field > Barnett Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) |
| Petrophysical Analysis and Sequence Stratigraphy of the Utica Shale and Marcellus Shale, Appalachian Basin, USA | https://www.onepetro.org/conference-paper/IPTC-16935-Abstract | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Paleozoic (0.5) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Indiana > Trenton Field (0.9) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kansas > Lexington Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) |
| Evolution of Mesaverde Stimulations in the Piceance Basin: A Case History of the Application of Lean Six Sigma Tools | https://www.onepetro.org/conference-paper/SPE-131731-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Utah > Mesaverde Formation (1.0) Oilfield Places > North America > United States > New Mexico > Mesaverde Group (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) |
| Development of Deep Thin Reservoirs Through Meandering Morphologies Imaged in Seismic Data: A Case Study in San Jorge Basin, Argentina | https://www.onepetro.org/conference-paper/SPE-110028-MS      |                                                              |                                                              | Oilfield Places > South America > Argentina > Chubut Basin (1.0) Oilfield Places > South America > Argentina > Santa Cruz Province > Golfo San Jorge Basin > Los Perales Field (1.0) Oilfield Places > North America > United States > Texas > Castillo Field (1.0) |
| Applications of Organic Geochemistry in Rayoso Formation Characterization: Chihuido De La Sierra Negra - Lomita Field, Neuquina Basin, Argentina | https://www.onepetro.org/conference-paper/SPE-107869-MS      |                                                              |                                                              | Oilfield Places > North America > United States > California > Cymric Field (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/5 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/6 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/6 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/5 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/3 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > South America > Argentina > Mendoza Province > Chachahuen Block > Rayoso Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/2 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/3 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/2 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields (1.0) |
| The Role of Stratigraphic Architecture in Resource Distribution: An Example from the Niobrara Formation of the Denver-Julesburg Basin | https://www.onepetro.org/conference-paper/SPE-168821-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field (1.0) |
| Formation and Distribution of Tight Sand Gas Reservoirs in Upper Triassic, Sichuan Basin in China | https://www.onepetro.org/conference-paper/SPE-168708-MS      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Mesozoic > Triassic > Upper Triassic (0.6) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Africa > Middle East > Morocco > Tarfaya Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Chuanzhong Block > Bajiaochang Field (1.0) Oilfield Places > Africa > Namibia > Namibia Offshore > Orange Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Moxi Field (1.0) Oilfield Places > North America > Canada > British Columbia Offshore > Winona Basin (1.0) Oilfield Places > Asia > Middle East > Yemen > Hadhramaut Governorate > Masila Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Garden Banks > West Gulf Coast Tertiary Basin > Block 200 > Northwestern Field (0.9) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Arabian Gulf > Arabian Basin > Arabian Gulf Basin > South Pars Field (1.0) |
| Case Study of Using Basin Analysis to Evaluate Unconventional Gas Resources in Frontier Basins | https://www.onepetro.org/conference-paper/SPE-149351-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic > Triassic (0.5) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Colorado > Uinta Basin (1.0) Oilfield Places > North America > United States > Kansas > Cherokee Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Iowa > Forest City Basin (1.0) Oilfield Places > North America > United States > Wyoming > Uinta Basin (1.0) Oilfield Places > North America > United States > Utah > Uinta Basin (1.0) Oilfield Places > North America > United States > Montana > Bighorn Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > South America > Argentina > Patagonia (1.0) Oilfield Places > North America > Canada > Ontario > Michigan Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Wyoming > Bighorn Basin (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Mississippi > Mississippi Salt Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Illizi Province > Illizi Basin (1.0) Oilfield Places > North America > United States > Missouri > Forest City Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Los Molles Formation (1.0) Oilfield Places > North America > United States > Montana > Target Field (1.0) Oilfield Places > North America > United States > Kansas > Forest City Basin (1.0) Oilfield Places > North America > United States > New Mexico > Raton Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Berkine Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Arkoma Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > North America > United States > Colorado > Paradox Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (1.0) Oilfield Places > North America > United States > Utah > Paradox Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin (1.0) Oilfield Places > North America > United States > Colorado > Raton Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Wyoming > Wind River Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| Investigation of Geomechanical Response of Fault in Carbonate Reservoir and Its Application to Well Placement Optimization in YM2 Oilfield in Tarim Basin | https://www.onepetro.org/conference-paper/SPE-175017-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.7) Geologic Time > Phanerozoic (0.9) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Tazhong Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Durian Mabok Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Fractured Basement Formation (1.0) Oilfield Places > Africa > Nigeria > Nun River Field (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Batu Raja formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Talang Akar Formation (1.0) |
| Reducing Drilling Risks in Highly Overpressurized Formation: A Case History in Nororiente Basin, Argentina | https://www.onepetro.org/conference-paper/SPE-108174-MS      |                                                              |                                                              | Oilfield Places > South America > Argentina > Oran Basin (1.0) Oilfield Places > North America > United States > New Mexico > Largo Field (1.0) Oilfield Places > North America > United States > California > Molino Field (1.0) Oilfield Places > Europe > Norway > North Sea > Lista Field (1.0) |
| Powder River Basin Ft. Union Coal Reservoir Properties and Production Decline Analysis | https://www.onepetro.org/conference-paper/SPE-84427-MS       | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Utah > Wasatch formation (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Mississippi Canyon > Block 772 > Triton Field (1.0) Oilfield Places > North America > United States > Texas > Canyon Formation (0.9) Oilfield Places > North America > United States > Nebraska > Anderson Field (0.9) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) |
| Integrated Stratigraphic Controls for Flow Simulation of the Wall Creek Member in the Frontier Formation: Western Powder River Basin, Wyoming | https://www.onepetro.org/conference-paper/SPE-190095-MS      | Country > North America > United States (0.8) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) Geologic Time > Phanerozoic (0.5) | Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Kentucky > Quality Field (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) |
| Formation Damage Modeling Improves Well Candidate Selection and Stimulation Treatment Design in Western Area of Putumayo Basin, Colombia | https://www.onepetro.org/conference-paper/SPE-152400-MS      | Country > North America > Mexico (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > United States > Utah > Great Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Llanos Basin > Cupiagua Field (1.0) Oilfield Places > North America > United States > California > Great Basin (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > South America > Colombia > Putumayo Department > Putumayo Basin > Orito Field (1.0) Oilfield Places > South America > Colombia > Caballos Formation (1.0) Oilfield Places > North America > United States > Nevada > Great Basin (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Idaho > Great Basin (1.0) Oilfield Places > South America > Bolivia > Tarija Department > San Antonio Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > Oregon > Great Basin (1.0) Oilfield Places > North America > United States > Wyoming > Great Basin (1.0) |
| Distance Metric Based Multi-Attribute Seismic Facies Classification to Identify Sweet Spots within the Barnett shale: A Case Study from the Fort Worth Basin, TX | https://www.onepetro.org/conference-paper/SPE-168926-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.5) Geologic Time > Phanerozoic (0.5) | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > Barnett Formation (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Ellenburger Formation (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin > Viola Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Facies analysis of a mixed siliciclastic-carbonate-evaporite system by using 3D seismic and well data: Lower Triassic Jialingjiang Formation, Sichuan Basin, southwestern China | https://www.onepetro.org/conference-paper/SEG-2017-17359320  | Country > Asia (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic > Quaternary (0.9) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic > Lower Triassic (0.7) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Oceania > Australia > Northern Territory > Bonaparte Basin (1.0) Oilfield Places > Oceania > Australia > Timor Sea > Bonaparte Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Liard Basin (1.0) Oilfield Places > Oceania > Australia > Western Australia > Bonaparte Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Moxi Field (1.0) Oilfield Places > North America > Canada > Yukon > Liard Basin (1.0) Oilfield Places > North America > United States > Florida > South Florida Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Ellis Field (1.0) Oilfield Places > Asia > China > Sichuan Province > Xujiahe Formation (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Heba Field (1.0) Oilfield Places > North America > Canada > Northwest Territories > Liard Basin (1.0) Oilfield Places > North America > Canada > Alberta > Reef Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Recognition And Causes Of Low Resistivity Pay Zones In Cretaceous Clastic Reservoirs: A Case Study From An Oilfield In Northern Llanos Basin, Colombia. | https://www.onepetro.org/conference-paper/SPWLA-2012-129     | Country > South America > Colombia (0.6) Country > North America (0.7) Country > South America (1.0) Country > North America > United States (0.7) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (0.7) | Oilfield Places > North America > United States > California > Sacramento Basin (1.0) Oilfield Places > South America > Uruguay > Norte Basin (1.0) Oilfield Places > South America > Colombia > Arauca Department > Llanos Basin > Cano Limon Field (1.0) Oilfield Places > Africa > Angola > Angola Offshore > Lower Congo Basin > Block 17 > Cravo Field (0.9) Oilfield Places > Europe > France > Arcachon Basin (1.0) Oilfield Places > South America > Colombia > Llanos Basin > Gacheta Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > United States > Kansas > Llanos Field (1.0) |
| Using Data Analytics to Understand the Impact of Enhanced Completion Designs and Production Trends Within the Wattenberg Field, Denver-Julesburg Basin, Colorado | https://www.onepetro.org/conference-paper/URTEC-2691890-MS   | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Wyoming > Skull Creek Field (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (0.9) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Codell Formation (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Niobrara Formation (0.9) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (0.9) |
| Maximizing Recoverable Reserves in Tight Reservoirs Using Geostatistical Inversion from 3-D Seismic: A Case Study From The Powder River Basin, USA | https://www.onepetro.org/conference-paper/SPE-178559-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Mesozoic (0.5) Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.5) | Oilfield Places > North America > United States > Montana > Frontier Formation (1.0) Oilfield Places > South America > Argentina > Patagonia > Golfo San Jorge Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) |
| A New Approach to Fluid-Flow Modeling of Directional Permeability in a Faulted Anticline, Little Sand Draw Field, Big Horn Basin, Wyoming. | https://www.onepetro.org/conference-paper/SPE-71344-MS       | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 7/11 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > United States > Wyoming > Tensleep Formation (1.0) Oilfield Places > North America > United States > Montana > Bighorn Basin (1.0) Oilfield Places > North America > United States > Wyoming > Bighorn Basin (1.0) Oilfield Places > North America > United States > Colorado > Park Field (0.9) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Tor Chalk Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/7 > Ekofisk Field > Ekofisk Chalk Formation (1.0) Oilfield Places > North America > United States > Wyoming > Little Sand Draw Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Central North Sea > Block 2/4 > Ekofisk Field > Ekofisk Chalk Formation (1.0) |
| Application Of Wireline Logs In Characterization And Evaluation Of Generation Potential Of Palaeocene-lower Eocene Source Rocks In Parts Of Upper Assam Basin, India | https://www.onepetro.org/journal-paper/SPWLA-1995-v36n3a3    |                                                              | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene > Lutetian (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene > Ypresian (1.0) | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (0.9) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Montana (0.9) Oilfield Places > North America > United States > Indiana > Illinois Basin > New Albany Shale (1.0) Oilfield Places > Asia > Bangladesh > Sylhet Field (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > Asia > India > Assam > Upper Assam Basin (1.0) Oilfield Places > Asia > India > Assam > Moran Field (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin > New Albany Shale (1.0) |
| High Resolution Sequence Stratigraphy Analysis in a Carbonate Reservoir from Borehole Resistivity Image: a Case Study from Tarim Basin, West China | https://www.onepetro.org/conference-paper/IPTC-17411-MS      | Country > Asia (1.0) Country > Asia > China (0.5) Country > North America (0.5) Country > North America > United States (0.5) | Geologic Time > Phanerozoic > Paleozoic > Ordovician (0.7) Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Paleozoic (0.9) | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Tazhong Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) |
| Depositional Controls over the Lacustrine Source Rocks of the Cuyana Basin. An Approach to Model a Mechanical Cyclicity Through an Integrated Analysis of Sequence Stratigraphy, Petrophysics and Rock Properties | https://www.onepetro.org/conference-paper/SPE-185529-MS      | Country > North America > United States (0.9) Country > North America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Triassic (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > North America > Canada > Alberta > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > Blanco Field (1.0) Oilfield Places > North America > Canada > British Columbia > Montney Formation Field > Montney Formation (1.0) Oilfield Places > South America > Argentina > Cuyana Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Cacheuta Basin (1.0) |
| Formation Evaluation of Multiple Pay Zones Within an Unconventional Reservoir (Permian Basin): An Integrated Interpretation using Elemental, Mineralogical, Programmed Pyrolysis, and Mud Gas Data. | https://www.onepetro.org/conference-paper/SPWLA-2015-DDD     | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Michigan > Michigan Basin > Chester Field (0.9) Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > Maverick Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Spraberry Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Big Lake Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Texas > Canyon Formation (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Eagle Ford Shale (0.9) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Dean Formation (0.9) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > Oceania > Australia (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Offshore (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Marfa Basin (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Cline Shale (0.9) Oilfield Places > Asia > Middle East > Kuwait > Ahmadi Governorate > Arabian Basin > Widyan Basin > Umm Gudair Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Block 210/24a > Lewis Field > Brent Group (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Texas > Abo Formation (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Val Verde Basin (0.9) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Along-Strike Structure Segmentation and Cross-Strike Transfer Faults in the Middle Devonian Marcellus Shale, Pennsylvania, Central Appalachian Basin: Implications for Gas Recovery Efficiency and Risk Assessment Using 3D Seismic Attribute Analysis | https://www.onepetro.org/conference-paper/SEG-2013-1309      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic > Devonian > Middle Devonian (0.4) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (0.9) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (0.9) |
| Fault Facies Identification to Determine Optimum Coal Cleat Occurence as Coal Bed Methane Reservoir Potential, Case Studies: Warukin Coal Bearing Formation (WCBF), Barito Basin, South Kalimantan, Indonesia | https://www.onepetro.org/conference-paper/URTEC-2460930-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5) Geologic Time > Phanerozoic > Cenozoic (0.5) | Oilfield Places > Asia > Indonesia > Kalimantan > Barito Basin > Tanjung Field > Tanjung Formation (1.0) Oilfield Places > Asia > Indonesia > Kalimantan > Pasir/Asem Basin > Warukin Formation (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Block 49/10a > Grove Field (1.0) Oilfield Places > Asia > Indonesia > Kalimantan > Berai Formation (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| Predicting Source Rock Quality Using GR Wireline Response and U<sub>maa</sub> vs. {lower case rho}<sub>maa</sub> Crossplots in the Lewis Shale, Green River Basin, Wyoming | https://www.onepetro.org/conference-paper/SPE-114963-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Overall Field (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Bakken Shale (1.0) Oilfield Places > North America > United States > Colorado > Washakie Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Colorado > Greater Green River Basin > Sand Wash Basin > Niobrara Formation (0.9) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Kansas (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Wyoming > Washakie Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Wyoming > Greater Green River Basin > Sand Wash Basin > Niobrara Formation (0.9) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > Lewis Field (1.0) |
| An Unconventional Approach to Determine the Presence of Natural Open Fractures From Openhole Logs in the Quintuco – Vaca Muerta Unconventional Play, Loma La Lata Field, Neuquen Basin, Argentina | https://www.onepetro.org/conference-paper/SPWLA-2013-W       | Country > South America (1.0) Country > South America > Argentina (0.7) |                                                              | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin > Cuitlahuac Field (1.0) Oilfield Places > South America > Argentina > Patagonia > Golfo San Jorge Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Sierras Blancas Block > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > United States > Colorado > Loma Field (0.9) |
| Wheeler&#x0027;s Confusion And the Seismic Revolution: How Geophysicists Saved Stratigraphy | https://www.onepetro.org/conference-paper/SEG-2009-3510      |                                                              |                                                              | Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| How To Assess a Depth of Permeability Impairment of the Wellbore Zone Using Drillstem-Testing Flow-Period Data | https://www.onepetro.org/journal-paper/SPE-157852-PA         |                                                              |                                                              | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) |
| Land 3D: Groups Or Single Sensors? Cables Or Radio? Geophysical And Operational Considerations | https://www.onepetro.org/conference-paper/SEG-2007-0006      |                                                              |                                                              | Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Application of Reprocessed Seismic Sections From Petroleum Exploration Surveys for Groundwater Studies, Eastern Abu Dhabi, UAE | https://www.onepetro.org/conference-paper/SPE-25538-MS       | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > UAE (0.7) |                                                              | Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > West Well (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Characterizing Volcanic Gas Reservoirs Using PP And PS Seismic Data: Case Study | https://www.onepetro.org/conference-paper/SEG-2006-1133      | Country > Asia (0.4) Country > North America > United States (0.3) Country > North America (0.3) Country > Asia > China (0.4) |                                                              | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| An Integrated Reservoir Characterization Study of a Giant Middle East Oil Field: Part 1-Geological Modelling | https://www.onepetro.org/conference-paper/SPE-25657-MS       |                                                              |                                                              | Oilfield Places > South America > Colombia > Arauca Department > Cano Limon Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > North America > United States > Arkansas > Smackover Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Utility and integration of Non Seismic data in Kurdistan     | https://www.onepetro.org/conference-paper/SPE-162642-MS      | Country > Asia (0.7) Country > Asia > Middle East (0.7)      |                                                              | Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Mission Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Tunisian Sidi El Kilani Oil Field Modeling                   | https://www.onepetro.org/conference-paper/SPE-125719-MS      |                                                              | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > Africa > Middle East > Tunisia > Northern Tunisia > North Kairouan Concession > Sidi El Kilani Field > Abiod Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > Africa > Middle East > Tunisia > Northern Tunisia > Pelagian Basin (1.0) Oilfield Places > Africa > Middle East > Tunisia > Tunisia Offshore > Pelagian Basin (1.0) |
| Water Control in Heavy-Oil Mature Field, Block 1AB           | https://www.onepetro.org/conference-paper/SPE-108039-MS      |                                                              |                                                              | Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cement Field (1.0) Oilfield Places > North America > United States > Texas > East Texas Basin > Vivian Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Use of Reservoir Simulation to Estimate Drainage Area and Recovery Factor of an In-Situ Combustion Project in a Complex Water-Drive Heavy Oil Reservoir | https://www.onepetro.org/conference-paper/SPE-170003-MS      | Country > North America (1.0)                                |                                                              | Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Rubiales Field (1.0) Oilfield Places > North America > United States > Alabama > Star Field (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Quifa Block > Quifa Field (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Cano Sur Block > Carbonera Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Tarapoa West Exploration Project &ndash; Integrated 3D Seismic Acquisition, Processing, and Interpretation Solution | https://www.onepetro.org/conference-paper/SPE-177192-MS      | Country > South America (0.6) Country > South America > Ecuador (0.6) |                                                              | Oilfield Places > South America > Peru > Napo Basin (1.0) Oilfield Places > South America > Ecuador > Shushufindi Field (1.0) Oilfield Places > South America > Ecuador > Napo Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Alice Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Calibrating volumetric aberrancy fracture prediction using borehole image logs and mud logs, application to the Mississippian limestone | https://www.onepetro.org/conference-paper/SEG-2017-17633192  | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (1.0) | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Conglomerate Identification and Mapping Leads to Development Success in a Mature Alaskan Field | https://www.onepetro.org/conference-paper/SPE-22163-MS       |                                                              |                                                              | Oilfield Places > North America > United States > Alaska > Redoubt Shoal Field (1.0) Oilfield Places > North America > United States > Alaska > West Fork Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Granite Point Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Beaver Creek Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Grayling Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Sterling Field (1.0) Oilfield Places > North America > United States > Alaska > Birch Hill Field (1.0) Oilfield Places > North America > United States > Alaska > Albert Kaloa Field (1.0) Oilfield Places > North America > United States > Alaska > Hemlock Reservoir (1.0) Oilfield Places > North America > United States > Alaska > Kenai Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Trading Bay Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Swanson River Field (1.0) Oilfield Places > North America > United States > Texas > Hill Field (1.0) Oilfield Places > North America > United States > Alaska > West Foreland Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) |
| THE SOUTHEASTERN PART OF THE GULF OF MEXICO: A NEW PETROLEUM PROVINCE OF THE 21ST CENTURY | https://www.onepetro.org/conference-paper/WPC-32127          | Country > North America (0.6)                                | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Florida (0.9) Oilfield Places > North America > Cuba > Varadero Field (1.0) Oilfield Places > North America > Cuba > Caribbean Sea > Yucatan Basin (0.9) Oilfield Places > North America > Mexico > Caribbean Sea > Yucatan Basin (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integrated Fractured Reservoir Characterization and Simulation: Application to Sidi El Kilani Field, Tunisia | https://www.onepetro.org/conference-paper/SPE-84455-MS       |                                                              | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > Africa > Middle East > Tunisia > Northern Tunisia > North Kairouan Concession > Sidi El Kilani Field > Abiod Formation (1.0) Oilfield Places > Africa > Middle East > Tunisia > Northern Tunisia > Pelagian Basin (1.0) Oilfield Places > Asia > Middle East > Oman > Qarn Alam Field (1.0) Oilfield Places > Africa > Middle East > Tunisia > Tunisia Offshore > Pelagian Basin (1.0) |
| A Study of the Interaction Mechanism between Hydraulic Fractures and Natural Fractures in the KS Tight Gas Reservoir | https://www.onepetro.org/conference-paper/SPE-174384-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > North America > United States > California > Lost Hills Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Research and Practice of Full Life Cycle Well Integrity in HTHP Well, Tarim Oilfield | https://www.onepetro.org/conference-paper/IPTC-19403-MS      | Country > Asia > China (0.5) Country > Asia (0.5)            |                                                              | Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Keshen Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Produced Water Reinjection in Mature Field With High Water Cut | https://www.onepetro.org/conference-paper/SPE-108050-MS      |                                                              |                                                              | Oilfield Places > North America > United States > Gulf of Mexico > DeSoto Canyon > Block 618 > San Jacinto Field (1.0) Oilfield Places > North America > United States > Texas > East Texas Basin > Vivian Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Re-looking of Gravity Data In Himalayan Fold-thrust Belt For Generation of an Integrated Geological Model - A Model Based Case Study | https://www.onepetro.org/conference-paper/SEG-2007-0826      |                                                              |                                                              | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Plains Field (1.0) |
| Brittleness Evaluation of Resource Plays by Integrating Petrophysics and Seismic Analysis | https://www.onepetro.org/conference-paper/SEG-2014-1679      | Country > North America > United States (0.5) Country > North America (0.5) |                                                              | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Strategies to Preserve the Data Fidelity at Far Offset       | https://www.onepetro.org/conference-paper/SEG-2014-0355      | Country > North America (0.5) Country > North America > United States (0.5) |                                                              | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Major Hydrocarbon Plays In the Mexican Sector of the Gulf of Mexico, the Caribbean, And Northern South America | https://www.onepetro.org/conference-paper/SEG-2011-2328      | Country > North America (1.0) Country > North America > United States (0.7) Country > South America (1.0) | Geologic Time > Phanerozoic (0.3)                            | Oilfield Places > North America > United States > Gulf of Mexico > Garden Banks > West Gulf Coast Tertiary Basin > Block 200 > Northwestern Field (1.0) Oilfield Places > South America (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| The Effect of Stimulation Methodologies on Production in the Jonah Field | https://www.onepetro.org/conference-paper/SPE-71048-MS       | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Wyoming > Green River Basin > Jonah Field (1.0) Oilfield Places > North America > United States > Wyoming > Hoback Basin (1.0) Oilfield Places > North America > United States > Colorado > Washakie Basin (1.0) Oilfield Places > North America > United States > Wyoming > Washakie Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Wyoming > Great Divide Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Wyoming > Wind River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Full Elastic Seismic Data Modeling of an Outcrop-based High-resolution Geological And Petrophysical Model, Book Cliffs (Utah, USA) | https://www.onepetro.org/conference-paper/SEG-2011-2891      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mesa Verde Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mesa Verde Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Gulf of Mexico > East Breaks > Block 945 > Diana Field (1.0) |
| Reservoir quality indicators from well logs and 3D–3-C seismic in the Marcellus Shale | https://www.onepetro.org/conference-paper/SEG-2016-13971068  | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Michigan > Michigan Basin > Hamilton Field > Lucas Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Advanced Workflows For Joint Modelling Of Sedimentological Facies And Diagenetic Properties. Impact On Reservoir Quality | https://www.onepetro.org/conference-paper/SPE-146621-MS      | Country > Europe (1.0) Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Montana > Big Horn Basin > Elk Basin Field (1.0) Oilfield Places > North America > United States > Wyoming > Big Horn Basin > Elk Basin Field (1.0) Oilfield Places > North America > United States > Montana > Bighorn Basin (1.0) Oilfield Places > North America > United States > Wyoming > Madison Reservoir (1.0) Oilfield Places > North America > United States > Wyoming > Bighorn Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > De Soto Canyon > East Gulf Coast Tertiary Basin > Norphlet Formation (1.0) Oilfield Places > Europe > Spain > Cantabrian Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Deep Injection Disposal: Environmental And Petroleum Geomechanics | https://www.onepetro.org/conference-paper/ISRM-ARMS6-2010-168 | Country > North America > Canada (1.0) Country > North America (1.0) |                                                              | Oilfield Places > Africa > Gabon > Ganga Field (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > Asia > Indonesia (1.0) Oilfield Places > Asia > India (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > North America > United States > Alaska (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Lithology Of Paleovalley-fills From Petrophysical Data: Mannville Group, Lower Cretaceous, Southern Alberta, Canada | https://www.onepetro.org/journal-paper/SPWLA-2001-v42n5a3    | Country > North America > Canada (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Cessford Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Upper Mannville Group (0.9) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Montana > Bell Creek Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Translating Outcrop Data to Flow Models, With Applications to the Ferron Sandstone | https://www.onepetro.org/journal-paper/SPE-57482-PA          | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Colorado > Piceance Basin > Plateau Field > Williams Fork Formation (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Utah > Ferron Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Plateau Field > Iles Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Porosity and Organic Content Analysis, Bone Spring and Wolfcamp Formations | https://www.onepetro.org/conference-paper/URTEC-2888683-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.5) Geologic Time > Phanerozoic (0.5) | Oilfield Places > North America > United States > New Mexico > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Wolfcamp Shale (0.9) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Progresses and Applications of Seismic Exploration Techniques for Complex Mountain Areas | https://www.onepetro.org/conference-paper/WPC-21-0545        |                                                              |                                                              | Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin (1.0) Oilfield Places > Asia > China > Shaanxi Province > Ordos Basin (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Northern North Sea > East Shetland Basin > Block 211/12a > Magnus Field > Magnus Sandstone Member (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) Oilfield Places > North America > United States > Louisiana > Many Field (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| 3D Seismic Curvature And Flexure For Unconventional Fractured Reservoir Characterization At Teapot Dome (Wyoming) | https://www.onepetro.org/conference-paper/SEG-2011-1145      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Wyoming > Tensleep Formation (1.0) Oilfield Places > North America > United States > Montana > Bighorn Basin (1.0) Oilfield Places > North America > United States > Wyoming > Bighorn Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin (1.0) Oilfield Places > North America > United States > Wyoming > Powder River Basin (1.0) Oilfield Places > North America > United States > Wyoming > Teapot Dome Field (0.9) Oilfield Places > North America > United States > Wyoming > Wind River Basin (1.0) Oilfield Places > North America > United States > Montana > Powder River Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Exploration in the Structurally Complex Humber Zone of Western Newfoundland | https://www.onepetro.org/conference-paper/SEG-2013-1246      | Country > North America > Canada (1.0) Country > North America (1.0) | Geologic Time > Phanerozoic > Paleozoic > Ordovician (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Ordovician > Lower Ordovician (0.4) | Oilfield Places > North America > Canada > Newfoundland > Gulf of St Lawrence Basin > St Anthony Basin > Deer Lake Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Mississippi Canyon > East Gulf Coast Tertiary Basin > Block 751 > Goose Field (0.9) Oilfield Places > North America > United States > Louisiana > Louisiana State Lease 18090 (1.0) Oilfield Places > North America > Canada > Quebec Offshore > Gulf of St Lawrence Basin > Anticosti Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Oman Deep Gas Exploration Opportunity: From drawing board to drilling activity | https://www.onepetro.org/conference-paper/SPE-142785-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Asia > Middle East > Oman (1.0) | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Oman > Fahud Salt Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > Asia > Middle East > Oman > Amin Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field > Haradh Field (1.0) Oilfield Places > Africa > Middle East > Egypt > Kareem Field (1.0) Oilfield Places > Asia > Middle East > Oman > Nimr Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Integrated Field Study for Production Optimization: Jonah Field - Sublette County, Wyoming | https://www.onepetro.org/conference-paper/SPE-59790-MS       |                                                              |                                                              | Oilfield Places > North America > United States > Wyoming > Green River Basin > Jonah Field (1.0) Oilfield Places > North America > United States > Wyoming > Hoback Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Horse Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Depositional, Diagenetic, And Tectonic Controls On Frontier Formation Reservoir Characteristics: Moxa Arch, Southwestern Wyoming | https://www.onepetro.org/conference-paper/SPE-29556-MS       | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Mesozoic (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.7) | Oilfield Places > North America > United States > Wyoming > Table Rock Field (1.0) Oilfield Places > North America > United States > Colorado > Washakie Basin (0.9) Oilfield Places > North America > United States > Wyoming > Washakie Basin (0.9) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > North America > United States > Wyoming > La Barge Field (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Arch Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Texas Panhandle Granite Wash Formation: Horizontal Development Solutions | https://www.onepetro.org/conference-paper/SPE-146651-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic (0.5) Geologic Time > Phanerozoic (0.5) | Oilfield Places > North America > United States > Texas > Anadarko Basin > Buffalo Wallow Field > Granite Wash Formation (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin > Granite Wash Formation (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin > Mobeetie Field (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Granite Wash Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| Regional Temperature Gradient: A Key To Tilted OOWC          | https://www.onepetro.org/conference-paper/SPE-53197-MS       |                                                              | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Abqaiq Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Dammam Field (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field > Haradh Field (1.0) Oilfield Places > Asia > Middle East > Bahrain > Bahrain Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) |
| Evidence and Implications for Significant Late and Post-Fold Fracturing on Detachment Folds in the Lisburne Group of the Northeastern Brooks Range | https://www.onepetro.org/journal-paper/SPE-84845-PA          | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Alaska > North Slope > Lisburne Field (1.0) Oilfield Places > Asia > Middle East > Iran > Asmari Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A Unique Cost Effective Technique For One Trip Selective Gravel Packing Over Multiple Zones: Dacion Field Case Study | https://www.onepetro.org/conference-paper/SPE-59168-MS       |                                                              |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area (1.0) Oilfield Places > North America > United States > California > Beta Field (1.0) Oilfield Places > South America > Bolivia > Tarija Department > Sub-Andean Basin > San Antonio Field (0.9) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Eastern Venezuela Basin > Carabobo Blocks > Dacion Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Analysis Of High Resolution Sequence Stratigraphy Based On Imaging Logs A Case Study On Bmm Field In W. Sichuan, China | https://www.onepetro.org/conference-paper/SPWLA-2002-LL      | Country > Asia (1.0) Country > Asia > China (1.0)            | Geologic Time > Phanerozoic > Mesozoic (0.9) Geologic Time > Phanerozoic > Mesozoic > Jurassic (0.7) Geologic Time > Phanerozoic (1.0) | Oilfield Places > South America > Brazil > Campos Basin (1.0) Oilfield Places > Asia > China > Sichuan Province > Sichuan Basin > Southwest Field > Longwangmiao Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Good Field (1.0) Oilfield Places > North America > United States > Texas > San Andres Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Waterflood Recovery and Fluid Flow Upscaling in a Shallow Marine and Fluvial Sandstone Sequence | https://www.onepetro.org/conference-paper/SPE-30783-MS       |                                                              |                                                              | Oilfield Places > North America > United States > Colorado > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin > San Juan Basin Field > Mancos Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A Unique Cost-Effective Technique for One-Trip Selective Gravel Packing Over Multiple Zones: Dacion Field Case Study | https://www.onepetro.org/journal-paper/SPE-75327-PA          |                                                              |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area (1.0) Oilfield Places > North America > United States > California > Beta Field (1.0) Oilfield Places > South America > Bolivia > Tarija Department > Sub-Andean Basin > San Antonio Field (0.9) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Field (1.0) Oilfield Places > North America > United States > Texas > Alliance Field > Barnett Shale (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Eastern Venezuela Basin > Carabobo Blocks > Dacion Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| An Oil-Source Rock Correlation Examining the Potential of the Chattanooga Shale as a Source Rock for Oil within the Spivey-Grabs-Basil Field, Kingman and Harper Counties, Kansas | https://www.onepetro.org/conference-paper/URTEC-2432592-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous (1.0) Geologic Time > Phanerozoic > Paleozoic > Carboniferous > Mississippian (1.0) | Oilfield Places > North America > United States > Oklahoma > Anadarko Basin (1.0) Oilfield Places > North America > United States > Kansas > Spivey Grabs Field (1.0) Oilfield Places > Asia > Middle East > Turkey > Sinop Basin (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cana Woodford Shale (1.0) Oilfield Places > North America > United States > Texas > Anadarko Basin (1.0) Oilfield Places > North America > United States > Wyoming > Cowley Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| From Outcrop to Producing Reservoirs: Applying Jal Az Zor Outcrop Studies to A Multi-Disciplinary Development Approach In Kuwait Heavy Oil Fields | https://www.onepetro.org/conference-paper/SPE-193686-MS      | Country > Asia > Middle East > Kuwait (1.0) Country > Asia > Middle East (1.0) Country > Asia (1.0) | Geologic Time > Phanerozoic > Cenozoic > Neogene (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.5) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Asia > Middle East > Kuwait > North Kuwait (1.0) Oilfield Places > North America > United States > Colorado > Young Field (1.0) Oilfield Places > North America > United States > Texas > Sabinas - Rio Grande Basin > Shield Field (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Southern Basin > Shallow Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Columbus Basin (1.0) |
| Understanding Induced Fracture Complexity in Different Geological Settings Using DFIT Net Fracture Pressure | https://www.onepetro.org/conference-paper/SPE-162814-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Smackover Formation (1.0) Oilfield Places > North America > Canada > Alberta > Slave Point Formation (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Europe > Norway > Norwegian Sea (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin > Clarke Lake Field (1.0) Oilfield Places > North America > United States > Texas > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > Oceania > Australia > South Australia > Cooper Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Western Canada Foreland Basin (1.0) Oilfield Places > North America > United States > Arkansas > Haynesville Shale (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Horn River Basin > Horn River Shale (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin (1.0) Oilfield Places > North America > United States > Louisiana > East Texas Salt Basin > Bossier Shale (1.0) Oilfield Places > North America > United States > Texas > Haynesville Shale (1.0) Oilfield Places > Oceania > Australia > Queensland > Cooper Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Montney Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > United States > Louisiana > Haynesville Shale (1.0) |
| Characterizing Alaska Overburden                             | Invalid URL                                                  | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Alaska > North Slope > Beaufort Sea > Endicott Field > Kekiktuk Formation (0.9) Oilfield Places > North America > United States > Alaska > North Slope > Lisburne Field (0.9) Oilfield Places > North America > United States > Alaska > North Slope > Prudhoe Bay Field > Ivishak Reservoir (0.9) Oilfield Places > North America > United States > Alaska > Nenana Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > Carnarvon Basin (1.0) Oilfield Places > North America > United States > Alaska > West Foreland Field (0.9) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Sterling Field (0.9) Oilfield Places > North America > United States > Texas > East Texas Basin > Colville Field (1.0) |
| Geomechanical-Evaluation Enabled Successful Stimulation of a High-Pressure/High-Temperature Tight Gas Reservoir in Western China | https://www.onepetro.org/journal-paper/SPE-178438-PA         | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Texas > Hugoton Field (0.9) Oilfield Places > North America > United States > Oklahoma > Hugoton Field (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin > Dabei Field (1.0) Oilfield Places > North America > United States > Kansas > Hugoton Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Kansas > Panoma Field (0.9) |
| Phanerozoic Plate Reconstructions of the Middle East: Insights Into the Context of Arabian Tectonics and Sedimentation | https://www.onepetro.org/conference-paper/SPE-118062-MS      | Country > Asia (1.0) Country > Asia > Middle East (1.0)      | Geologic Time > Phanerozoic > Paleozoic > Ordovician (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Devonian (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) Geologic Time > Phanerozoic > Paleozoic > Cambrian (1.0) | Oilfield Places > North America > United States > Illinois > Aden Field (0.9) Oilfield Places > Asia > Middle East > Saudi Arabia > Eastern Province > Al-Ahsa Governorate > Ghawar Field (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Safah Field (1.0) Oilfield Places > Africa > Middle East > Libya > Murzuq Basin > Elephant Field (1.0) Oilfield Places > Asia > Middle East > Iran > Gachsaran Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Middle East > Oman > Shuaiba Formation (1.0) |
| Passive Seismic Monitoring and Integrated Geomechanical Analysis of a Tight-Sand Reservoir During Hydraulic-Fracture Treatment, Flowback and Production | https://www.onepetro.org/conference-paper/SPE-2014-1929223-MS | Country > North America > Canada (0.7) Country > North America > United States (0.5) Country > North America (1.0) |                                                              | Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Medicine River Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Plains Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Hoadley Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Alberta Basin (1.0) |
| TWA Article The Effects of Midstream on Unconventional Development: A Geoscience Perspective | https://www.spe.org/en/twa/twa-article-detail/?art=2679      | Country > North America (1.0) Country > North America > United States (1.0) Country > South America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Reef Formation (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > United States > Colorado > North Park Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Lodgepole Formation (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (0.9) Oilfield Places > North America > United States > North Dakota > Williston Basin > Dolphin Field > Dawson Bay Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > Oceania > New Zealand > PEP 38348 > East Coast Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > Bangladesh (1.0) Oilfield Places > Africa > Middle East > Libya (0.9) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Rub al Khali Basin > North Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > South America > Venezuela > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| TWA Article The Effects of Midstream on Unconventional Development: A Geoscience Perspective | https://www.spe.org/en/twa/twa-article-detail/?subject=I%20wanted%20you%20to%20see%20this%20site&body=The%20Effects%20of%20Midstream%20on%20Unconventional%20Development:%20A%20Geoscience%20Perspective%0A%0ASuccessful%20and%20commercial%20unconventional%20plays%20benefit%20in%20many%20cases%20from%20midstream%20activity%20that%20occurred%20decades%20earlier.%20In%20this%20article,%20authors%20look%20at%20the%20evolution%20of%20resource%20plays%20in%20light%20of%20the%20availability%20of%20midstream%20infrastructure.%0A%0Ahttps://www.spe.org/en/twa/twa-article-detail/art=2679 | Country > North America > United States (1.0) Country > North America (1.0) Country > South America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Reef Formation (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > United States > Colorado > North Park Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Lodgepole Formation (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (0.9) Oilfield Places > North America > United States > North Dakota > Williston Basin > Dolphin Field > Dawson Bay Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > Oceania > New Zealand > PEP 38348 > East Coast Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > Bangladesh (1.0) Oilfield Places > Africa > Middle East > Libya (0.9) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Rub al Khali Basin > North Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > South America > Venezuela > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| The Potential Role of Pyrite Oxidation In Corrosion And Reservoir Souring | https://www.onepetro.org/journal-paper/PETSOC-98-01-05       | Country > North America (1.0) Country > North America > Canada (0.7) |                                                              | Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Rapdan Field (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Colorado Field (1.0) Oilfield Places > North America > United States > Oklahoma > Anadarko Basin > Cement Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Mineral Field > Eagle Ford Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Geological Controls on the Origin of Heavy Oil and Oil Sands and Their Impacts on In Situ Recovery | https://www.onepetro.org/journal-paper/PETSOC-08-04-37       | Country > North America (1.0)                                |                                                              | Oilfield Places > North America > United States > California > Cymric Field (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (0.9) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (0.9) Oilfield Places > North America > United States > California > Monterey Formation (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > Bacchus Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (0.9) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Liaoning Province > Liaohe Basin (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (0.9) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (0.9) |
| Textural and Mineralogical Characteristics of Chicontepec Reservoirs in Mexico; Keys to Understanding Oil Productivity | https://www.onepetro.org/conference-paper/IPTC-17813-MS      | Country > North America > Mexico (1.0) Country > North America (1.0) |                                                              | Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Gulf of Mexico > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin > Chicontepec Basin > Chicontepec Field > Chicontepec Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Spraberry Trend Field (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Fulmar Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Architecture, Sedimentary Infill And Petroleum Potential Of The Algerian Offshore | https://www.onepetro.org/conference-paper/OMC-2009-037       |                                                              | Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Tortonian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > Europe > France > Parentis Basin (1.0) Oilfield Places > Europe > France > Mediterranean Sea > Mediterranean Basin > Balearic Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Northern Algeria > Chelif Basin > Tliouanet Field (0.9) Oilfield Places > North America > United States > Alaska > Arctic Ocean > Arctic Basin > Amerasia Basin > Canadian Basin (0.9) Oilfield Places > Europe > Czech Republic > Most Basin (0.9) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > Europe > Italy > Mediterranean Sea > Tyrrhenian Sea > Vavilov Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Northern Algeria > Hodna Basin > Oued Gueterini Field (1.0) Oilfield Places > Europe > France > Aquitaine Basin (1.0) Oilfield Places > Europe > Italy > Mediterranean Sea > Tyrrhenian Sea > Marsili Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Volumetric aberrancy to map subtle faults and flexures       | https://www.onepetro.org/conference-paper/SEG-2017-17632807  | Country > North America (0.5) Country > North America > United States (0.3) | Geologic Time > Phanerozoic > Paleozoic (0.5) Geologic Time > Phanerozoic (0.7) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| How Diagnostic Fracture Injection Tests (DFITs) Show Horizontal Plane Tensile and Shear Fractures in Various Stress Settings | https://www.onepetro.org/conference-paper/URTEC-2670018-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Duvernay Shale Field > Durvernay Shale (1.0) Oilfield Places > North America > Canada > Alberta > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > United States > Texas > Colorado Field (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > Canada > Alberta > Cardium Formation (1.0) |
| Integrated Microseismic Monitoring for Field Optimization in the Marcellus Shale - A Case Study | https://www.onepetro.org/conference-paper/SPE-161965-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.7) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.5) Geologic Time > Phanerozoic > Paleozoic (0.7) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > West Gulf Coast Tertiary Basin > Ray Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| The Effects of Fracture Orientation and Elastic Property Anisotropy on Hydraulic Fracture Conductivity in the Marcellus Shale | https://www.onepetro.org/conference-paper/SPE-174870-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Arkansas > Fayetteville Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| The Sarawak Bunguran Fold Belt: Structural Development in the Context of South China Sea Tectonics | https://www.onepetro.org/conference-paper/IPTC-18197-MS      | Country > Asia > Viet Nam (0.5) Country > Asia > China (0.4) Country > Asia > Malaysia (0.4) Country > Asia > Indonesia (0.4) Country > Asia (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) | Oilfield Places > Asia > Brunei > Miri Field (1.0) Oilfield Places > Asia > Indonesia > South Natuna Sea > Block B > Belida Field (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak - East Natuna Basin > Block SK8 > Jintan Field (1.0) Oilfield Places > Asia > Indonesia > Natuna Sea > Sarawak - East Natuna Basin > Natuna Field (1.0) Oilfield Places > Asia > Malaysia > Sabah Offshore > Sabah Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico (0.9) Oilfield Places > Asia > Indonesia > Natuna Sea > East Natuna Basin > Natuna D-Alpha Field (1.0) Oilfield Places > Asia > Malaysia > Sarawak Offshore > Sarawak - East Natuna Basin > Central Luconia Field (1.0) Oilfield Places > Asia > China > South China Sea > Penyu Basin (1.0) Oilfield Places > Asia > Indonesia > Natuna Sea > West Natuna Basin (1.0) Oilfield Places > Asia > Vietnam > South China Sea > Nam Con Son Basin > Block 05/2 > Hai Thach Field (1.0) Oilfield Places > Africa > Nigeria > Niger Delta > Niger Delta Basin (0.9) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Hill Field (1.0) Oilfield Places > Asia > Uzbekistan > Phu Khanh Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Malaysia > South China Sea > Malay Basin (1.0) |
| A New Method for Production Decline Analysis of Tight Gas Formations | https://www.onepetro.org/conference-paper/SPE-138149-MS      |                                                              |                                                              | Oilfield Places > North America > Canada > Alberta > Elmworth Wapiti Field (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Northwest Territories > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Montney Formation Field > Montney Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Western Canada Sedimentary Basin (1.0) Oilfield Places > North America > United States > Kentucky > Quality Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Bluesky Formation (0.9) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Elemental Analysis as a Tool in Determining Wellbore Stability Issues | https://www.onepetro.org/conference-paper/SPE-178660-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Inferring In Situ Stresses In a Naturally Fractured Heavy Oil Field | https://www.onepetro.org/conference-paper/ARMA-2012-434      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic (0.5) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Middle East > Iraq > Arabian Basin > Widyan Basin (0.9) Oilfield Places > Europe > United Kingdom > North Sea > Southern North Sea > Block 49/11b > Tethys Field (1.0) Oilfield Places > Asia > Middle East > Iran > Zagros Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia > Arabian Basin > Widyan Basin (0.9) Oilfield Places > Asia > Middle East > Iraq > Zagros Basin (1.0) Oilfield Places > South America > Brazil > Rio Grande do Norte State Offshore > Potiguar Basin (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin > Reynosa-Monterrey Block > Monterrey Field (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > North America > United States > Colorado > Piceance Basin > Williams Fork Formation (1.0) |
| Capturing Depositional Uncertainty: Sunrise-Troubadour Giant Gas-Condensate Fields | https://www.onepetro.org/conference-paper/SPE-59406-MS       |                                                              |                                                              | Oilfield Places > North America > Canada > British Columbia > Alberta Deep Basin > Greater Peace River High Basin > Sunrise Field > Montney Formation (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > WA-274-P > Browse Basin > Plover Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Western Canada Sedimentary Basin > Sunset Field > Montney Formation (0.9) Oilfield Places > Oceania > Timor-Leste > Timor Sea > Bonaparte Basin > Sunrise Troubadour Field (1.0) Oilfield Places > Oceania > Australia > Western Australia > North West Shelf > WA-315-P > Browse Basin > Plover Formation (1.0) Oilfield Places > Oceania > Australia > Timor Sea > Bonaparte Basin > Sunrise Troubadour Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Sunset Field > Montney Formation (0.9) Oilfield Places > North America > United States > New Mexico > Horseshoe Canyon Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Greater Peace River High Basin > Sunrise Field > Montney Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| PD 7(2) Exploration Play Concepts in Indonesia               | https://www.onepetro.org/conference-paper/WPC-16206          | Country > Asia (1.0) Country > Asia > Indonesia (1.0)        | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) | Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin > Wells Field (1.0) Oilfield Places > Asia > Indonesia > Sumatra (1.0) Oilfield Places > Asia > Indonesia > East Kalimantan > Makassar Strait > Kutei Basin (1.0) Oilfield Places > Asia > Indonesia > North Sumatra > North Sumatra Basin > B Block > Arun Field (1.0) Oilfield Places > Asia > Indonesia > Java Sea (1.0) Oilfield Places > Asia > Indonesia > East Kalimantan > Barito Basin > Tanjung Field > Tanjung Formation (1.0) Oilfield Places > Asia > Indonesia > East Kalimantan Offshore > Makassar Strait > Kutei Basin (1.0) Oilfield Places > Asia > Indonesia > Java > Northwest Java Basin > Warukin Formation (1.0) Oilfield Places > Asia > Indonesia > Salawati Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > Myanmar > Tertiary Basin (1.0) Oilfield Places > Asia > Indonesia > Kalimantan > Barito Basin (1.0) |
| Stratigraphic Architecture of the Niobrara Formation, Wattenberg Field Area, Colorado | https://www.onepetro.org/conference-paper/URTEC-2435024-MS   | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Wyoming > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > East Gulf Coast Tertiary Basin > Block 110 > Rocky Field (1.0) Oilfield Places > North America > United States > Colorado > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > Asia > Thailand > Gulf of Thailand > Western Basin (1.0) Oilfield Places > North America > United States > Nebraska > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Wyoming > Silo Field (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin > Wattenberg Field > Codell Formation (0.9) Oilfield Places > North America > United States > Kansas > Laramie Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > Nebraska > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Colorado > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > North America > United States > Wyoming > DJ (Denver-Julesburg) Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Primary Depositional Controls on Oil Shale Potential in the Karoo-Parana Basins: A Global Sequence Stratigraphic and Geodynamic Perspective | https://www.onepetro.org/conference-paper/SPE-168706-MS      | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Permian > Cisuralian (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (1.0) | Oilfield Places > North America > United States > Utah > Green River Basin (1.0) Oilfield Places > North America > United States > Texas > Spraberry Formation (1.0) Oilfield Places > North America > United States > New Mexico > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Bone Spring Formation (1.0) Oilfield Places > Africa > South Africa > Karoo Basin (1.0) Oilfield Places > South America > Parana Basin (1.0) Oilfield Places > North America > United States > Wyoming > Green River Basin (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Midland Basin (1.0) Oilfield Places > South America > Uruguay (1.0) Oilfield Places > North America > United States > Texas > Yeso Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Development of the Gas Resource Assessment for the Papua New Guinea PNG LNG Project | https://www.onepetro.org/conference-paper/SPE-135816-MS      |                                                              | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Toro Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Southern Highlands > Papuan Basin > Kutubu Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Southern Highlands > Petroleum Development Licence-2 (PDL-2) > Papuan Basin > Moran Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Papuan Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Southern Highlands > Petroleum Development Licence-6 (PDL 6) > Papuan Basin > Moran Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Southern Highlands > Petroleum Development Licence-5 (PDL-5) > Papuan Basin > Moran Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Southern Highlands > Papuan Basin > Hides Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Toro reservoir (1.0) Oilfield Places > Oceania > Papua New Guinea > Southern Highlands > Papuan Basin > Gobe Field (0.9) |
| Increasing Production by Diagnosing Well Productivity: A Case Study for Other Mature Fields | https://www.onepetro.org/conference-paper/SPE-184932-MS      | Country > South America (0.7) Country > South America > Venezuela (0.4) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (0.5) | Oilfield Places > South America > Venezuela > Monagas State > Eastern Venezuela Basin > Santa Barbara Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > South America > Bolivia > Tarija Department > Sub-Andean Basin > San Antonio Field (0.9) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (0.9) Oilfield Places > South America > Venezuela > Anzoategui State > Eastern Venezuela Basin > Tacata Field (0.9) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Carito Field (1.0) Oilfield Places > South America > Venezuela > Monagas State > Aguasay Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > South America > Venezuela > Anzoategui State > Oficina Area > Eastern Venezuela Basin > Mulata Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (0.9) |

#### Query: Foreland basin; taxnodes:Oilfield Places|Asia|China && taxnodes:SPE Disciplines|Reservoir Description and Dynamics; (Rows Total 58)

| Title                                                        | Download Link                                                | Country                                                      | Geologic Time                                                | Oilfield Places                                              |
| ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ |
| Oil Sands Gathering Conditions And Models In Compressional Basin | https://www.onepetro.org/conference-paper/ISOPE-I-08-437     | Country > North America > Canada (0.7) Country > North America (0.7) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.9) | Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Foreland Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Greater Peace River High Basin > Dunvegan Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Fengcheng Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Athabasca Oil Sands Region > McMurray Formation (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Qigu Field (1.0) Oilfield Places > Asia > China > South China Sea > China Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Deep Basin > Mannville Field (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Athabasca Oil Sands > Athabasca Oil Sands Project (1.0) Oilfield Places > North America > Canada > Western Canada Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Junggar Basin > Hongshanzui Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Wuerhe Field (1.0) |
| Sequence Stratigraphic Analysis of a Semiregional Depth Migrated Profile, Maturín Sub-basin, Eastern Venezuela Basin. | https://www.onepetro.org/conference-paper/SEG-1998-0574      | Country > South America (0.7) Country > South America > Venezuela (0.7) | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) |
| Integrated Sedimentary Basin Analysis for Petroleum Exploration and Production | https://www.onepetro.org/conference-paper/OTC-4842-MS        | Country > North America (1.0)                                | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Cariaco Basin (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) |
| High-resolution Sequence Stratigraphy and Reservoir Characterization Applied to Mature Fields: Example from Eastern Venezuela Basin | https://www.onepetro.org/conference-paper/SPE-69602-MS       |                                                              |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Fields Field (0.9) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area > Eastern Venezuela Basin > Mata Field (1.0) Oilfield Places > South America > Venezuela > Guarico State > Merecure Formation (1.0) Oilfield Places > South America > Venezuela > Monagas State > Las Piedras Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Lithofacies Analysis and Modelling of the Kookfontein Deltaic Successions, Tanqua Depocenter, Southwest Karoo Basin, South Africa. | https://www.onepetro.org/conference-paper/SPE-130508-MS      |                                                              | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > Europe > Spain > Ainsa Basin (1.0) Oilfield Places > Africa > South Africa > Karoo Basin (1.0) Oilfield Places > South America > Venezuela > Orinoco Oil Belt > Eastern Venezuela Basin > Sincor Field (1.0) Oilfield Places > North America > United States > Alaska > North Slope > Beaufort Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Developing a mechanical earth model using tectonic deformation coefficients in Ceuta VLG-3676 field, Maracaibo basin, Venezuela | https://www.onepetro.org/conference-paper/OTC-25240-MS       | Country > South America (0.9) Country > South America > Venezuela (0.7) Country > North America (0.5) Country > North America > United States (0.5) | Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (0.7) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene (0.7) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > South America > Venezuela > Lake Maracaibo > La Rosa Field (1.0) Oilfield Places > South America > Venezuela > Trujillo State > Maracaibo Basin > Ayacucho Blocks > Ceuta-Tomoporo Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > South America > Venezuela > Zulia State > Maracaibo Basin > Ayacucho Blocks > Lagunillas Field (1.0) |
| Chemostratigraphical Characterization of Stratigraphic Sequences: Upper B Sandstones of Eocene Misoa Formation, Maracaibo Basin, Western Venezuela | https://www.onepetro.org/conference-paper/SPE-177100-MS      | Country > North America > United States (0.9) Country > North America (1.0) Country > South America > Venezuela (0.7) Country > South America (1.0) | Geologic Time > Phanerozoic > Cenozoic (0.7) Geologic Time > Phanerozoic (1.0) | Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Lake Maracaibo Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Cariaco Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| [2]5 Sequence Stratigraphie Analysis of Northeastern Maracaibo Basin, Venezuela | https://www.onepetro.org/conference-paper/WPC-26116          |                                                              | Geologic Time > Phanerozoic > Cenozoic > Paleogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Paleogene > Eocene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > North America > United States > New Mexico > Marcelina Field (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Lake Maracaibo Field (1.0) |
| [1]5 Monagas Thrust-Fold Belt in the Eastern Venezuela Basin: Anatomy of a Giant Discovery of the 1980s | https://www.onepetro.org/conference-paper/WPC-24105          | Country > South America (1.0) Country > South America > Venezuela (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Quiriquire Field (0.9) Oilfield Places > South America > Venezuela > Guarico State > Merecure Formation (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Carito Field (0.9) Oilfield Places > South America > Venezuela > Monagas State > Eastern Venezuela Basin > Maturin Basin > Orocual Field > Las Piedras Formation (0.9) Oilfield Places > North America > Trinidad and Tobago > Trinidad Field (1.0) Oilfield Places > South America > Venezuela > Monagas State > Eastern Venezuela Basin > Maturin Basin > Orocual Field > San Juan Formation (0.9) Oilfield Places > South America > Venezuela > Monagas State > Eastern Venezuela Basin > Maturin Basin > Orocual Field > Carapita Formation (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Methodology for Petrophysical and Geomechanical Analysis of Shale Plays. Case Study: La Luna and Capacho Formations, Maracaibo Basin. | https://www.onepetro.org/conference-paper/SPE-185606-MS      | Country > North America (1.0) Country > North America > United States (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous > Campanian (0.5) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Venezuela > Tachira State > Tarra Field (1.0) Oilfield Places > South America > Colombia > Mirador Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > South America > Venezuela > La Rosa Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Barnett Shale (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Ayacucho Blocks > Lagunillas Field (1.0) Oilfield Places > North America > United States > Kentucky > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Lagomar Field (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > South America > Colombia > Aguardiente Formation (1.0) Oilfield Places > North America > Canada > British Columbia > Sierra Field (1.0) Oilfield Places > South America > Venezuela > Paraguana Basin (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Lake Maracaibo Basin > Concepcion Field (1.0) Oilfield Places > South America > Venezuela > Zulia State > Maracaibo Basin > Ayacucho Blocks > Boscan Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Maracaibo Basin > Lago Field (1.0) Oilfield Places > North America > United States > Indiana > Illinois Basin > New Albany Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New Mexico > Marcelina Field (0.9) Oilfield Places > North America > United States > Colorado > Piceance Basin > Greater Grand Valley Field Complex Field > Williams Fork Formation (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Mara Field (1.0) Oilfield Places > South America > Peru > Trujillo Basin (1.0) Oilfield Places > North America > United States > Illinois > Illinois Basin > New Albany Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| R Sands Production in an Oil Field of Eastern Venezuela Basin: Example of Change in the Operation Strategy in a Mature Field Reactivation | https://www.onepetro.org/conference-paper/SPE-108092-MS      | Country > South America (1.0)                                | Geologic Time > Phanerozoic (1.0)                            | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Guarico State > Merecure Formation (0.9) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Leona Field > Eagle Ford Shale (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Monagas State > Las Piedras Formation (0.9) |
| Applications of Organic Geochemistry in Rayoso Formation Characterization: Chihuido De La Sierra Negra - Lomita Field, Neuquina Basin, Argentina | https://www.onepetro.org/conference-paper/SPE-107869-MS      |                                                              |                                                              | Oilfield Places > North America > United States > California > Cymric Field (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/5 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/6 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/6 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/5 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/3 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > South America > Argentina > Mendoza Province > Chachahuen Block > Rayoso Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/2 > Troll Field > Sognefjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/3 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Europe > Norway > North Sea > Northern North Sea > Block 31/2 > Troll Field > Fensfjord Formation (1.0) Oilfield Places > Asia > Middle East > Kuwait > Southeastern Kuwait > Greater Burgan Fields (1.0) |
| Challenging Complex Deltaic Reservoirs in the Orinoco Heavy-Oil Belt Aided by New-Generation Azimuthal Deep Resistivity Tools and Advanced Real-Time Geosteering Techniques: Successful Case Study from Eastern Venezuela Basin | https://www.onepetro.org/conference-paper/SPE-139134-MS      |                                                              |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > Europe > Norway > Norwegian Sea > Snilehorn Prospect > Åre Formation (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Boyaca Basin (0.9) Oilfield Places > South America > Venezuela > Orinoco Oil Belt > Eastern Venezuela Basin > Zuata Field (1.0) Oilfield Places > South America > Venezuela > Temblador Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| In-Situ Stress State Eastern Cordillera (Colombia)           | https://www.onepetro.org/conference-paper/SPE-81074-MS       |                                                              |                                                              | Oilfield Places > South America > Colombia > Mirador Formation (1.0) Oilfield Places > South America > Colombia > Barco Formation (1.0) Oilfield Places > South America > Colombia > Casanare Department > Llanos Basin > Cupiagua Field (1.0) Oilfield Places > South America > Venezuela > Maracaibo Basin > La Paz Field (1.0) Oilfield Places > South America > Colombia > Guadalupe Formation (1.0) Oilfield Places > South America > Colombia > Llanos Basin > Los Cuervos Formation (0.9) Oilfield Places > South America > Colombia > Casanare Department > Cusiana Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| PP-PS joint seismic interpretation in the Orinoco Oil Belt, Venezuela | https://www.onepetro.org/conference-paper/SEG-2017-17784565  | Country > South America (0.9) Country > South America > Venezuela (0.7) |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Orinoco Oil Belt > Eastern Venezuela Basin > Zuata Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| An Evaluation of Enhanced Oil Recovery Strategies for Extra Heavy Oil Reservoir after Cold Production without Sand in Orinoco, Venezuela | https://www.onepetro.org/conference-paper/SPE-191177-MS      | Country > North America (0.7) Country > South America (0.7) Country > South America > Venezuela (0.6) |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > Asia > China > Liaoning Province > Liaohe Basin > Liaohe Field (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Cold Lake Oil Sands Project > Clearwater Formation (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A Unique Cost Effective Technique For One Trip Selective Gravel Packing Over Multiple Zones: Dacion Field Case Study | https://www.onepetro.org/conference-paper/SPE-59168-MS       |                                                              |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area (1.0) Oilfield Places > North America > United States > California > Beta Field (1.0) Oilfield Places > South America > Bolivia > Tarija Department > Sub-Andean Basin > San Antonio Field (0.9) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Eastern Venezuela Basin > Carabobo Blocks > Dacion Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| A Unique Cost-Effective Technique for One-Trip Selective Gravel Packing Over Multiple Zones: Dacion Field Case Study | https://www.onepetro.org/journal-paper/SPE-75327-PA          |                                                              |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area (1.0) Oilfield Places > North America > United States > California > Beta Field (1.0) Oilfield Places > South America > Bolivia > Tarija Department > Sub-Andean Basin > San Antonio Field (0.9) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Field (1.0) Oilfield Places > North America > United States > Texas > Alliance Field > Barnett Shale (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Eastern Venezuela Basin > Carabobo Blocks > Dacion Field (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Utilizing Old Logs to Enhance Static Reservoir Models Prior to Simulation In Mature Oil Fields, Acema Area, Eastern Venezuela | https://www.onepetro.org/conference-paper/SPE-69600-MS       |                                                              |                                                              | Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Guarico State > Eastern Venezuela Basin > Budare Field > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Guarico State > Eastern Venezuela Basin > Budare Field > Merecure Formation (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| TWA Article The Effects of Midstream on Unconventional Development: A Geoscience Perspective | https://www.spe.org/en/twa/twa-article-detail/?art=2679      | Country > North America (1.0) Country > North America > United States (1.0) Country > South America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Reef Formation (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > United States > Colorado > North Park Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Lodgepole Formation (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (0.9) Oilfield Places > North America > United States > North Dakota > Williston Basin > Dolphin Field > Dawson Bay Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > Oceania > New Zealand > PEP 38348 > East Coast Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > Bangladesh (1.0) Oilfield Places > Africa > Middle East > Libya (0.9) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Rub al Khali Basin > North Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > South America > Venezuela > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| TWA Article The Effects of Midstream on Unconventional Development: A Geoscience Perspective | https://www.spe.org/en/twa/twa-article-detail/?subject=I%20wanted%20you%20to%20see%20this%20site&body=The%20Effects%20of%20Midstream%20on%20Unconventional%20Development:%20A%20Geoscience%20Perspective%0A%0ASuccessful%20and%20commercial%20unconventional%20plays%20benefit%20in%20many%20cases%20from%20midstream%20activity%20that%20occurred%20decades%20earlier.%20In%20this%20article,%20authors%20look%20at%20the%20evolution%20of%20resource%20plays%20in%20light%20of%20the%20availability%20of%20midstream%20infrastructure.%0A%0Ahttps://www.spe.org/en/twa/twa-article-detail/art=2679 | Country > North America > United States (1.0) Country > North America (1.0) Country > South America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canada Sedimentary Basin > Alberta Basin > Reef Formation (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > United States > Colorado > North Park Basin > Niobrara Formation (1.0) Oilfield Places > North America > United States > North Dakota > Williston Basin > Lodgepole Formation (1.0) Oilfield Places > North America > United States > California > San Joaquin Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Gulf Coast Basin (0.9) Oilfield Places > North America > United States > North Dakota > Williston Basin > Dolphin Field > Dawson Bay Formation (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > Oceania > New Zealand > PEP 38348 > East Coast Basin (0.9) Oilfield Places > North America > United States > New Mexico > Permian Basin (1.0) Oilfield Places > Asia > Bangladesh (1.0) Oilfield Places > Africa > Middle East > Libya (0.9) Oilfield Places > Asia > Middle East > Qatar > Arabian Gulf > Rub al Khali Basin > North Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > South America > Venezuela > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Applications and Developments of Sequence Stratigraphy in Latin America: Synthesis of Exploration and Development Experiences in the Sub-Andean basins | https://www.onepetro.org/conference-paper/SPE-69446-MS       | Country > South America (1.0)                                | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Triassic Basin (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Peru > Madre De Dios Basin (1.0) Oilfield Places > South America > Peru > Santiago Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin (1.0) Oilfield Places > South America > Peru > Cusco Department > Ucayali Basin > Camisea Field (1.0) Oilfield Places > South America > Peru > Progreso Basin (1.0) Oilfield Places > South America > Peru > Talara Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Llanos Basin > Cupiagua Field (0.9) Oilfield Places > South America > Venezuela > Anzoategui state > Eastern Venezuela Basin > Tacata Field (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Cusiana Field (0.9) Oilfield Places > South America > Peru > Block 31-C > Aguaytia Field > Cushabatay formation (1.0) Oilfield Places > South America > Colombia > Arauca Department > Cano Limon Field (0.9) Oilfield Places > South America > Ecuador > Progreso Basin (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > South America > Venezuela > Monagas State > Carapita Formation (1.0) |
| Increasing Production by Diagnosing Well Productivity: A Case Study for Other Mature Fields | https://www.onepetro.org/conference-paper/SPE-184932-MS      | Country > South America (0.7) Country > South America > Venezuela (0.4) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (0.5) | Oilfield Places > South America > Venezuela > Monagas State > Eastern Venezuela Basin > Santa Barbara Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > South America > Bolivia > Tarija Department > Sub-Andean Basin > San Antonio Field (0.9) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (0.9) Oilfield Places > South America > Venezuela > Anzoategui State > Eastern Venezuela Basin > Tacata Field (0.9) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Carito Field (1.0) Oilfield Places > South America > Venezuela > Monagas State > Aguasay Field (0.9) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) Oilfield Places > South America > Venezuela > Anzoategui State > Oficina Area > Eastern Venezuela Basin > Mulata Field (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (0.9) |
| Inorganic Geochemistry of the Trenton Limestone-Utica Shale Contact Based on XRF | https://www.onepetro.org/conference-paper/SPE-2014-1920074-MS | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Paleozoic > Ordovician (1.0) Geologic Time > Phanerozoic > Paleozoic > Devonian > Upper Devonian (0.5) Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Devonian (0.5) Geologic Time > Phanerozoic > Paleozoic > Ordovician > Upper Ordovician (0.3) | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > South America > Venezuela > Caribbean Sea > Cariaco Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Indiana > Trenton Field (1.0) Oilfield Places > North America > United States > California > Santa Barbara Basin (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kansas > Lexington Field (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Utica Shale (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > New York > Appalachian Basin > Marcellus Shale (1.0) Oilfield Places > Oceania > Papua New Guinea > Foreland Basin > Toro reservoir (1.0) |
| Predictability, Distribution and Characteristics of the Unconventional Resources in Latin America | https://www.onepetro.org/conference-paper/SPE-177133-MS      | Country > North America (1.0) Country > North America > United States (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Upper Cretaceous (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > 037 > Navarro Field (0.9) Oilfield Places > North America > Mexico > Veracruz > Tampico-Misantla Basin (1.0) Oilfield Places > North America > United States > Texas > Hill Field (1.0) Oilfield Places > South America > Paraguay > Tarija Basin (1.0) Oilfield Places > South America > Argentina > Andina Basin (1.0) Oilfield Places > South America > Brazil > Bahia State > Tucano Basin > Candeias Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > North America > Mexico > Tamaulipas > Burgos Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Sabinas Basin (1.0) Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Veracruz Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Apure State > Navay Formation (1.0) Oilfield Places > South America > Bolivia > Tarija Basin (1.0) Oilfield Places > North America > Mexico > Hidalgo > Tampico-Misantla Basin (1.0) Oilfield Places > South America > Peru > Napo Basin (1.0) Oilfield Places > North America > Mexico > Tlaxcala > Tampico-Misantla Basin (1.0) Oilfield Places > North America > Mexico > Coahuila > Burgos Basin (1.0) Oilfield Places > South America > Brazil > Amazonas State > Solimoes Basin (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > South America > Peru > Talara Basin (1.0) Oilfield Places > South America > Colombia > Norte de Santander Department > Catatumbo Basin (0.9) Oilfield Places > South America > Colombia > Llanos Basin > Gacheta Formation (1.0) Oilfield Places > South America > Brazil > Alagoas State Offshore > Sergipe-Alagoas Basin (1.0) Oilfield Places > South America > Brazil > Rio Grande do Norte State Offshore > Potiguar Basin (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 37 > Navarro Field (0.9) Oilfield Places > South America > Ecuador > Oriente Basin (1.0) Oilfield Places > North America > Mexico > Tabasco > Luna Field (1.0) Oilfield Places > South America > Brazil > Bahia State > Reconcavo Basin (1.0) Oilfield Places > South America > Ecuador > Hollin Formation (0.9) Oilfield Places > South America > Argentina > Northwest Basin (1.0) Oilfield Places > South America > Venezuela > Temblador Field (1.0) Oilfield Places > North America > Mexico > Nuevo Leon > Burgos Basin (1.0) Oilfield Places > South America > Ecuador > Napo Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > North America > Mexico > Puebla > Tampico-Misantla Basin (1.0) Oilfield Places > South America > Ecuador > Nueva Loja Province > Napo Formation (0.9) Oilfield Places > South America > Brazil > Sergipe State Offshore > Sergipe-Alagoas Basin (1.0) |
| A Geodynamic View of Oil and Gas Resources Associated to the Unconventional Shale Reservoirs of Argentina | https://www.onepetro.org/conference-paper/SPE-168868-MS      | Country > South America > Argentina (0.9) Country > South America (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) | Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Chile > Fell Block > Springhill Formation (1.0) Oilfield Places > South America > Argentina > Formosa Province > Noroeste Basin (1.0) Oilfield Places > South America > Argentina > Cuyana Basin > Barrancas Field (1.0) Oilfield Places > South America > Argentina > Mendoza Province > Cacheuta Basin (1.0) Oilfield Places > South America > Ecuador > Sucumbíos Province > Oriente Basin > Block 11 > Bermejo Field > Hollin Formation (1.0) Oilfield Places > South America > Argentina > Salta Province > Huamampampa Formation (0.9) Oilfield Places > South America > Argentina > Salta Province > Noroeste Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Los Molles Formation (1.0) Oilfield Places > South America > Argentina > Patagonia > Golfo San Jorge Basin (1.0) Oilfield Places > South America > Ecuador > Sucumbíos Province > Oriente Basin > Block 11 > Bermejo Field > Tena Formation (1.0) Oilfield Places > South America > Argentina > Santa Cruz Province > Austral Basin (0.9) Oilfield Places > South America > Chile > Magallanes Basin (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) Oilfield Places > South America > Argentina > Jujuy Province > Noroeste Basin (1.0) Oilfield Places > South America > Argentina > Salta Province > Salta Field (1.0) Oilfield Places > South America > Venezuela > Anzoategui State > Eastern Venezuela Basin > Maturin Basin > Santa Rosa Field (0.9) |
| Fold Belts: Shall We Expect a Shift in Petroleum Exploration Priorities? | https://www.onepetro.org/conference-paper/SPE-176609-MS      | Country > Europe (0.8) Country > Europe > Russia (0.8)       | Geologic Time > Phanerozoic > Paleozoic (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Paleozoic > Permian (0.7) | Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Ural Federal District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) Oilfield Places > Europe > Russia > North Caucasian Federal District > Stavropol Krai > Middle Caspian Basin > Oktyabr'skoye Field (1.0) Oilfield Places > Asia > Russia > Barents Sea > Kara Sea > West Siberian Basin > Leningrad Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Yurubchen-Takhom Field (1.0) Oilfield Places > North America (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Northwestern Federal District > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Asia > Middle East > Iraq (1.0) Oilfield Places > Europe > Russia > Barents Sea > South Barents Basin > Ledovoye Field (1.0) Oilfield Places > Asia > Middle East > Iran (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Nenets Autonomous Okrug > Timan-Pechora Basin (1.0) Oilfield Places > Europe > Russia > Northwestern Federal District > Komi Republic > Timan-Pechora Basin > Vuktyl Field (1.0) Oilfield Places > Asia > Russia > Siberian Federal District > Krasnoyarsk Krai > Taymyrsky Dolgano-Nenetsky District > Yamalo-Nenets Autonomous Okrug > Khatanga Basin (1.0) |
| Worldwide review of petroleum exploration                    | https://www.onepetro.org/conference-paper/WPC-11807          | Country > North America (1.0) Country > Asia (1.0) Country > Asia > Middle East (1.0) Country > Europe (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (1.0) Geologic Time > Phanerozoic > Mesozoic (1.0) Geologic Time > Phanerozoic > Mesozoic > Triassic (0.9) Geologic Time > Phanerozoic > Mesozoic > Cretaceous > Lower Cretaceous (0.7) | Oilfield Places > South America > Colombia > Norte de Santander Department > Catatumbo Basin > Rio Zulia Field (1.0) Oilfield Places > Europe > Denmark > German Basin (1.0) Oilfield Places > Europe > Austria > Zwerndorf Field (1.0) Oilfield Places > Europe > Germany > Molasse Basin (1.0) Oilfield Places > Oceania > Australia > South Australia > Great Artesian Basin (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area (1.0) Oilfield Places > Oceania > Australia > New South Wales > Surat Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin (1.0) Oilfield Places > Europe > Germany > German Basin (1.0) Oilfield Places > Africa > Gabon > Gabon Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Persian Gulf (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Berkine Basin > Hassi Rmel Field (1.0) Oilfield Places > Asia > Middle East > Israel > Israel Offshore (1.0) Oilfield Places > Europe > Italy > Sicily > Gagliano Field (1.0) Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > South America > Bolivia > Camiri Field (1.0) Oilfield Places > Europe > Belgium (1.0) Oilfield Places > Oceania > Australia > Northern Territory > Great Artesian Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin > Sunnybank Field (0.9) Oilfield Places > Asia > Uzbekistan > Gazli Field (1.0) Oilfield Places > Europe > Austria > Molasse Basin (1.0) Oilfield Places > Oceania > Australia > Queensland > Great Artesian Basin (1.0) Oilfield Places > Europe > Greece > Salonika Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Khuff Formation (1.0) Oilfield Places > North America > Mexico > Veracruz > Veracruz Basin > Poza Rica Field (1.0) Oilfield Places > Europe > Netherlands > German Basin (1.0) Oilfield Places > Europe > Switzerland > Molasse Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Triassic Basin > Hassi Rmel Field (1.0) Oilfield Places > Oceania > Australia > New South Wales > Great Artesian Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) Oilfield Places > Asia > Pakistan > Potwar Basin (1.0) Oilfield Places > Asia > Middle East > Iran > Alborz Field (1.0) Oilfield Places > North America > United States > Alaska > Cook Inlet Basin > Swanson River Field (1.0) Oilfield Places > Oceania > New Zealand > North Island > Taranaki Basin (1.0) Oilfield Places > Africa > Middle East > Algeria > Eastern Algeria > Oued Mya Basin > Hassi Rmel Field (1.0) Oilfield Places > Oceania > Australia > Queensland > Surat Basin > Moonie Field (1.0) Oilfield Places > Europe > Spain (0.9) Oilfield Places > North America > United States > Alaska > North Slope > Western North Slope > Alpine Field (0.9) Oilfield Places > Europe > France > Molasse Basin (1.0) Oilfield Places > Asia > Middle East > Qatar > Dukhan Field (1.0) Oilfield Places > Africa > Middle East > Libya > Sirte Basin > Zelten Field (1.0) Oilfield Places > Europe > France > Paris Basin (1.0) Oilfield Places > Europe > United Kingdom > North Sea > Central North Sea > South Viking Graben > Block 16/28 > Cyrus Field (1.0) |
| Fracture Extent and Zonal Communication Evaluation Using Chemical Gas Tracers | https://www.onepetro.org/conference-paper/SPE-138877-MS      | Country > North America (1.0) Country > North America > United States (1.0) |                                                              | Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin > Berea Sandstone (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Berea Sandstone (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin > Berea Sandstone (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin > Huron Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin > Huron Shale (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin > Berea Sandstone (1.0) Oilfield Places > North America > United States > Virginia > Appalachian Basin > Huron Shale (1.0) |
| A Multidisciplinary Approach Applied to a Mature Field Re-Development, Llanito-Gala Field, Colombia | https://www.onepetro.org/conference-paper/SPE-113309-MS      |                                                              |                                                              | Oilfield Places > South America > Venezuela > Barinas State > Barinas Basin > Silvestre Field (1.0) Oilfield Places > North America > United States > Texas > Colorado Field (1.0) Oilfield Places > South America > Venezuela > Maracaibo Basin > La Paz Field (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Delaware Basin > Toro Field (1.0) Oilfield Places > South America > Colombia > Middle Magdalena Basin > La Luna Shale (1.0) Oilfield Places > South America > Colombia > Santander Department > Middle Magdalena Basin > La Cira Infantas Field (1.0) |
| Geostatistical Modeling of Facies and Fractures of the San Juan Formation and Reservoir Modeling for Delineation of Orocual Field, Venezuela | https://www.onepetro.org/conference-paper/SPE-63206-MS       | Country > South America (1.0) Country > South America > Venezuela (1.0) |                                                              | Oilfield Places > South America > Venezuela > Monagas State > Eastern Venezuela Basin > Maturin Basin > Orocual Field > San Juan Formation (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Monagas State > Eastern Venezuela Basin > Maturin Basin > Orocual Field > Las Piedras Formation (1.0) Oilfield Places > North America > United States > New Mexico > San Juan Basin (1.0) Oilfield Places > North America > United States > Colorado > San Juan Basin (1.0) Oilfield Places > South America > Venezuela > Monagas State > Eastern Venezuela Basin > Maturin Basin > Orocual Field > Carapita Formation (1.0) |
| OIL PRODUCTION FROM BASEMENT RESERVOIRS - EXAMPLES FROM INDONESIA, USA AND VENEZUELA | https://www.onepetro.org/conference-paper/WPC-30146          | Country > Asia (1.0) Country > North America (1.0) Country > Asia > Indonesia (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic (1.0) | Oilfield Places > Asia > Indonesia > Sumatra > Central Sumatra Basin (1.0) Oilfield Places > South America > Venezuela > Maracaibo Basin > La Paz Field (1.0) Oilfield Places > North America > United States > Kansas > Ringwald Field (0.9) Oilfield Places > Asia > Indonesia > East Kalimantan > Barito Basin > Tanjung Field > Tanjung Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Durian Mabok Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Fractured Basement Formation (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Batu Raja formation (1.0) Oilfield Places > North America > United States > California > Wilmington Field (1.0) Oilfield Places > Asia > Indonesia > South Sumatra > South Sumatra Basin > Corridor Block > Suban Field > Talang Akar Formation (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Mara Field (1.0) Oilfield Places > North America > United States > Kansas > Orth Field (0.9) Oilfield Places > Asia > Indonesia > Kalimantan > Barito Basin (1.0) |
| New Hydrocarbon Traps in the Acema Area, Eastern Venezuela: An Alternative for a Mature Oil Field | https://www.onepetro.org/conference-paper/SPE-94944-MS       | Country > South America > Brazil (0.9) Country > South America > Venezuela (1.0) Country > South America (1.0) | Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Leona Field > Eagle Ford Shale (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > North America > United States > Maryland > Appalachian Basin (1.0) Oilfield Places > North America > United States > Pennsylvania > Appalachian Basin (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > North America > Trinidad and Tobago > Trinidad Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area > Eastern Venezuela Basin > Mata Field (1.0) Oilfield Places > North America > United States > Ohio > Appalachian Basin (1.0) Oilfield Places > North America > United States > West Virginia > Appalachian Basin (1.0) Oilfield Places > North America > United States > Kentucky > Appalachian Basin (1.0) Oilfield Places > Africa > Middle East > Libya > C Field (1.0) |
| Tácata Field: Discovering Oil in a Subthrust Triangle Zone   | https://www.onepetro.org/conference-paper/SPE-69410-MS       | Country > South America (0.7)                                | Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Quiriquire Field (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Eastern Venezuela Basin > Tacata Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > South America > Venezuela > Trujillo State > La Ceiba Field > Misoa Formation (1.0) |
| A Review Of Over 100 Polymer Gel Injection Well Conformance Treatments In Argentina And Venezuela: Design, Field Implementation and Evaluation | https://www.onepetro.org/conference-paper/SPE-101781-MS      | Country > South America (1.0) Country > South America > Argentina (0.8) Country > North America > United States (0.9) Country > North America (0.9) Country > South America > Venezuela (0.8) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (0.7) | Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Tordillo Formation (1.0) Oilfield Places > South America > Argentina > Comodoro Rivadavia Basin (1.0) Oilfield Places > South America > Argentina > Cuyo Basin (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Lake Maracaibo Basin (1.0) Oilfield Places > South America > Argentina > Barrancas Field (1.0) Oilfield Places > South America > Argentina > Vizcacheras Field (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Quintuco Formation (1.0) Oilfield Places > South America > Argentina > Cuyana Basin (1.0) Oilfield Places > South America > Argentina > El Trebol Field (1.0) Oilfield Places > South America > Argentina > Chubut Province > Golfo San Jorge Basin > El Tordillo Field (1.0) |
| PD 3(5) Future Petroleum Province Exploration                | https://www.onepetro.org/conference-paper/WPC-20116          | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (0.5) | Oilfield Places > North America > Canada > Nunavut > Axel Heiberg Island > Sverdrup Basin (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Cariaco Basin (1.0) Oilfield Places > North America > Canada > Nunavut > Ellesmere Island > Sverdrup Basin (1.0) |
| Integrated Reservoir Modeling of a Large Sour-Gas Field With High Concentrations of Inerts | https://www.onepetro.org/journal-paper/SPE-146082-PA         | Country > North America (1.0) Country > North America > United States (1.0) | Geologic Time > Phanerozoic (0.5)                            | Oilfield Places > North America > United States > Wyoming > Hoback Basin (1.0) Oilfield Places > North America > United States > Colorado > Axial Basin (1.0) Oilfield Places > North America > United States > Wyoming > Bridger Basin (1.0) Oilfield Places > Asia > Middle East > Qatar (1.0) Oilfield Places > North America > United States > Wyoming > Baxter Basin (1.0) Oilfield Places > Asia > Middle East > Saudi Arabia (1.0) Oilfield Places > North America > United States > Wyoming > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Wyoming > La Barge Field > Madison Reservoir (1.0) Oilfield Places > North America > United States > Wyoming > Madison Reservoir (1.0) Oilfield Places > Oceania > Australia (1.0) Oilfield Places > North America > United States > Colorado > Sand Wash Basin (1.0) Oilfield Places > North America > Canada (1.0) Oilfield Places > North America > United States > Wyoming > Madden Field (1.0) Oilfield Places > North America > United States > Wyoming > Wertz Field (1.0) Oilfield Places > North America > United States > Wyoming > Great Divide Basin (1.0) Oilfield Places > North America > United States > Utah > Sand Wash Basin (1.0) Oilfield Places > North America > United States > Wyoming > Wind River Basin (1.0) Oilfield Places > South America > Venezuela > Caribbean Sea > Venezuela Basin (1.0) |
| LACPEC-2015-Program-Web.pdf                                  | http://www.spe.org/events/lacpec/2015/en/documents/LACPEC-2015-Program-Web.pdf | Country > North America (1.0) Country > North America > United States (0.5) Country > Asia > China (0.5) Country > Asia (0.5) Country > South America (1.0) |                                                              | Oilfield Places > North America > Canada > Alberta > Western Canadian Sedimentary Basin > Willesden Green Field (1.0) Oilfield Places > South America > Ecuador > Sacha Field (1.0) Oilfield Places > South America > Colombia > Bolivar Department > Cantagallo Field (1.0) Oilfield Places > South America > Venezuela > Maracaibo Basin > La Paz Field (1.0) Oilfield Places > North America > United States > Gulf of Mexico > Green Canyon > Block 823 > Puma Field (1.0) Oilfield Places > South America > Ecuador > Amistad Field (1.0) Oilfield Places > North America > Mexico > Tabasco > Reforma Basin > Fenix Field (1.0) Oilfield Places > South America > Ecuador > Shushufindi Field (1.0) Oilfield Places > South America > Colombia > Meta Department > Llanos Basin > Rubiales Field (1.0) Oilfield Places > South America > Ecuador > Villano Field (1.0) Oilfield Places > South America > Venezuela > Orinoco Oil Belt (1.0) Oilfield Places > South America > Ecuador > Oriente Area > Oso Field (1.0) Oilfield Places > South America > Ecuador > Nueva Loja Province > Oriente Basin > Eden Yuturi Field > Napo Formation (1.0) Oilfield Places > North America > Mexico > East-Central Mexico > Chicontepec Basin (1.0) Oilfield Places > South America > Ecuador > Hollin Formation (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Tia Juana Field (1.0) Oilfield Places > South America > Ecuador > Oriente Basin > Sakessar formation (1.0) Oilfield Places > South America > Ecuador > Nueva Loja Province > Oriente Basin > Limoncocha Field > Napo Formation (1.0) Oilfield Places > South America > Ecuador > Orellana Province > Oriente Basin > Block 31 > Apaika Field (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Egypt Field (1.0) Oilfield Places > South America > Argentina > Sierra Chata Field (1.0) Oilfield Places > South America > Argentina > Neuquen Province > Neuquen Basin > Vaca Muerta Shale (1.0) |
| Drilling in South America : A Wellbore Stability Approach for Complex Geologic Conditions | https://www.onepetro.org/conference-paper/SPE-53940-MS       |                                                              |                                                              | Oilfield Places > South America > Colombia > Colombia Offshore > Caribbean Sea > Colombian Basin (1.0) Oilfield Places > Europe > Norway > Northern North Sea > Licence 120 > Block 34/8 > Visund Field (1.0) Oilfield Places > South America > Venezuela > Pedernales Field (1.0) Oilfield Places > North America > Canada > Saskatchewan > Alberta Basin (1.0) Oilfield Places > North America > Canada > Manitoba > Alberta Basin (1.0) Oilfield Places > Europe > Norway > Northern North Sea > Licence 120 > Block 34/7 > Visund Field (1.0) Oilfield Places > North America > Canada > British Columbia > Alberta Basin (1.0) Oilfield Places > South America > Ecuador > Colombia Offshore > Caribbean Sea > Colombian Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Cusiana Field (1.0) Oilfield Places > South America > Colombia > Llanos Basin (1.0) Oilfield Places > North America > Canada > Alberta > Alberta Basin (1.0) Oilfield Places > Asia > China > Xinjiang Uyghur Autonomous Region > Tarim Basin (1.0) |
| Facies Architecture, Channel System and Paleoflow Pattern of a Young Sandstone Reservoir using Borehole Resistivity Images | https://www.onepetro.org/conference-paper/SPE-172596-MS      | Country > Asia (1.0) Country > Asia > Middle East (0.9)      | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Argentina > Patagonia > Golfo San Jorge Basin (1.0) Oilfield Places > Asia > Middle East > Kuwait > Jahra Governorate > Arabian Basin > Widyan Basin > Ratqa Field > Lower Fars Reservoir (1.0) Oilfield Places > North America > United States > Wyoming > Morrison Formation (1.0) |
| Structural - Stratigraphic Model Using Seismic Attributes In San Cristobal Area, Orinoco Oil Belt, Venezuela | https://www.onepetro.org/conference-paper/SEG-2010-1511      | Country > South America > Venezuela (0.8) Country > South America (0.8) | Geologic Time > Phanerozoic > Cenozoic (0.9) Geologic Time > Phanerozoic (0.9) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.6) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.6) | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Orinoco Oil Belt > Eastern Venezuela Basin > San Cristobal Field (1.0) Oilfield Places > South America > Venezuela > Guarico State > Merecure Formation (1.0) Oilfield Places > South America > Venezuela > Orinoco Oil Belt > Eastern Venezuela Basin > Zuata Field (1.0) |
| Santa Ines: Another Stratigraphic Prospect in QLC Block      | https://www.onepetro.org/conference-paper/SPE-69526-MS       | Country > South America (0.5) Country > North America > United States (0.5) Country > North America (0.5) | Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > North America > United States > Texas > Permian Basin > Central Basin > Brown Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Monagas State > Las Piedras Formation (1.0) Oilfield Places > South America > Venezuela > Trujillo State > La Ceiba Field > Misoa Formation (1.0) |
| SUBTHRUST RESERVOIR APPRAISAL                                | https://www.onepetro.org/conference-paper/WPC-30103          | Country > South America (1.0) Country > North America (0.9)  |                                                              | Oilfield Places > North America > United States > North Dakota > Foothills Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Colombia > Casanare Department > Cusiana Field (1.0) Oilfield Places > South America > Colombia > Arauca Department > Cano Limon Field (1.0) Oilfield Places > North America > United States > Texas > Fort Worth Basin > Overall Field (1.0) Oilfield Places > North America > Canada (1.0) |
| 3D Geocellular Modeling in a Complex Structural Setting: El Furrial Giant Oil Field Venezuela | https://www.onepetro.org/conference-paper/SPE-81066-MS       |                                                              |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Furrial Field (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) |
| Strike-slip Faults In the Moroccan Rif: Their Geophysical Signatures And Hydrocarbon Potential | https://www.onepetro.org/conference-paper/SEG-1994-0450      |                                                              | Geologic Time > Phanerozoic > Cenozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene (0.5) Geologic Time > Phanerozoic > Mesozoic > Cretaceous (0.3) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (0.5) Geologic Time > Phanerozoic > Mesozoic (0.3) | Oilfield Places > Africa > Middle East > Morocco > Rharb Basin (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > North America > Canada > Alberta > Frontier Oil Sands Project (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) |
| Hydraulic Units in Traditional Areas of Eastern Venezuela.   | https://www.onepetro.org/conference-paper/SPE-53944-MS       | Country > South America (1.0) Country > South America > Venezuela (1.0) | Geologic Time > Phanerozoic (0.9)                            | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area (1.0) Oilfield Places > South America > Bolivia > Tarija Department > Sub-Andean Basin > San Antonio Field (0.9) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Guarico State > Merecure Formation (1.0) Oilfield Places > South America > Venezuela > Temblador Field (0.9) |
| Application of Sequence Stratigraphic Reinterpretation of Lower Lagunillas Member to Further Development of Bloque IV, Lake Maracaibo, Venezuela | https://www.onepetro.org/journal-paper/SPE-36538-PA          |                                                              | Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > North America > United States > Texas > Gulf Coast Basin > La Rosa Field (1.0) Oilfield Places > South America > Venezuela > Laguna Field (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Maracaibo Basin > Ayacucho Blocks > Lagunillas Field (1.0) Oilfield Places > South America > Venezuela > Lake Maracaibo > Lake Maracaibo Basin (1.0) Oilfield Places > South America > Venezuela > La Rosa Field (1.0) |
| Static and Dynamic Models of Formation Water in Orinoco Belt, Venezuela | https://www.onepetro.org/conference-paper/SPE-107378-MS      | Country > South America (1.0) Country > South America > Venezuela (1.0) |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) Oilfield Places > South America > Venezuela > Orinoco Oil Belt > Eastern Venezuela Basin > Sincor Field (1.0) Oilfield Places > South America > Venezuela > Orinoco Oil Belt > Eastern Venezuela Basin > Zuata Field (1.0) |
| Estimation of Reservoir Net Thickness Using Seismic Facies and Well Data in Middle Miocene Incised Valley Deposits of the Oficina FM. Oritupano Area, Eastern Venezuela | https://www.onepetro.org/conference-paper/SPE-69480-MS       | Country > South America (1.0) Country > North America (0.9) Country > South America > Venezuela (0.9) | Geologic Time > Phanerozoic > Cenozoic > Neogene (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene (1.0) Geologic Time > Phanerozoic (1.0) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Langhian (0.8) Geologic Time > Phanerozoic > Cenozoic > Neogene > Miocene > Serravallian (0.8) Geologic Time > Phanerozoic > Cenozoic (1.0) | Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Leona Field > Eagle Ford Shale (1.0) Oilfield Places > South America > Venezuela > Venezuela Offshore > Eastern Venezuela Basin (1.0) |
| Managing a Multireservoir Field Using Single Cell Modeling - Dacion | https://www.onepetro.org/conference-paper/SPE-74375-MS       |                                                              |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area (1.0) Oilfield Places > Asia > Indonesia (1.0) Oilfield Places > Europe > United Kingdom > Atlantic Margin > West of Shetland > Block 204/20 > Schiehallion Field (1.0) Oilfield Places > Europe > United Kingdom > Atlantic Margin > West of Shetland > Block 204/25 > Schiehallion Field (1.0) Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Quiriquire Field (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Eastern Venezuela Basin > Carabobo Blocks > Dacion Field (1.0) |
| Dual Flow Well Technique for Produced Water Management       | https://www.onepetro.org/conference-paper/SPE-78345-MS       | Country > South America (1.0)                                |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Oficina Area (1.0) Oilfield Places > South America > Venezuela > Anzoategui state > Eastern Venezuela Basin > Carabobo Blocks > Dacion Field (1.0) |
| Geomechanical Application for Drilling Optimization in Marginal Fields, East Venezuela | https://www.onepetro.org/conference-paper/SPE-108099-MS      | Country > South America (1.0) Country > South America > Venezuela (1.0) |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > North America > United States > Texas > Gulf Coast Basin > Leona Field > Eagle Ford Shale (1.0) Oilfield Places > Africa > Middle East > Libya > C Field (1.0) |
| RP 1 (b) The Petroleum Industry in Romania                   | https://www.onepetro.org/conference-paper/WPC-18012          | Country > Europe (1.0) Country > Europe > Romania (1.0)      |                                                              | Oilfield Places > Africa > Ghana (0.9) Oilfield Places > Asia > Philippines (0.9) Oilfield Places > Africa > Middle East > Libya (0.9) Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (0.9) Oilfield Places > Europe > Greece (0.9) Oilfield Places > Asia > Middle East > Turkey (0.9) |
| Maximizing the Value of 3D Seismic Vintage Through State of Art Land Depth Imaging and Quantitative Quality Controls - A Case Study at Yucal Placer Field, Venezuela | https://www.onepetro.org/conference-paper/SEG-2015-5888204   | Country > South America (1.0) Country > South America > Venezuela (1.0) |                                                              | Oilfield Places > South America > Venezuela > Orinoco Oil Belt > Eastern Venezuela Basin > Junin Blocks > Yucal Placer Field (1.0) |
| Integrated Sand Control Method Design Based on Dsa, Lpsa and Geologic Aspects | https://www.onepetro.org/conference-paper/SPE-191227-MS      |                                                              |                                                              | Oilfield Places > South America > Venezuela > Eastern Venezuela Basin > Oficina Formation (1.0) Oilfield Places > South America > Venezuela > Morichal Field (1.0) Oilfield Places > South America > Venezuela > Orinoco Oil Belt > Cerro Negro Area > Eastern Venezuela Basin > Cerro Negro Field (1.0) |
| Estimation of Fracture Orientation And Relative Intensity Using Azimuthal Variation of P-wave AVO Responses And Oriented Core Data In the Tacata Field, Venezuela. | https://www.onepetro.org/conference-paper/SEG-2002-0261      | Country > South America > Venezuela (0.9) Country > South America (0.9) | Geologic Time > Phanerozoic > Cenozoic (0.7) Geologic Time > Phanerozoic (0.7) | Oilfield Places > South America > Venezuela > Anzoategui state > Eastern Venezuela Basin > Tacata Field (1.0) Oilfield Places > South America > Venezuela > Monagas State > Carapita Formation (1.0) |
| A New Inflow Model for Extra-Heavy Crude Oils: Case Study Chichimene Field, Colombia | https://www.onepetro.org/conference-paper/SPE-138934-MS      |                                                              |                                                              | Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > North America > Canada (1.0) Oilfield Places > South America > Colombia > Meta Department > Chichimene Field (1.0) |
| New Software Tool Improves Fractured Reservoir Characterisation and Modelling Through Maximised Use of Constraints and Data Integration | https://www.onepetro.org/conference-paper/SPE-88785-MS       |                                                              |                                                              | Oilfield Places > South America > Venezuela > Venezuela Offshore > Caribbean Sea > Venezuela Basin (1.0) Oilfield Places > Asia > Middle East > Oman > Fahud Field (1.0) Oilfield Places > Asia > Middle East > Oman > Natih Formation (1.0) Oilfield Places > Asia > Middle East > Oman > Natih Field (1.0) Oilfield Places > North America > Canada (1.0) Oilfield Places > Asia > Philippines (1.0) |

Boris Chigarev	ORCID 0000-0001-9903-2800	https://figshare.com/authors/Boris_Chigarev/6474086